(<alteration>)
(---- start.gcode begins ----)
(MakerBot Thing-O-Matic with aluminum HBP and Z-min platform switch)
(Tweaked for TOM 286 - Ruttmeister MK5 stepper extruder mod)
(Ed Nisley - KE4ZNU - July 2011)
(Hack to work around bad G0 speed)
(- set initial conditions)
G21		(set units to mm)
G90		(set positioning to absolute)
(- begin heating)
M104 S190 T0	(extruder head)
M109 S110 T0	(HBP)
(- coarse home axes)
G162 Z F1000	(home Z to get nozzle out of danger zone)
G161 Y F4000	(retract Y to get X out of front opening)
G161 X F4000	(now safe to home X)
M132 X Y Z A B	(fetch home offsets from EEPROM)
(- fine home axes)
G0 X-51 Y-55 Z114 F400	(back off switches)
G161 Y F200
G161 X F200
G162 Z F200
M132 X Y Z A B	(fetch home offsets from EEPROM)
(- manual nozzle wipe)
G0 F6000 X0 Y0 Z10	(pause at center to build confidence)
G4 P500
G0 X40 Y-57.0 Z10	(move to front, avoid wiper blade)
G0 X56				(to wipe station)
G0 Z6.0				(down to wipe level)
M6 T0				(wait for temperature settling)
G1 Y-45.0	F1000		(slowly wipe nozzle)
(-----------------------------------------------)
(- Make sure the XY position matches the G92    )
(- home Z downward to platform switch)
G0 F6000 X56.4 Y7.6 Z3		(get over build platform switch)
G161 Z0 F50					(home downward very slowly)
G92 X56.4 Y7.6 Z1.50		(set Z height)
G0 F6000 Z6.0				(back off switch to wipe level)
(-----------------------------------------------)
(- start extruder and re-wipe)
G0 X56 Y-45     (set up for wipe from rear)
G1 Y-57.0 F1000 (wipe to front)
M108 R2.0		(set stepper extruder speed)
M101			(Extruder on, forward)
G4 P4000  	    (take up slack, get pressure)
M103			(Extruder off)
G4 P4000  	    (Wait for filament to stop oozing)
G1 Y-45.0	F1000	(slowly wipe nozzle again)
G0 F6000 X0		(get away from wiper blade)
(- build some pressure)
M108 R2.0		(set stepper extruder speed)
M101			(start extruder)
G4 P100			(run for a bit)
(---- start.gcode ends ----)
(</alteration>)
(<creation> skeinforge </creation>)
(<version> 11.02.23 </version>)
(<extruderInitialization>)
(<craftTypeName> extrusion </craftTypeName>)
M105
(<bridgeWidthMultiplier> 1.0 </bridgeWidthMultiplier>)
(<decimalPlacesCarried> 3 </decimalPlacesCarried>)
(<infillWidth> 0.66 </infillWidth>)
(<layerThickness> 0.33 </layerThickness>)
(<threadSequenceString> loops perimeter infill </threadSequenceString>)
(<operatingFeedRatePerSecond> 30.0 </operatingFeedRatePerSecond>)
(<operatingFlowRate> 1.8 </operatingFlowRate>)
(<orbitalFeedRatePerSecond> 3.0 </orbitalFeedRatePerSecond>)
(<travelFeedRatePerSecond> 100.0 </travelFeedRatePerSecond>)
(<coolingRate> 5.0 </coolingRate>)
(<heatingRate> 10.0 </heatingRate>)
(<baseTemperature> 190.0 </baseTemperature>)
(<interfaceTemperature> 190.0 </interfaceTemperature>)
(<objectFirstLayerInfillTemperature> 190.0 </objectFirstLayerInfillTemperature>)
(<objectFirstLayerPerimeterTemperature> 190.0 </objectFirstLayerPerimeterTemperature>)
(<objectNextLayersTemperature> 190.0 </objectNextLayersTemperature>)
(<supportLayersTemperature> 190.0 </supportLayersTemperature>)
(<supportedLayersTemperature> 190.0 </supportedLayersTemperature>)
(<skirtOutset> 1.65 </skirtOutset>)
(<perimeterWidth> 0.66 </perimeterWidth>)
(<profileName> ABS </profileName>)
(<procedureName> carve </procedureName>)
(<procedureName> preface </procedureName>)
(<procedureName> inset </procedureName>)
(<procedureName> fill </procedureName>)
(<procedureName> speed </procedureName>)
(<procedureName> temperature </procedureName>)
(<procedureName> raft </procedureName>)
(<procedureName> skirt </procedureName>)
(<procedureName> jitter </procedureName>)
(<procedureName> cool </procedureName>)
(<procedureDone> reversal </procedureDone>)
(<procedureName> export </procedureName>)
(</extruderInitialization>)
(<crafting>)
;M--113 S1.0
M108 R1.8
M104 S190.0
(<layer> 0.33 )
(<skirt>)
M108 R0.594
G1 X-29.34 Y-29.55 Z0.33 F6000.0
M101
G1 X-26.29 Y-32.3 Z0.33 F594.0
G1 X-23.36 Y-34.47 Z0.33 F594.0
G1 X-19.93 Y-36.56 Z0.33 F594.0
G1 X-15.93 Y-38.48 Z0.33 F594.0
G1 X-12.08 Y-39.86 Z0.33 F594.0
G1 X-8.24 Y-40.82 Z0.33 F594.0
G1 X-4.13 Y-41.45 Z0.33 F594.0
G1 X0.0 Y-41.65 Z0.33 F594.0
G1 X4.13 Y-41.45 Z0.33 F594.0
G1 X8.24 Y-40.82 Z0.33 F594.0
G1 X12.08 Y-39.86 Z0.33 F594.0
G1 X15.93 Y-38.48 Z0.33 F594.0
G1 X19.93 Y-36.56 Z0.33 F594.0
G1 X23.36 Y-34.47 Z0.33 F594.0
G1 X26.29 Y-32.3 Z0.33 F594.0
G1 X29.34 Y-29.55 Z0.33 F594.0
G1 X32.3 Y-26.29 Z0.33 F594.0
G1 X34.47 Y-23.36 Z0.33 F594.0
G1 X36.56 Y-19.93 Z0.33 F594.0
G1 X38.48 Y-15.93 Z0.33 F594.0
G1 X39.86 Y-12.08 Z0.33 F594.0
G1 X40.82 Y-8.24 Z0.33 F594.0
G1 X41.45 Y-4.13 Z0.33 F594.0
G1 X41.65 Y0.0 Z0.33 F594.0
G1 X41.45 Y4.13 Z0.33 F594.0
G1 X40.82 Y8.24 Z0.33 F594.0
G1 X39.86 Y12.08 Z0.33 F594.0
G1 X38.48 Y15.93 Z0.33 F594.0
G1 X36.56 Y19.93 Z0.33 F594.0
G1 X34.47 Y23.36 Z0.33 F594.0
G1 X32.3 Y26.29 Z0.33 F594.0
G1 X29.34 Y29.55 Z0.33 F594.0
G1 X26.29 Y32.3 Z0.33 F594.0
G1 X23.36 Y34.47 Z0.33 F594.0
G1 X19.93 Y36.56 Z0.33 F594.0
G1 X15.93 Y38.48 Z0.33 F594.0
G1 X12.08 Y39.86 Z0.33 F594.0
G1 X8.24 Y40.82 Z0.33 F594.0
G1 X4.13 Y41.45 Z0.33 F594.0
G1 X0.0 Y41.65 Z0.33 F594.0
G1 X-4.13 Y41.45 Z0.33 F594.0
G1 X-8.24 Y40.82 Z0.33 F594.0
G1 X-12.08 Y39.86 Z0.33 F594.0
G1 X-15.93 Y38.48 Z0.33 F594.0
G1 X-19.93 Y36.56 Z0.33 F594.0
G1 X-23.36 Y34.47 Z0.33 F594.0
G1 X-26.29 Y32.3 Z0.33 F594.0
G1 X-29.34 Y29.55 Z0.33 F594.0
G1 X-32.3 Y26.29 Z0.33 F594.0
G1 X-34.47 Y23.36 Z0.33 F594.0
G1 X-36.56 Y19.93 Z0.33 F594.0
G1 X-38.48 Y15.93 Z0.33 F594.0
G1 X-39.86 Y12.08 Z0.33 F594.0
G1 X-40.82 Y8.24 Z0.33 F594.0
G1 X-41.45 Y4.13 Z0.33 F594.0
G1 X-41.65 Y0.0 Z0.33 F594.0
G1 X-41.45 Y-4.13 Z0.33 F594.0
G1 X-40.82 Y-8.24 Z0.33 F594.0
G1 X-39.86 Y-12.08 Z0.33 F594.0
G1 X-38.48 Y-15.93 Z0.33 F594.0
G1 X-36.56 Y-19.93 Z0.33 F594.0
G1 X-34.47 Y-23.36 Z0.33 F594.0
G1 X-32.3 Y-26.29 Z0.33 F594.0
G1 X-29.34 Y-29.55 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X40.93 Y21.91 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X45.52 Y23.81 Z0.33 F594.0
G1 X47.42 Y28.12 Z0.33 F594.0
G1 X47.27 Y29.46 Z0.33 F594.0
G1 X46.02 Y32.46 Z0.33 F594.0
G1 X45.31 Y33.52 Z0.33 F594.0
G1 X40.93 Y35.34 Z0.33 F594.0
G1 X36.6 Y33.59 Z0.33 F594.0
G1 X35.76 Y32.52 Z0.33 F594.0
G1 X34.49 Y29.46 Z0.33 F594.0
G1 X34.34 Y28.12 Z0.33 F594.0
G1 X36.23 Y23.8 Z0.33 F594.0
G1 X40.93 Y21.91 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X28.12 Y34.34 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X29.46 Y34.49 Z0.33 F594.0
G1 X32.52 Y35.76 Z0.33 F594.0
G1 X33.59 Y36.6 Z0.33 F594.0
G1 X35.34 Y40.93 Z0.33 F594.0
G1 X33.52 Y45.31 Z0.33 F594.0
G1 X32.46 Y46.02 Z0.33 F594.0
G1 X29.46 Y47.27 Z0.33 F594.0
G1 X28.12 Y47.42 Z0.33 F594.0
G1 X23.81 Y45.52 Z0.33 F594.0
G1 X21.95 Y41.03 Z0.33 F594.0
G1 X23.81 Y36.23 Z0.33 F594.0
G1 X28.12 Y34.34 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
M108 R1.8
(</skirt>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-39.231 Y-7.804 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y-11.611 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y-15.307 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y-18.856 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y-22.223 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y-25.376 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y-28.284 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y-30.92 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y-33.259 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y-35.277 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y-36.955 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y-38.278 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y-39.231 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y-39.807 Z0.33 </boundaryPoint>)
(<boundaryPoint> X0.0 Y-40.0 Z0.33 </boundaryPoint>)
(<boundaryPoint> X3.921 Y-39.807 Z0.33 </boundaryPoint>)
(<boundaryPoint> X7.804 Y-39.231 Z0.33 </boundaryPoint>)
(<boundaryPoint> X11.611 Y-38.278 Z0.33 </boundaryPoint>)
(<boundaryPoint> X15.307 Y-36.955 Z0.33 </boundaryPoint>)
(<boundaryPoint> X18.856 Y-35.277 Z0.33 </boundaryPoint>)
(<boundaryPoint> X22.223 Y-33.259 Z0.33 </boundaryPoint>)
(<boundaryPoint> X25.376 Y-30.92 Z0.33 </boundaryPoint>)
(<boundaryPoint> X28.284 Y-28.284 Z0.33 </boundaryPoint>)
(<boundaryPoint> X30.92 Y-25.376 Z0.33 </boundaryPoint>)
(<boundaryPoint> X33.259 Y-22.223 Z0.33 </boundaryPoint>)
(<boundaryPoint> X35.277 Y-18.856 Z0.33 </boundaryPoint>)
(<boundaryPoint> X36.955 Y-15.307 Z0.33 </boundaryPoint>)
(<boundaryPoint> X38.278 Y-11.611 Z0.33 </boundaryPoint>)
(<boundaryPoint> X39.231 Y-7.804 Z0.33 </boundaryPoint>)
(<boundaryPoint> X39.807 Y-3.921 Z0.33 </boundaryPoint>)
(<boundaryPoint> X40.0 Y0.0 Z0.33 </boundaryPoint>)
(<boundaryPoint> X39.807 Y3.921 Z0.33 </boundaryPoint>)
(<boundaryPoint> X39.231 Y7.804 Z0.33 </boundaryPoint>)
(<boundaryPoint> X38.278 Y11.611 Z0.33 </boundaryPoint>)
(<boundaryPoint> X36.955 Y15.307 Z0.33 </boundaryPoint>)
(<boundaryPoint> X35.277 Y18.856 Z0.33 </boundaryPoint>)
(<boundaryPoint> X33.259 Y22.223 Z0.33 </boundaryPoint>)
(<boundaryPoint> X30.92 Y25.376 Z0.33 </boundaryPoint>)
(<boundaryPoint> X28.284 Y28.284 Z0.33 </boundaryPoint>)
(<boundaryPoint> X25.376 Y30.92 Z0.33 </boundaryPoint>)
(<boundaryPoint> X22.223 Y33.259 Z0.33 </boundaryPoint>)
(<boundaryPoint> X18.856 Y35.277 Z0.33 </boundaryPoint>)
(<boundaryPoint> X15.307 Y36.955 Z0.33 </boundaryPoint>)
(<boundaryPoint> X11.611 Y38.278 Z0.33 </boundaryPoint>)
(<boundaryPoint> X7.804 Y39.231 Z0.33 </boundaryPoint>)
(<boundaryPoint> X3.921 Y39.807 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y40.0 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y39.807 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y39.231 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y38.278 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y36.955 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y35.277 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y33.259 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y30.92 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y28.284 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y25.376 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y22.223 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y18.856 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y15.307 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y11.611 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-39.231 Y7.804 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y3.921 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-40.0 Y-0.0 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y-3.921 Z0.33 </boundaryPoint>)
(<perimeter> outer )
M108 R0.594
G1 X24.54 Y31.13 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X22.04 Y32.98 Z0.33 F594.0
G1 X18.7 Y34.99 Z0.33 F594.0
G1 X15.18 Y36.65 Z0.33 F594.0
G1 X11.52 Y37.96 Z0.33 F594.0
G1 X7.74 Y38.91 Z0.33 F594.0
G1 X3.89 Y39.48 Z0.33 F594.0
G1 X-0.0 Y39.67 Z0.33 F594.0
G1 X-3.89 Y39.48 Z0.33 F594.0
G1 X-7.74 Y38.91 Z0.33 F594.0
G1 X-11.52 Y37.96 Z0.33 F594.0
G1 X-15.18 Y36.65 Z0.33 F594.0
G1 X-18.7 Y34.99 Z0.33 F594.0
G1 X-22.04 Y32.98 Z0.33 F594.0
G1 X-25.17 Y30.67 Z0.33 F594.0
G1 X-28.05 Y28.05 Z0.33 F594.0
G1 X-30.67 Y25.17 Z0.33 F594.0
G1 X-32.98 Y22.04 Z0.33 F594.0
G1 X-34.99 Y18.7 Z0.33 F594.0
G1 X-36.65 Y15.18 Z0.33 F594.0
G1 X-37.96 Y11.52 Z0.33 F594.0
G1 X-38.91 Y7.74 Z0.33 F594.0
G1 X-39.48 Y3.89 Z0.33 F594.0
G1 X-39.67 Y-0.0 Z0.33 F594.0
G1 X-39.48 Y-3.89 Z0.33 F594.0
G1 X-38.91 Y-7.74 Z0.33 F594.0
G1 X-37.96 Y-11.52 Z0.33 F594.0
G1 X-36.65 Y-15.18 Z0.33 F594.0
G1 X-34.99 Y-18.7 Z0.33 F594.0
G1 X-32.98 Y-22.04 Z0.33 F594.0
G1 X-30.67 Y-25.17 Z0.33 F594.0
G1 X-28.05 Y-28.05 Z0.33 F594.0
G1 X-25.17 Y-30.67 Z0.33 F594.0
G1 X-22.04 Y-32.98 Z0.33 F594.0
G1 X-18.7 Y-34.99 Z0.33 F594.0
G1 X-15.18 Y-36.65 Z0.33 F594.0
G1 X-11.52 Y-37.96 Z0.33 F594.0
G1 X-7.74 Y-38.91 Z0.33 F594.0
G1 X-3.89 Y-39.48 Z0.33 F594.0
G1 X0.0 Y-39.67 Z0.33 F594.0
G1 X3.89 Y-39.48 Z0.33 F594.0
G1 X7.74 Y-38.91 Z0.33 F594.0
G1 X11.52 Y-37.96 Z0.33 F594.0
G1 X15.18 Y-36.65 Z0.33 F594.0
G1 X18.7 Y-34.99 Z0.33 F594.0
G1 X22.04 Y-32.98 Z0.33 F594.0
G1 X25.17 Y-30.67 Z0.33 F594.0
G1 X28.05 Y-28.05 Z0.33 F594.0
G1 X30.67 Y-25.17 Z0.33 F594.0
G1 X32.98 Y-22.04 Z0.33 F594.0
G1 X34.99 Y-18.7 Z0.33 F594.0
G1 X36.65 Y-15.18 Z0.33 F594.0
G1 X37.96 Y-11.52 Z0.33 F594.0
G1 X38.91 Y-7.74 Z0.33 F594.0
G1 X39.48 Y-3.89 Z0.33 F594.0
G1 X39.67 Y0.0 Z0.33 F594.0
G1 X39.48 Y3.89 Z0.33 F594.0
G1 X38.91 Y7.74 Z0.33 F594.0
G1 X37.96 Y11.52 Z0.33 F594.0
G1 X36.65 Y15.18 Z0.33 F594.0
G1 X34.99 Y18.7 Z0.33 F594.0
G1 X32.98 Y22.04 Z0.33 F594.0
G1 X30.67 Y25.17 Z0.33 F594.0
G1 X28.05 Y28.05 Z0.33 F594.0
G1 X25.17 Y30.67 Z0.33 F594.0
G1 X24.54 Y31.13 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-20.007 Y-24.592 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y-26.555 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-21.156 Y-28.041 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y-28.182 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y-26.893 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y-24.931 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y-23.444 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y-23.304 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-21.38 Y-22.97 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-19.69 Y-24.43 Z0.33 F594.0
G1 X-19.53 Y-26.67 Z0.33 F594.0
G1 X-21.0 Y-28.36 Z0.33 F594.0
G1 X-23.23 Y-28.52 Z0.33 F594.0
G1 X-24.92 Y-27.05 Z0.33 F594.0
G1 X-25.08 Y-24.82 Z0.33 F594.0
G1 X-23.62 Y-23.13 Z0.33 F594.0
G1 X-21.38 Y-22.97 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-27.189 Y-16.304 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y-17.959 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y-19.882 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y-20.945 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-30.121 Y-20.527 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y-18.872 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y-16.949 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y-15.886 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-26.25 Y-20.09 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-28.14 Y-21.3 Z0.33 F594.0
G1 X-30.33 Y-20.82 Z0.33 F594.0
G1 X-31.54 Y-18.93 Z0.33 F594.0
G1 X-31.06 Y-16.75 Z0.33 F594.0
G1 X-29.18 Y-15.54 Z0.33 F594.0
G1 X-26.99 Y-16.01 Z0.33 F594.0
G1 X-25.77 Y-17.9 Z0.33 F594.0
G1 X-26.25 Y-20.09 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.356 Y-13.142 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-19.806 Y-15.057 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y-16.093 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y-15.642 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y-13.969 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y-12.054 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y-11.018 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y-11.469 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-23.6 Y-15.93 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-24.78 Y-14.03 Z0.33 F594.0
G1 X-24.27 Y-11.85 Z0.33 F594.0
G1 X-22.36 Y-10.67 Z0.33 F594.0
G1 X-20.18 Y-11.18 Z0.33 F594.0
G1 X-19.0 Y-13.08 Z0.33 F594.0
G1 X-19.52 Y-15.27 Z0.33 F594.0
G1 X-21.42 Y-16.45 Z0.33 F594.0
G1 X-23.6 Y-15.93 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.302 Y-19.246 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-13.03 Y-21.195 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y-22.765 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y-23.037 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y-21.851 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y-19.903 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y-18.333 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y-18.061 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-18.35 Y-19.81 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-17.0 Y-18.02 Z0.33 F594.0
G1 X-14.78 Y-17.72 Z0.33 F594.0
G1 X-12.99 Y-19.07 Z0.33 F594.0
G1 X-12.68 Y-21.29 Z0.33 F594.0
G1 X-14.03 Y-23.07 Z0.33 F594.0
G1 X-16.25 Y-23.38 Z0.33 F594.0
G1 X-18.04 Y-22.03 Z0.33 F594.0
G1 X-18.35 Y-19.81 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-9.12 Y-12.028 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y-13.99 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-10.268 Y-15.477 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y-15.618 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y-14.329 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y-12.367 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y-10.88 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y-10.739 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.04 Y-14.49 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-14.2 Y-12.25 Z0.33 F594.0
G1 X-12.73 Y-10.56 Z0.33 F594.0
G1 X-10.49 Y-10.4 Z0.33 F594.0
G1 X-8.8 Y-11.87 Z0.33 F594.0
G1 X-8.64 Y-14.1 Z0.33 F594.0
G1 X-10.11 Y-15.8 Z0.33 F594.0
G1 X-12.34 Y-15.96 Z0.33 F594.0
G1 X-14.04 Y-14.49 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-14.73 Y-3.3 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y-5.188 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-15.118 Y-6.914 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y-7.469 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y-6.526 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y-4.638 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y-2.911 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y-2.357 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-16.08 Y-7.54 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-17.04 Y-7.82 Z0.33 F594.0
G1 X-19.01 Y-6.75 Z0.33 F594.0
G1 X-19.64 Y-4.6 Z0.33 F594.0
G1 X-18.57 Y-2.63 Z0.33 F594.0
G1 X-16.42 Y-2.0 Z0.33 F594.0
G1 X-14.45 Y-3.08 Z0.33 F594.0
G1 X-13.82 Y-5.23 Z0.33 F594.0
G1 X-14.89 Y-7.19 Z0.33 F594.0
G1 X-16.08 Y-7.54 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-23.158 Y-3.328 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-22.796 Y-5.262 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y-6.885 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y-7.247 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y-6.135 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y-4.201 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y-2.578 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y-2.216 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-22.45 Y-5.34 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-23.71 Y-7.18 Z0.33 F594.0
G1 X-25.92 Y-7.6 Z0.33 F594.0
G1 X-27.76 Y-6.33 Z0.33 F594.0
G1 X-28.18 Y-4.13 Z0.33 F594.0
G1 X-26.91 Y-2.28 Z0.33 F594.0
G1 X-24.71 Y-1.87 Z0.33 F594.0
G1 X-22.86 Y-3.13 Z0.33 F594.0
G1 X-22.45 Y-5.34 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-22.796 Y5.262 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-23.158 Y3.328 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y2.216 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y2.578 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y4.201 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y6.135 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y7.247 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y6.885 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-24.71 Y1.87 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-26.91 Y2.28 Z0.33 F594.0
G1 X-28.18 Y4.13 Z0.33 F594.0
G1 X-27.76 Y6.33 Z0.33 F594.0
G1 X-25.92 Y7.6 Z0.33 F594.0
G1 X-23.71 Y7.18 Z0.33 F594.0
G1 X-22.45 Y5.34 Z0.33 F594.0
G1 X-22.86 Y3.13 Z0.33 F594.0
G1 X-24.71 Y1.87 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-15.118 Y6.914 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y5.188 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-14.73 Y3.3 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y2.357 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y2.911 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y4.638 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y6.526 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y7.469 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.64 Y4.6 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-19.01 Y6.75 Z0.33 F594.0
G1 X-17.04 Y7.82 Z0.33 F594.0
G1 X-14.89 Y7.19 Z0.33 F594.0
G1 X-13.82 Y5.23 Z0.33 F594.0
G1 X-14.45 Y3.08 Z0.33 F594.0
G1 X-16.42 Y2.0 Z0.33 F594.0
G1 X-18.57 Y2.63 Z0.33 F594.0
G1 X-19.64 Y4.6 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.806 Y15.057 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-19.356 Y13.142 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y11.469 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y11.018 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y12.054 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y13.969 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y15.642 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y16.093 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-21.14 Y10.95 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-22.36 Y10.67 Z0.33 F594.0
G1 X-24.27 Y11.85 Z0.33 F594.0
G1 X-24.78 Y14.03 Z0.33 F594.0
G1 X-23.6 Y15.93 Z0.33 F594.0
G1 X-21.42 Y16.45 Z0.33 F594.0
G1 X-19.52 Y15.27 Z0.33 F594.0
G1 X-19.0 Y13.08 Z0.33 F594.0
G1 X-20.18 Y11.18 Z0.33 F594.0
G1 X-21.14 Y10.95 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-10.268 Y15.477 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y13.99 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-9.12 Y12.028 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y10.739 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y10.88 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y12.367 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y14.329 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y15.618 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.2 Y12.25 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-14.04 Y14.49 Z0.33 F594.0
G1 X-12.34 Y15.96 Z0.33 F594.0
G1 X-10.11 Y15.8 Z0.33 F594.0
G1 X-8.64 Y14.1 Z0.33 F594.0
G1 X-8.8 Y11.87 Z0.33 F594.0
G1 X-10.49 Y10.4 Z0.33 F594.0
G1 X-12.73 Y10.56 Z0.33 F594.0
G1 X-14.2 Y12.25 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.03 Y21.195 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-13.302 Y19.246 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y18.061 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y18.333 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y19.903 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y21.851 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y23.037 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y22.765 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.78 Y17.72 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-17.0 Y18.02 Z0.33 F594.0
G1 X-18.35 Y19.81 Z0.33 F594.0
G1 X-18.04 Y22.03 Z0.33 F594.0
G1 X-16.25 Y23.38 Z0.33 F594.0
G1 X-14.03 Y23.07 Z0.33 F594.0
G1 X-12.68 Y21.29 Z0.33 F594.0
G1 X-12.99 Y19.07 Z0.33 F594.0
G1 X-14.78 Y17.72 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-8.643 Y26.782 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y27.321 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y26.363 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-4.493 Y24.471 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y22.752 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y22.213 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y23.171 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y25.063 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-9.34 Y22.95 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-9.96 Y25.1 Z0.33 F594.0
G1 X-8.87 Y27.06 Z0.33 F594.0
G1 X-6.71 Y27.68 Z0.33 F594.0
G1 X-4.75 Y26.59 Z0.33 F594.0
G1 X-4.14 Y24.43 Z0.33 F594.0
G1 X-5.23 Y22.47 Z0.33 F594.0
G1 X-7.38 Y21.86 Z0.33 F594.0
G1 X-9.34 Y22.95 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-3.793 Y19.471 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y19.751 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y18.572 Z0.33 </boundaryPoint>)
(<boundaryPoint> X0.009 Y16.624 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y15.049 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y14.769 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y15.948 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y17.896 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-4.38 Y19.24 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-3.98 Y19.78 Z0.33 F594.0
G1 X-1.76 Y20.1 Z0.33 F594.0
G1 X0.04 Y18.75 Z0.33 F594.0
G1 X0.36 Y16.54 Z0.33 F594.0
G1 X-0.99 Y14.74 Z0.33 F594.0
G1 X-3.21 Y14.42 Z0.33 F594.0
G1 X-5.0 Y15.77 Z0.33 F594.0
G1 X-5.32 Y17.98 Z0.33 F594.0
G1 X-4.38 Y19.24 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.575 Y27.914 Z0.33 </boundaryPoint>)
(<boundaryPoint> X4.832 Y26.401 Z0.33 </boundaryPoint>)
(<boundaryPoint> X4.65 Y24.441 Z0.33 </boundaryPoint>)
(<boundaryPoint> X3.136 Y23.185 Z0.33 </boundaryPoint>)
(<boundaryPoint> X1.177 Y23.366 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y24.88 Z0.33 </boundaryPoint>)
(<boundaryPoint> X0.102 Y26.839 Z0.33 </boundaryPoint>)
(<boundaryPoint> X1.615 Y28.096 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X0.69 Y23.44 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-0.42 Y24.77 Z0.33 F594.0
G1 X-0.21 Y27.01 Z0.33 F594.0
G1 X1.51 Y28.44 Z0.33 F594.0
G1 X3.74 Y28.23 Z0.33 F594.0
G1 X5.17 Y26.51 Z0.33 F594.0
G1 X4.97 Y24.27 Z0.33 F594.0
G1 X3.24 Y22.84 Z0.33 F594.0
G1 X1.01 Y23.05 Z0.33 F594.0
G1 X0.69 Y23.44 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X5.362 Y14.11 Z0.33 </boundaryPoint>)
(<boundaryPoint> X4.675 Y15.953 Z0.33 </boundaryPoint>)
(<boundaryPoint> X5.492 Y17.743 Z0.33 </boundaryPoint>)
(<boundaryPoint> X7.336 Y18.431 Z0.33 </boundaryPoint>)
(<boundaryPoint> X9.125 Y17.613 Z0.33 </boundaryPoint>)
(<boundaryPoint> X9.813 Y15.77 Z0.33 </boundaryPoint>)
(<boundaryPoint> X8.996 Y13.98 Z0.33 </boundaryPoint>)
(<boundaryPoint> X7.152 Y13.293 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X5.25 Y18.0 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X7.35 Y18.79 Z0.33 F594.0
G1 X9.39 Y17.86 Z0.33 F594.0
G1 X10.17 Y15.76 Z0.33 F594.0
G1 X9.24 Y13.72 Z0.33 F594.0
G1 X7.14 Y12.94 Z0.33 F594.0
G1 X5.1 Y13.87 Z0.33 F594.0
G1 X4.32 Y15.97 Z0.33 F594.0
G1 X5.25 Y18.0 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.417 Y24.738 Z0.33 </boundaryPoint>)
(<boundaryPoint> X14.042 Y22.872 Z0.33 </boundaryPoint>)
(<boundaryPoint> X13.165 Y21.111 Z0.33 </boundaryPoint>)
(<boundaryPoint> X11.3 Y20.486 Z0.33 </boundaryPoint>)
(<boundaryPoint> X9.539 Y21.363 Z0.33 </boundaryPoint>)
(<boundaryPoint> X8.913 Y23.228 Z0.33 </boundaryPoint>)
(<boundaryPoint> X9.79 Y24.99 Z0.33 </boundaryPoint>)
(<boundaryPoint> X11.656 Y25.615 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X9.27 Y21.13 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X8.56 Y23.25 Z0.33 F594.0
G1 X9.56 Y25.26 Z0.33 F594.0
G1 X11.68 Y25.97 Z0.33 F594.0
G1 X13.69 Y24.97 Z0.33 F594.0
G1 X14.4 Y22.85 Z0.33 F594.0
G1 X13.4 Y20.84 Z0.33 F594.0
G1 X11.28 Y20.13 Z0.33 F594.0
G1 X9.27 Y21.13 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.447 Y18.221 Z0.33 </boundaryPoint>)
(<boundaryPoint> X21.357 Y16.255 Z0.33 </boundaryPoint>)
(<boundaryPoint> X19.903 Y14.93 Z0.33 </boundaryPoint>)
(<boundaryPoint> X17.937 Y15.021 Z0.33 </boundaryPoint>)
(<boundaryPoint> X16.612 Y16.475 Z0.33 </boundaryPoint>)
(<boundaryPoint> X16.702 Y18.44 Z0.33 </boundaryPoint>)
(<boundaryPoint> X18.156 Y19.766 Z0.33 </boundaryPoint>)
(<boundaryPoint> X20.122 Y19.675 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X16.38 Y18.59 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X18.04 Y20.1 Z0.33 F594.0
G1 X20.27 Y20.0 Z0.33 F594.0
G1 X21.78 Y18.34 Z0.33 F594.0
G1 X21.68 Y16.1 Z0.33 F594.0
G1 X20.02 Y14.59 Z0.33 F594.0
G1 X17.79 Y14.7 Z0.33 F594.0
G1 X16.28 Y16.35 Z0.33 F594.0
G1 X16.38 Y18.59 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.605 Y26.893 Z0.33 </boundaryPoint>)
(<boundaryPoint> X24.745 Y24.931 Z0.33 </boundaryPoint>)
(<boundaryPoint> X23.457 Y23.444 Z0.33 </boundaryPoint>)
(<boundaryPoint> X21.494 Y23.304 Z0.33 </boundaryPoint>)
(<boundaryPoint> X20.007 Y24.592 Z0.33 </boundaryPoint>)
(<boundaryPoint> X19.867 Y26.555 Z0.33 </boundaryPoint>)
(<boundaryPoint> X21.156 Y28.041 Z0.33 </boundaryPoint>)
(<boundaryPoint> X23.118 Y28.182 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X20.69 Y23.57 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X19.69 Y24.43 Z0.33 F594.0
G1 X19.53 Y26.67 Z0.33 F594.0
G1 X21.0 Y28.36 Z0.33 F594.0
G1 X23.23 Y28.52 Z0.33 F594.0
G1 X24.92 Y27.05 Z0.33 F594.0
G1 X25.08 Y24.82 Z0.33 F594.0
G1 X23.62 Y23.13 Z0.33 F594.0
G1 X21.38 Y22.97 Z0.33 F594.0
G1 X20.69 Y23.57 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.121 Y20.527 Z0.33 </boundaryPoint>)
(<boundaryPoint> X31.185 Y18.872 Z0.33 </boundaryPoint>)
(<boundaryPoint> X30.767 Y16.949 Z0.33 </boundaryPoint>)
(<boundaryPoint> X29.112 Y15.886 Z0.33 </boundaryPoint>)
(<boundaryPoint> X27.189 Y16.304 Z0.33 </boundaryPoint>)
(<boundaryPoint> X26.125 Y17.959 Z0.33 </boundaryPoint>)
(<boundaryPoint> X26.544 Y19.882 Z0.33 </boundaryPoint>)
(<boundaryPoint> X28.199 Y20.945 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X26.25 Y20.09 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X28.14 Y21.3 Z0.33 F594.0
G1 X30.33 Y20.82 Z0.33 F594.0
G1 X31.54 Y18.93 Z0.33 F594.0
G1 X31.06 Y16.75 Z0.33 F594.0
G1 X29.18 Y15.54 Z0.33 F594.0
G1 X26.99 Y16.01 Z0.33 F594.0
G1 X25.77 Y17.9 Z0.33 F594.0
G1 X26.25 Y20.09 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.87 Y11.077 Z0.33 </boundaryPoint>)
(<boundaryPoint> X26.581 Y9.243 Z0.33 </boundaryPoint>)
(<boundaryPoint> X25.786 Y7.443 Z0.33 </boundaryPoint>)
(<boundaryPoint> X23.952 Y6.732 Z0.33 </boundaryPoint>)
(<boundaryPoint> X22.152 Y7.527 Z0.33 </boundaryPoint>)
(<boundaryPoint> X21.441 Y9.361 Z0.33 </boundaryPoint>)
(<boundaryPoint> X22.236 Y11.161 Z0.33 </boundaryPoint>)
(<boundaryPoint> X24.071 Y11.872 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X24.08 Y12.23 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X26.13 Y11.32 Z0.33 F594.0
G1 X26.94 Y9.24 Z0.33 F594.0
G1 X26.03 Y7.19 Z0.33 F594.0
G1 X23.94 Y6.38 Z0.33 F594.0
G1 X21.89 Y7.28 Z0.33 F594.0
G1 X21.08 Y9.37 Z0.33 F594.0
G1 X21.99 Y11.42 Z0.33 F594.0
G1 X24.08 Y12.23 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X31.07 Y11.598 Z0.33 </boundaryPoint>)
(<boundaryPoint> X32.958 Y12.152 Z0.33 </boundaryPoint>)
(<boundaryPoint> X34.684 Y11.21 Z0.33 </boundaryPoint>)
(<boundaryPoint> X35.239 Y9.322 Z0.33 </boundaryPoint>)
(<boundaryPoint> X34.296 Y7.595 Z0.33 </boundaryPoint>)
(<boundaryPoint> X32.408 Y7.041 Z0.33 </boundaryPoint>)
(<boundaryPoint> X30.681 Y7.983 Z0.33 </boundaryPoint>)
(<boundaryPoint> X30.127 Y9.871 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X29.77 Y9.91 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X30.85 Y11.88 Z0.33 F594.0
G1 X33.0 Y12.51 Z0.33 F594.0
G1 X34.96 Y11.43 Z0.33 F594.0
G1 X35.59 Y9.28 Z0.33 F594.0
G1 X34.52 Y7.32 Z0.33 F594.0
G1 X32.37 Y6.69 Z0.33 F594.0
G1 X30.4 Y7.76 Z0.33 F594.0
G1 X29.77 Y9.91 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.766 Y2.375 Z0.33 </boundaryPoint>)
(<boundaryPoint> X26.734 Y2.375 Z0.33 </boundaryPoint>)
(<boundaryPoint> X28.125 Y0.984 Z0.33 </boundaryPoint>)
(<boundaryPoint> X28.125 Y-0.984 Z0.33 </boundaryPoint>)
(<boundaryPoint> X26.734 Y-2.375 Z0.33 </boundaryPoint>)
(<boundaryPoint> X24.766 Y-2.375 Z0.33 </boundaryPoint>)
(<boundaryPoint> X23.375 Y-0.984 Z0.33 </boundaryPoint>)
(<boundaryPoint> X23.375 Y0.984 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X26.87 Y2.71 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X28.46 Y1.12 Z0.33 F594.0
G1 X28.46 Y-1.12 Z0.33 F594.0
G1 X26.87 Y-2.71 Z0.33 F594.0
G1 X24.63 Y-2.71 Z0.33 F594.0
G1 X23.05 Y-1.12 Z0.33 F594.0
G1 X23.05 Y1.12 Z0.33 F594.0
G1 X24.63 Y2.71 Z0.33 F594.0
G1 X26.87 Y2.71 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X33.079 Y2.375 Z0.33 </boundaryPoint>)
(<boundaryPoint> X35.046 Y2.375 Z0.33 </boundaryPoint>)
(<boundaryPoint> X36.438 Y0.984 Z0.33 </boundaryPoint>)
(<boundaryPoint> X36.438 Y-0.984 Z0.33 </boundaryPoint>)
(<boundaryPoint> X35.046 Y-2.375 Z0.33 </boundaryPoint>)
(<boundaryPoint> X33.079 Y-2.375 Z0.33 </boundaryPoint>)
(<boundaryPoint> X31.688 Y-0.984 Z0.33 </boundaryPoint>)
(<boundaryPoint> X31.688 Y0.984 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X31.36 Y1.12 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X32.94 Y2.71 Z0.33 F594.0
G1 X35.18 Y2.71 Z0.33 F594.0
G1 X36.77 Y1.12 Z0.33 F594.0
G1 X36.77 Y-1.12 Z0.33 F594.0
G1 X35.18 Y-2.71 Z0.33 F594.0
G1 X32.94 Y-2.71 Z0.33 F594.0
G1 X31.36 Y-1.12 Z0.33 F594.0
G1 X31.36 Y1.12 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X34.296 Y-7.595 Z0.33 </boundaryPoint>)
(<boundaryPoint> X35.239 Y-9.322 Z0.33 </boundaryPoint>)
(<boundaryPoint> X34.684 Y-11.21 Z0.33 </boundaryPoint>)
(<boundaryPoint> X32.958 Y-12.152 Z0.33 </boundaryPoint>)
(<boundaryPoint> X31.07 Y-11.598 Z0.33 </boundaryPoint>)
(<boundaryPoint> X30.127 Y-9.871 Z0.33 </boundaryPoint>)
(<boundaryPoint> X30.681 Y-7.983 Z0.33 </boundaryPoint>)
(<boundaryPoint> X32.408 Y-7.041 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X32.37 Y-6.69 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X34.52 Y-7.32 Z0.33 F594.0
G1 X35.59 Y-9.28 Z0.33 F594.0
G1 X34.96 Y-11.43 Z0.33 F594.0
G1 X33.0 Y-12.51 Z0.33 F594.0
G1 X30.85 Y-11.88 Z0.33 F594.0
G1 X29.77 Y-9.91 Z0.33 F594.0
G1 X30.4 Y-7.76 Z0.33 F594.0
G1 X32.37 Y-6.69 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X26.581 Y-9.243 Z0.33 </boundaryPoint>)
(<boundaryPoint> X25.87 Y-11.077 Z0.33 </boundaryPoint>)
(<boundaryPoint> X24.071 Y-11.872 Z0.33 </boundaryPoint>)
(<boundaryPoint> X22.236 Y-11.161 Z0.33 </boundaryPoint>)
(<boundaryPoint> X21.441 Y-9.361 Z0.33 </boundaryPoint>)
(<boundaryPoint> X22.152 Y-7.527 Z0.33 </boundaryPoint>)
(<boundaryPoint> X23.952 Y-6.732 Z0.33 </boundaryPoint>)
(<boundaryPoint> X25.786 Y-7.443 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X26.94 Y-9.24 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X26.13 Y-11.32 Z0.33 F594.0
G1 X24.08 Y-12.23 Z0.33 F594.0
G1 X21.99 Y-11.42 Z0.33 F594.0
G1 X21.08 Y-9.37 Z0.33 F594.0
G1 X21.89 Y-7.28 Z0.33 F594.0
G1 X23.94 Y-6.38 Z0.33 F594.0
G1 X26.03 Y-7.19 Z0.33 F594.0
G1 X26.94 Y-9.24 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.767 Y-16.949 Z0.33 </boundaryPoint>)
(<boundaryPoint> X31.185 Y-18.872 Z0.33 </boundaryPoint>)
(<boundaryPoint> X30.121 Y-20.527 Z0.33 </boundaryPoint>)
(<boundaryPoint> X28.199 Y-20.945 Z0.33 </boundaryPoint>)
(<boundaryPoint> X26.544 Y-19.882 Z0.33 </boundaryPoint>)
(<boundaryPoint> X26.125 Y-17.959 Z0.33 </boundaryPoint>)
(<boundaryPoint> X27.189 Y-16.304 Z0.33 </boundaryPoint>)
(<boundaryPoint> X29.112 Y-15.886 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X28.35 Y-15.72 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X29.18 Y-15.54 Z0.33 F594.0
G1 X31.06 Y-16.75 Z0.33 F594.0
G1 X31.54 Y-18.93 Z0.33 F594.0
G1 X30.33 Y-20.82 Z0.33 F594.0
G1 X28.14 Y-21.3 Z0.33 F594.0
G1 X26.25 Y-20.09 Z0.33 F594.0
G1 X25.77 Y-17.9 Z0.33 F594.0
G1 X26.99 Y-16.01 Z0.33 F594.0
G1 X28.35 Y-15.72 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.357 Y-16.255 Z0.33 </boundaryPoint>)
(<boundaryPoint> X21.447 Y-18.221 Z0.33 </boundaryPoint>)
(<boundaryPoint> X20.122 Y-19.675 Z0.33 </boundaryPoint>)
(<boundaryPoint> X18.156 Y-19.766 Z0.33 </boundaryPoint>)
(<boundaryPoint> X16.702 Y-18.44 Z0.33 </boundaryPoint>)
(<boundaryPoint> X16.612 Y-16.475 Z0.33 </boundaryPoint>)
(<boundaryPoint> X17.937 Y-15.021 Z0.33 </boundaryPoint>)
(<boundaryPoint> X19.903 Y-14.93 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X21.68 Y-16.1 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X21.78 Y-18.34 Z0.33 F594.0
G1 X20.27 Y-20.0 Z0.33 F594.0
G1 X18.04 Y-20.1 Z0.33 F594.0
G1 X16.38 Y-18.59 Z0.33 F594.0
G1 X16.28 Y-16.35 Z0.33 F594.0
G1 X17.79 Y-14.7 Z0.33 F594.0
G1 X20.02 Y-14.59 Z0.33 F594.0
G1 X21.68 Y-16.1 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.203 Y-7.316 Z0.33 </boundaryPoint>)
(<boundaryPoint> X15.126 Y-6.898 Z0.33 </boundaryPoint>)
(<boundaryPoint> X16.781 Y-7.961 Z0.33 </boundaryPoint>)
(<boundaryPoint> X17.199 Y-9.884 Z0.33 </boundaryPoint>)
(<boundaryPoint> X16.135 Y-11.539 Z0.33 </boundaryPoint>)
(<boundaryPoint> X14.213 Y-11.957 Z0.33 </boundaryPoint>)
(<boundaryPoint> X12.558 Y-10.894 Z0.33 </boundaryPoint>)
(<boundaryPoint> X12.14 Y-8.971 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X16.34 Y-11.83 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X14.15 Y-12.31 Z0.33 F594.0
G1 X12.27 Y-11.1 Z0.33 F594.0
G1 X11.79 Y-8.91 Z0.33 F594.0
G1 X13.0 Y-7.02 Z0.33 F594.0
G1 X15.19 Y-6.55 Z0.33 F594.0
G1 X17.07 Y-7.76 Z0.33 F594.0
G1 X17.55 Y-9.95 Z0.33 F594.0
G1 X16.34 Y-11.83 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X8.996 Y-13.98 Z0.33 </boundaryPoint>)
(<boundaryPoint> X9.813 Y-15.77 Z0.33 </boundaryPoint>)
(<boundaryPoint> X9.125 Y-17.613 Z0.33 </boundaryPoint>)
(<boundaryPoint> X7.336 Y-18.431 Z0.33 </boundaryPoint>)
(<boundaryPoint> X5.492 Y-17.743 Z0.33 </boundaryPoint>)
(<boundaryPoint> X4.675 Y-15.953 Z0.33 </boundaryPoint>)
(<boundaryPoint> X5.362 Y-14.11 Z0.33 </boundaryPoint>)
(<boundaryPoint> X7.152 Y-13.293 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X9.75 Y-14.84 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X10.17 Y-15.76 Z0.33 F594.0
G1 X9.39 Y-17.86 Z0.33 F594.0
G1 X7.35 Y-18.79 Z0.33 F594.0
G1 X5.25 Y-18.0 Z0.33 F594.0
G1 X4.32 Y-15.97 Z0.33 F594.0
G1 X5.1 Y-13.87 Z0.33 F594.0
G1 X7.14 Y-12.94 Z0.33 F594.0
G1 X9.24 Y-13.72 Z0.33 F594.0
G1 X9.75 Y-14.84 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.165 Y-21.111 Z0.33 </boundaryPoint>)
(<boundaryPoint> X14.042 Y-22.872 Z0.33 </boundaryPoint>)
(<boundaryPoint> X13.417 Y-24.738 Z0.33 </boundaryPoint>)
(<boundaryPoint> X11.656 Y-25.615 Z0.33 </boundaryPoint>)
(<boundaryPoint> X9.79 Y-24.99 Z0.33 </boundaryPoint>)
(<boundaryPoint> X8.913 Y-23.228 Z0.33 </boundaryPoint>)
(<boundaryPoint> X9.539 Y-21.363 Z0.33 </boundaryPoint>)
(<boundaryPoint> X11.3 Y-20.486 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X11.28 Y-20.13 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X13.4 Y-20.84 Z0.33 F594.0
G1 X14.4 Y-22.85 Z0.33 F594.0
G1 X13.69 Y-24.97 Z0.33 F594.0
G1 X11.68 Y-25.97 Z0.33 F594.0
G1 X9.56 Y-25.26 Z0.33 F594.0
G1 X8.56 Y-23.25 Z0.33 F594.0
G1 X9.27 Y-21.13 Z0.33 F594.0
G1 X11.28 Y-20.13 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X4.65 Y-24.441 Z0.33 </boundaryPoint>)
(<boundaryPoint> X4.832 Y-26.401 Z0.33 </boundaryPoint>)
(<boundaryPoint> X3.575 Y-27.914 Z0.33 </boundaryPoint>)
(<boundaryPoint> X1.615 Y-28.096 Z0.33 </boundaryPoint>)
(<boundaryPoint> X0.102 Y-26.839 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y-24.88 Z0.33 </boundaryPoint>)
(<boundaryPoint> X1.177 Y-23.366 Z0.33 </boundaryPoint>)
(<boundaryPoint> X3.136 Y-23.185 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X4.97 Y-24.27 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X5.17 Y-26.51 Z0.33 F594.0
G1 X3.74 Y-28.23 Z0.33 F594.0
G1 X1.51 Y-28.44 Z0.33 F594.0
G1 X-0.21 Y-27.01 Z0.33 F594.0
G1 X-0.42 Y-24.77 Z0.33 F594.0
G1 X1.01 Y-23.05 Z0.33 F594.0
G1 X3.24 Y-22.84 Z0.33 F594.0
G1 X4.97 Y-24.27 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.536 Y-31.505 Z0.33 </boundaryPoint>)
(<boundaryPoint> X5.483 Y-31.225 Z0.33 </boundaryPoint>)
(<boundaryPoint> X7.058 Y-32.404 Z0.33 </boundaryPoint>)
(<boundaryPoint> X7.338 Y-34.352 Z0.33 </boundaryPoint>)
(<boundaryPoint> X6.159 Y-35.927 Z0.33 </boundaryPoint>)
(<boundaryPoint> X4.212 Y-36.207 Z0.33 </boundaryPoint>)
(<boundaryPoint> X2.637 Y-35.028 Z0.33 </boundaryPoint>)
(<boundaryPoint> X2.357 Y-33.08 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X5.57 Y-30.88 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X7.37 Y-32.22 Z0.33 F594.0
G1 X7.68 Y-34.44 Z0.33 F594.0
G1 X6.34 Y-36.23 Z0.33 F594.0
G1 X4.12 Y-36.55 Z0.33 F594.0
G1 X2.33 Y-35.21 Z0.33 F594.0
G1 X2.01 Y-32.99 Z0.33 F594.0
G1 X3.35 Y-31.2 Z0.33 F594.0
G1 X5.57 Y-30.88 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X15.902 Y-29.103 Z0.33 </boundaryPoint>)
(<boundaryPoint> X16.719 Y-30.893 Z0.33 </boundaryPoint>)
(<boundaryPoint> X16.032 Y-32.736 Z0.33 </boundaryPoint>)
(<boundaryPoint> X14.242 Y-33.553 Z0.33 </boundaryPoint>)
(<boundaryPoint> X12.398 Y-32.866 Z0.33 </boundaryPoint>)
(<boundaryPoint> X11.581 Y-31.076 Z0.33 </boundaryPoint>)
(<boundaryPoint> X12.269 Y-29.233 Z0.33 </boundaryPoint>)
(<boundaryPoint> X14.058 Y-28.415 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X11.22 Y-31.09 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X12.01 Y-28.99 Z0.33 F594.0
G1 X14.05 Y-28.06 Z0.33 F594.0
G1 X16.15 Y-28.84 Z0.33 F594.0
G1 X17.08 Y-30.88 Z0.33 F594.0
G1 X16.29 Y-32.98 Z0.33 F594.0
G1 X14.26 Y-33.91 Z0.33 F594.0
G1 X12.16 Y-33.13 Z0.33 F594.0
G1 X11.22 Y-31.09 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.745 Y-24.931 Z0.33 </boundaryPoint>)
(<boundaryPoint> X24.605 Y-26.893 Z0.33 </boundaryPoint>)
(<boundaryPoint> X23.118 Y-28.182 Z0.33 </boundaryPoint>)
(<boundaryPoint> X21.156 Y-28.041 Z0.33 </boundaryPoint>)
(<boundaryPoint> X19.867 Y-26.555 Z0.33 </boundaryPoint>)
(<boundaryPoint> X20.007 Y-24.592 Z0.33 </boundaryPoint>)
(<boundaryPoint> X21.494 Y-23.304 Z0.33 </boundaryPoint>)
(<boundaryPoint> X23.457 Y-23.444 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X19.53 Y-26.67 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X19.69 Y-24.43 Z0.33 F594.0
G1 X21.38 Y-22.97 Z0.33 F594.0
G1 X23.62 Y-23.13 Z0.33 F594.0
G1 X25.08 Y-24.82 Z0.33 F594.0
G1 X24.92 Y-27.05 Z0.33 F594.0
G1 X23.23 Y-28.52 Z0.33 F594.0
G1 X21.0 Y-28.36 Z0.33 F594.0
G1 X19.53 Y-26.67 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X0.009 Y-16.624 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y-18.572 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y-19.751 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-3.793 Y-19.471 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y-17.896 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y-15.948 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y-14.769 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y-15.049 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X0.04 Y-18.75 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-1.76 Y-20.1 Z0.33 F594.0
G1 X-3.98 Y-19.78 Z0.33 F594.0
G1 X-5.32 Y-17.98 Z0.33 F594.0
G1 X-5.0 Y-15.77 Z0.33 F594.0
G1 X-3.21 Y-14.42 Z0.33 F594.0
G1 X-0.99 Y-14.74 Z0.33 F594.0
G1 X0.36 Y-16.54 Z0.33 F594.0
G1 X0.04 Y-18.75 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-4.493 Y-24.471 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y-26.363 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y-27.321 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-8.643 Y-26.782 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y-25.063 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y-23.171 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y-22.213 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y-22.752 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-5.23 Y-22.47 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-4.14 Y-24.43 Z0.33 F594.0
G1 X-4.75 Y-26.59 Z0.33 F594.0
G1 X-6.71 Y-27.68 Z0.33 F594.0
G1 X-8.87 Y-27.06 Z0.33 F594.0
G1 X-9.96 Y-25.1 Z0.33 F594.0
G1 X-9.34 Y-22.95 Z0.33 F594.0
G1 X-7.38 Y-21.86 Z0.33 F594.0
G1 X-5.23 Y-22.47 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.357 Y-33.08 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-2.637 Y-35.028 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y-36.207 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y-35.927 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y-34.352 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y-32.404 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y-31.225 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y-31.505 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-5.57 Y-30.88 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-3.35 Y-31.2 Z0.33 F594.0
G1 X-2.01 Y-32.99 Z0.33 F594.0
G1 X-2.33 Y-35.21 Z0.33 F594.0
G1 X-4.12 Y-36.55 Z0.33 F594.0
G1 X-6.34 Y-36.23 Z0.33 F594.0
G1 X-7.68 Y-34.44 Z0.33 F594.0
G1 X-7.37 Y-32.22 Z0.33 F594.0
G1 X-5.57 Y-30.88 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.269 Y-29.233 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y-31.076 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-12.398 Y-32.866 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y-33.553 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y-32.736 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y-30.893 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y-29.103 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y-28.415 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-11.22 Y-31.09 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-12.16 Y-33.13 Z0.33 F594.0
G1 X-14.26 Y-33.91 Z0.33 F594.0
G1 X-16.29 Y-32.98 Z0.33 F594.0
G1 X-17.08 Y-30.88 Z0.33 F594.0
G1 X-16.15 Y-28.84 Z0.33 F594.0
G1 X-14.05 Y-28.06 Z0.33 F594.0
G1 X-12.01 Y-28.99 Z0.33 F594.0
G1 X-11.22 Y-31.09 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.681 Y-7.983 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y-9.871 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-31.07 Y-11.598 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y-12.152 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y-11.21 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y-9.322 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y-7.595 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y-7.041 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-30.85 Y-11.88 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-33.0 Y-12.51 Z0.33 F594.0
G1 X-34.96 Y-11.43 Z0.33 F594.0
G1 X-35.59 Y-9.28 Z0.33 F594.0
G1 X-34.52 Y-7.32 Z0.33 F594.0
G1 X-32.37 Y-6.69 Z0.33 F594.0
G1 X-30.4 Y-7.76 Z0.33 F594.0
G1 X-29.77 Y-9.91 Z0.33 F594.0
G1 X-30.85 Y-11.88 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.688 Y0.984 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-31.688 Y-0.984 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y-2.375 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y-2.375 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y-0.984 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y0.984 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y2.375 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y2.375 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.94 Y-2.71 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-35.18 Y-2.71 Z0.33 F594.0
G1 X-36.77 Y-1.12 Z0.33 F594.0
G1 X-36.77 Y1.12 Z0.33 F594.0
G1 X-35.18 Y2.71 Z0.33 F594.0
G1 X-32.94 Y2.71 Z0.33 F594.0
G1 X-31.36 Y1.12 Z0.33 F594.0
G1 X-31.36 Y-1.12 Z0.33 F594.0
G1 X-32.94 Y-2.71 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.07 Y11.598 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y9.871 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-30.681 Y7.983 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y7.041 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y7.595 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y9.322 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y11.21 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y12.152 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.37 Y6.69 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-34.52 Y7.32 Z0.33 F594.0
G1 X-35.59 Y9.28 Z0.33 F594.0
G1 X-34.96 Y11.43 Z0.33 F594.0
G1 X-33.0 Y12.51 Z0.33 F594.0
G1 X-30.85 Y11.88 Z0.33 F594.0
G1 X-29.77 Y9.91 Z0.33 F594.0
G1 X-30.4 Y7.76 Z0.33 F594.0
G1 X-32.37 Y6.69 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.121 Y20.527 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y20.945 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y19.882 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y17.959 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-27.189 Y16.304 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y15.886 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y16.949 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y18.872 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-29.18 Y15.54 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-31.06 Y16.75 Z0.33 F594.0
G1 X-31.54 Y18.93 Z0.33 F594.0
G1 X-30.33 Y20.82 Z0.33 F594.0
G1 X-28.14 Y21.3 Z0.33 F594.0
G1 X-26.25 Y20.09 Z0.33 F594.0
G1 X-25.77 Y17.9 Z0.33 F594.0
G1 X-26.99 Y16.01 Z0.33 F594.0
G1 X-29.18 Y15.54 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-21.156 Y28.041 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y26.555 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-20.007 Y24.592 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y23.304 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y23.444 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y24.931 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y26.893 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y28.182 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-23.62 Y23.13 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-25.08 Y24.82 Z0.33 F594.0
G1 X-24.92 Y27.05 Z0.33 F594.0
G1 X-23.23 Y28.52 Z0.33 F594.0
G1 X-21.0 Y28.36 Z0.33 F594.0
G1 X-19.53 Y26.67 Z0.33 F594.0
G1 X-19.69 Y24.43 Z0.33 F594.0
G1 X-21.38 Y22.97 Z0.33 F594.0
G1 X-23.62 Y23.13 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.398 Y32.866 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y31.076 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-12.269 Y29.233 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y28.415 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y29.103 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y30.893 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y32.736 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y33.553 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-16.15 Y28.84 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-17.08 Y30.88 Z0.33 F594.0
G1 X-16.29 Y32.98 Z0.33 F594.0
G1 X-14.26 Y33.91 Z0.33 F594.0
G1 X-12.16 Y33.13 Z0.33 F594.0
G1 X-11.22 Y31.09 Z0.33 F594.0
G1 X-12.01 Y28.99 Z0.33 F594.0
G1 X-14.05 Y28.06 Z0.33 F594.0
G1 X-16.15 Y28.84 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.637 Y35.028 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-2.357 Y33.08 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y31.505 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y31.225 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y32.404 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y34.352 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y35.927 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y36.207 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X-7.37 Y32.22 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-7.68 Y34.44 Z0.33 F594.0
G1 X-6.34 Y36.23 Z0.33 F594.0
G1 X-4.12 Y36.55 Z0.33 F594.0
G1 X-2.33 Y35.21 Z0.33 F594.0
G1 X-2.01 Y32.99 Z0.33 F594.0
G1 X-3.35 Y31.2 Z0.33 F594.0
G1 X-5.57 Y30.88 Z0.33 F594.0
G1 X-7.37 Y32.22 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X6.159 Y35.927 Z0.33 </boundaryPoint>)
(<boundaryPoint> X7.338 Y34.352 Z0.33 </boundaryPoint>)
(<boundaryPoint> X7.058 Y32.404 Z0.33 </boundaryPoint>)
(<boundaryPoint> X5.483 Y31.225 Z0.33 </boundaryPoint>)
(<boundaryPoint> X3.536 Y31.505 Z0.33 </boundaryPoint>)
(<boundaryPoint> X2.357 Y33.08 Z0.33 </boundaryPoint>)
(<boundaryPoint> X2.637 Y35.028 Z0.33 </boundaryPoint>)
(<boundaryPoint> X4.212 Y36.207 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X2.01 Y32.99 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X2.33 Y35.21 Z0.33 F594.0
G1 X4.12 Y36.55 Z0.33 F594.0
G1 X6.34 Y36.23 Z0.33 F594.0
G1 X7.68 Y34.44 Z0.33 F594.0
G1 X7.37 Y32.22 Z0.33 F594.0
G1 X5.57 Y30.88 Z0.33 F594.0
G1 X3.35 Y31.2 Z0.33 F594.0
G1 X2.01 Y32.99 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.032 Y32.736 Z0.33 </boundaryPoint>)
(<boundaryPoint> X16.719 Y30.893 Z0.33 </boundaryPoint>)
(<boundaryPoint> X15.902 Y29.103 Z0.33 </boundaryPoint>)
(<boundaryPoint> X14.058 Y28.415 Z0.33 </boundaryPoint>)
(<boundaryPoint> X12.269 Y29.233 Z0.33 </boundaryPoint>)
(<boundaryPoint> X11.581 Y31.076 Z0.33 </boundaryPoint>)
(<boundaryPoint> X12.398 Y32.866 Z0.33 </boundaryPoint>)
(<boundaryPoint> X14.242 Y33.553 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X11.22 Y31.09 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X12.16 Y33.13 Z0.33 F594.0
G1 X14.26 Y33.91 Z0.33 F594.0
G1 X16.29 Y32.98 Z0.33 F594.0
G1 X17.08 Y30.88 Z0.33 F594.0
G1 X16.15 Y28.84 Z0.33 F594.0
G1 X14.05 Y28.06 Z0.33 F594.0
G1 X12.01 Y28.99 Z0.33 F594.0
G1 X11.22 Y31.09 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.135 Y11.539 Z0.33 </boundaryPoint>)
(<boundaryPoint> X17.199 Y9.884 Z0.33 </boundaryPoint>)
(<boundaryPoint> X16.781 Y7.961 Z0.33 </boundaryPoint>)
(<boundaryPoint> X15.126 Y6.898 Z0.33 </boundaryPoint>)
(<boundaryPoint> X13.203 Y7.316 Z0.33 </boundaryPoint>)
(<boundaryPoint> X12.14 Y8.971 Z0.33 </boundaryPoint>)
(<boundaryPoint> X12.558 Y10.894 Z0.33 </boundaryPoint>)
(<boundaryPoint> X14.213 Y11.957 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X14.15 Y12.31 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X16.34 Y11.83 Z0.33 F594.0
G1 X17.55 Y9.95 Z0.33 F594.0
G1 X17.07 Y7.76 Z0.33 F594.0
G1 X15.19 Y6.55 Z0.33 F594.0
G1 X13.0 Y7.02 Z0.33 F594.0
G1 X11.79 Y8.91 Z0.33 F594.0
G1 X12.27 Y11.1 Z0.33 F594.0
G1 X14.15 Y12.31 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X19.813 Y0.984 Z0.33 </boundaryPoint>)
(<boundaryPoint> X19.813 Y-0.984 Z0.33 </boundaryPoint>)
(<boundaryPoint> X18.421 Y-2.375 Z0.33 </boundaryPoint>)
(<boundaryPoint> X16.454 Y-2.375 Z0.33 </boundaryPoint>)
(<boundaryPoint> X15.063 Y-0.984 Z0.33 </boundaryPoint>)
(<boundaryPoint> X15.063 Y0.984 Z0.33 </boundaryPoint>)
(<boundaryPoint> X16.454 Y2.375 Z0.33 </boundaryPoint>)
(<boundaryPoint> X18.421 Y2.375 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X16.32 Y2.71 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X18.56 Y2.71 Z0.33 F594.0
G1 X20.14 Y1.12 Z0.33 F594.0
G1 X20.14 Y-1.12 Z0.33 F594.0
G1 X18.56 Y-2.71 Z0.33 F594.0
G1 X16.32 Y-2.71 Z0.33 F594.0
G1 X14.73 Y-1.12 Z0.33 F594.0
G1 X14.73 Y1.12 Z0.33 F594.0
G1 X16.32 Y2.71 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.021 Y2.021 Z0.33 </boundaryPoint>)
(<boundaryPoint> X0.0 Y2.858 Z0.33 </boundaryPoint>)
(<boundaryPoint> X2.021 Y2.021 Z0.33 </boundaryPoint>)
(<boundaryPoint> X2.858 Y-0.0 Z0.33 </boundaryPoint>)
(<boundaryPoint> X2.021 Y-2.021 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y-2.858 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-2.021 Y-2.021 Z0.33 </boundaryPoint>)
(<boundaryPoint> X-2.858 Y0.0 Z0.33 </boundaryPoint>)
(<perimeter> inner )
G1 X3.22 Y0.0 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X2.27 Y-2.27 Z0.33 F594.0
G1 X0.0 Y-3.22 Z0.33 F594.0
G1 X-2.27 Y-2.27 Z0.33 F594.0
G1 X-3.22 Y-0.0 Z0.33 F594.0
G1 X-2.27 Y2.27 Z0.33 F594.0
G1 X-0.0 Y3.22 Z0.33 F594.0
G1 X2.27 Y2.27 Z0.33 F594.0
G1 X3.22 Y0.0 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<loop> inner )
G1 X3.93 Y0.0 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X2.78 Y-2.78 Z0.33 F594.0
G1 X0.0 Y-3.93 Z0.33 F594.0
G1 X-2.78 Y-2.78 Z0.33 F594.0
G1 X-3.93 Y-0.0 Z0.33 F594.0
G1 X-2.78 Y2.78 Z0.33 F594.0
G1 X-0.0 Y3.93 Z0.33 F594.0
G1 X2.78 Y2.78 Z0.33 F594.0
G1 X3.93 Y0.0 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X14.07 Y0.0 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X14.07 Y1.39 Z0.33 F594.0
G1 X16.04 Y3.37 Z0.33 F594.0
G1 X18.83 Y3.37 Z0.33 F594.0
G1 X20.8 Y1.39 Z0.33 F594.0
G1 X20.8 Y-1.39 Z0.33 F594.0
G1 X18.83 Y-3.37 Z0.33 F594.0
G1 X16.04 Y-3.37 Z0.33 F594.0
G1 X14.07 Y-1.39 Z0.33 F594.0
G1 X14.07 Y0.0 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.32 Y5.84 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X12.59 Y6.44 Z0.33 F594.0
G1 X11.09 Y8.78 Z0.33 F594.0
G1 X11.68 Y11.51 Z0.33 F594.0
G1 X14.02 Y13.01 Z0.33 F594.0
G1 X16.75 Y12.42 Z0.33 F594.0
G1 X18.25 Y10.07 Z0.33 F594.0
G1 X17.66 Y7.35 Z0.33 F594.0
G1 X15.32 Y5.84 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X20.9 Y8.01 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X20.37 Y9.39 Z0.33 F594.0
G1 X21.5 Y11.94 Z0.33 F594.0
G1 X24.1 Y12.94 Z0.33 F594.0
G1 X26.65 Y11.82 Z0.33 F594.0
G1 X27.65 Y9.22 Z0.33 F594.0
G1 X26.53 Y6.67 Z0.33 F594.0
G1 X23.93 Y5.66 Z0.33 F594.0
G1 X21.38 Y6.79 Z0.33 F594.0
G1 X20.9 Y8.01 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X24.36 Y3.37 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X27.14 Y3.37 Z0.33 F594.0
G1 X29.12 Y1.39 Z0.33 F594.0
G1 X29.12 Y-1.39 Z0.33 F594.0
G1 X27.14 Y-3.37 Z0.33 F594.0
G1 X24.36 Y-3.37 Z0.33 F594.0
G1 X22.39 Y-1.39 Z0.33 F594.0
G1 X22.39 Y1.39 Z0.33 F594.0
G1 X24.36 Y3.37 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.7 Y1.39 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X32.67 Y3.37 Z0.33 F594.0
G1 X35.46 Y3.37 Z0.33 F594.0
G1 X37.43 Y1.39 Z0.33 F594.0
G1 X37.43 Y-1.39 Z0.33 F594.0
G1 X35.46 Y-3.37 Z0.33 F594.0
G1 X32.67 Y-3.37 Z0.33 F594.0
G1 X30.7 Y-1.39 Z0.33 F594.0
G1 X30.7 Y1.39 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X32.29 Y5.98 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X29.85 Y7.31 Z0.33 F594.0
G1 X29.06 Y9.99 Z0.33 F594.0
G1 X30.4 Y12.43 Z0.33 F594.0
G1 X33.07 Y13.22 Z0.33 F594.0
G1 X35.52 Y11.88 Z0.33 F594.0
G1 X36.31 Y9.21 Z0.33 F594.0
G1 X34.97 Y6.76 Z0.33 F594.0
G1 X32.29 Y5.98 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.6 Y23.94 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X3.45 Y22.16 Z0.33 F594.0
G1 X0.68 Y22.42 Z0.33 F594.0
G1 X-1.1 Y24.56 Z0.33 F594.0
G1 X-0.85 Y27.34 Z0.33 F594.0
G1 X1.3 Y29.12 Z0.33 F594.0
G1 X4.08 Y28.86 Z0.33 F594.0
G1 X5.86 Y26.72 Z0.33 F594.0
G1 X5.6 Y23.94 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X7.84 Y23.3 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X9.09 Y25.8 Z0.33 F594.0
G1 X11.73 Y26.68 Z0.33 F594.0
G1 X14.23 Y25.44 Z0.33 F594.0
G1 X15.11 Y22.8 Z0.33 F594.0
G1 X13.87 Y20.3 Z0.33 F594.0
G1 X11.23 Y19.42 Z0.33 F594.0
G1 X8.73 Y20.66 Z0.33 F594.0
G1 X7.84 Y23.3 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X7.37 Y19.5 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X9.91 Y18.34 Z0.33 F594.0
G1 X10.88 Y15.73 Z0.33 F594.0
G1 X9.73 Y13.2 Z0.33 F594.0
G1 X7.11 Y12.22 Z0.33 F594.0
G1 X4.58 Y13.38 Z0.33 F594.0
G1 X3.6 Y15.99 Z0.33 F594.0
G1 X4.76 Y18.53 Z0.33 F594.0
G1 X7.37 Y19.5 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X0.73 Y18.55 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X1.05 Y16.36 Z0.33 F594.0
G1 X-0.62 Y14.13 Z0.33 F594.0
G1 X-3.38 Y13.73 Z0.33 F594.0
G1 X-5.61 Y15.4 Z0.33 F594.0
G1 X-6.01 Y18.16 Z0.33 F594.0
G1 X-4.34 Y20.39 Z0.33 F594.0
G1 X-1.58 Y20.79 Z0.33 F594.0
G1 X0.65 Y19.12 Z0.33 F594.0
G1 X0.73 Y18.55 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-4.79 Y21.91 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-7.47 Y21.15 Z0.33 F594.0
G1 X-9.9 Y22.51 Z0.33 F594.0
G1 X-10.66 Y25.19 Z0.33 F594.0
G1 X-9.31 Y27.62 Z0.33 F594.0
G1 X-6.63 Y28.39 Z0.33 F594.0
G1 X-4.19 Y27.03 Z0.33 F594.0
G1 X-3.43 Y24.35 Z0.33 F594.0
G1 X-4.79 Y21.91 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.99 Y21.46 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-12.38 Y18.7 Z0.33 F594.0
G1 X-14.6 Y17.02 Z0.33 F594.0
G1 X-17.36 Y17.41 Z0.33 F594.0
G1 X-19.04 Y19.63 Z0.33 F594.0
G1 X-18.66 Y22.39 Z0.33 F594.0
G1 X-16.43 Y24.07 Z0.33 F594.0
G1 X-13.67 Y23.69 Z0.33 F594.0
G1 X-11.99 Y21.46 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.57 Y16.64 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-9.79 Y16.43 Z0.33 F594.0
G1 X-7.96 Y14.33 Z0.33 F594.0
G1 X-8.16 Y11.55 Z0.33 F594.0
G1 X-10.27 Y9.72 Z0.33 F594.0
G1 X-13.05 Y9.92 Z0.33 F594.0
G1 X-14.88 Y12.03 Z0.33 F594.0
G1 X-14.68 Y14.81 Z0.33 F594.0
G1 X-12.57 Y16.64 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-18.82 Y15.17 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-18.3 Y12.97 Z0.33 F594.0
G1 X-19.77 Y10.6 Z0.33 F594.0
G1 X-22.48 Y9.96 Z0.33 F594.0
G1 X-24.85 Y11.43 Z0.33 F594.0
G1 X-25.49 Y14.14 Z0.33 F594.0
G1 X-24.02 Y16.51 Z0.33 F594.0
G1 X-21.31 Y17.15 Z0.33 F594.0
G1 X-18.94 Y15.68 Z0.33 F594.0
G1 X-18.82 Y15.17 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-25.07 Y17.77 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-26.58 Y15.42 Z0.33 F594.0
G1 X-29.3 Y14.83 Z0.33 F594.0
G1 X-31.65 Y16.34 Z0.33 F594.0
G1 X-32.24 Y19.06 Z0.33 F594.0
G1 X-30.73 Y21.41 Z0.33 F594.0
G1 X-28.01 Y22.0 Z0.33 F594.0
G1 X-25.66 Y20.49 Z0.33 F594.0
G1 X-25.07 Y17.77 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.94 Y22.49 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-25.76 Y24.59 Z0.33 F594.0
G1 X-25.56 Y27.37 Z0.33 F594.0
G1 X-23.46 Y29.2 Z0.33 F594.0
G1 X-20.68 Y29.0 Z0.33 F594.0
G1 X-18.85 Y26.89 Z0.33 F594.0
G1 X-19.05 Y24.11 Z0.33 F594.0
G1 X-21.16 Y22.29 Z0.33 F594.0
G1 X-23.94 Y22.49 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X0.68 Y-22.42 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X3.45 Y-22.16 Z0.33 F594.0
G1 X5.6 Y-23.94 Z0.33 F594.0
G1 X5.86 Y-26.72 Z0.33 F594.0
G1 X4.08 Y-28.86 Z0.33 F594.0
G1 X1.3 Y-29.12 Z0.33 F594.0
G1 X-0.85 Y-27.34 Z0.33 F594.0
G1 X-1.1 Y-24.56 Z0.33 F594.0
G1 X0.68 Y-22.42 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-0.92 Y-20.29 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-1.58 Y-20.79 Z0.33 F594.0
G1 X-4.34 Y-20.39 Z0.33 F594.0
G1 X-6.01 Y-18.16 Z0.33 F594.0
G1 X-5.61 Y-15.4 Z0.33 F594.0
G1 X-3.38 Y-13.73 Z0.33 F594.0
G1 X-0.62 Y-14.13 Z0.33 F594.0
G1 X1.05 Y-16.36 Z0.33 F594.0
G1 X0.65 Y-19.12 Z0.33 F594.0
G1 X-0.92 Y-20.29 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-4.56 Y-22.32 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-3.43 Y-24.35 Z0.33 F594.0
G1 X-4.19 Y-27.03 Z0.33 F594.0
G1 X-6.63 Y-28.39 Z0.33 F594.0
G1 X-9.31 Y-27.62 Z0.33 F594.0
G1 X-10.66 Y-25.19 Z0.33 F594.0
G1 X-9.9 Y-22.51 Z0.33 F594.0
G1 X-7.47 Y-21.15 Z0.33 F594.0
G1 X-4.79 Y-21.91 Z0.33 F594.0
G1 X-4.56 Y-22.32 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.99 Y-21.46 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-13.67 Y-23.69 Z0.33 F594.0
G1 X-16.43 Y-24.07 Z0.33 F594.0
G1 X-18.66 Y-22.39 Z0.33 F594.0
G1 X-19.04 Y-19.63 Z0.33 F594.0
G1 X-17.36 Y-17.41 Z0.33 F594.0
G1 X-14.6 Y-17.02 Z0.33 F594.0
G1 X-12.38 Y-18.7 Z0.33 F594.0
G1 X-11.99 Y-21.46 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.57 Y-16.64 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-14.68 Y-14.81 Z0.33 F594.0
G1 X-14.88 Y-12.03 Z0.33 F594.0
G1 X-13.05 Y-9.92 Z0.33 F594.0
G1 X-10.27 Y-9.72 Z0.33 F594.0
G1 X-8.16 Y-11.55 Z0.33 F594.0
G1 X-7.96 Y-14.33 Z0.33 F594.0
G1 X-9.79 Y-16.43 Z0.33 F594.0
G1 X-12.57 Y-16.64 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-18.82 Y-15.17 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-18.94 Y-15.68 Z0.33 F594.0
G1 X-21.31 Y-17.15 Z0.33 F594.0
G1 X-24.02 Y-16.51 Z0.33 F594.0
G1 X-25.49 Y-14.14 Z0.33 F594.0
G1 X-24.85 Y-11.43 Z0.33 F594.0
G1 X-22.48 Y-9.96 Z0.33 F594.0
G1 X-19.77 Y-10.6 Z0.33 F594.0
G1 X-18.3 Y-12.97 Z0.33 F594.0
G1 X-18.82 Y-15.17 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-25.07 Y-17.77 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-25.66 Y-20.49 Z0.33 F594.0
G1 X-28.01 Y-22.0 Z0.33 F594.0
G1 X-30.73 Y-21.41 Z0.33 F594.0
G1 X-32.24 Y-19.06 Z0.33 F594.0
G1 X-31.65 Y-16.34 Z0.33 F594.0
G1 X-29.3 Y-14.83 Z0.33 F594.0
G1 X-26.58 Y-15.42 Z0.33 F594.0
G1 X-25.07 Y-17.77 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.94 Y-22.49 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-21.16 Y-22.29 Z0.33 F594.0
G1 X-19.05 Y-24.11 Z0.33 F594.0
G1 X-18.85 Y-26.89 Z0.33 F594.0
G1 X-20.68 Y-29.0 Z0.33 F594.0
G1 X-23.46 Y-29.2 Z0.33 F594.0
G1 X-25.56 Y-27.37 Z0.33 F594.0
G1 X-25.76 Y-24.59 Z0.33 F594.0
G1 X-23.94 Y-22.49 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.73 Y-18.9 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X15.6 Y-16.11 Z0.33 F594.0
G1 X17.48 Y-14.05 Z0.33 F594.0
G1 X20.27 Y-13.92 Z0.33 F594.0
G1 X22.33 Y-15.8 Z0.33 F594.0
G1 X22.46 Y-18.59 Z0.33 F594.0
G1 X20.58 Y-20.65 Z0.33 F594.0
G1 X17.79 Y-20.77 Z0.33 F594.0
G1 X15.73 Y-18.9 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X13.87 Y-20.3 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X15.11 Y-22.8 Z0.33 F594.0
G1 X14.23 Y-25.44 Z0.33 F594.0
G1 X11.73 Y-26.68 Z0.33 F594.0
G1 X9.09 Y-25.8 Z0.33 F594.0
G1 X7.84 Y-23.3 Z0.33 F594.0
G1 X8.73 Y-20.66 Z0.33 F594.0
G1 X11.23 Y-19.42 Z0.33 F594.0
G1 X13.87 Y-20.3 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X9.91 Y-18.34 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X7.37 Y-19.5 Z0.33 F594.0
G1 X4.76 Y-18.53 Z0.33 F594.0
G1 X3.6 Y-15.99 Z0.33 F594.0
G1 X4.58 Y-13.38 Z0.33 F594.0
G1 X7.11 Y-12.22 Z0.33 F594.0
G1 X9.73 Y-13.2 Z0.33 F594.0
G1 X10.88 Y-15.73 Z0.33 F594.0
G1 X9.91 Y-18.34 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X13.54 Y-12.7 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X11.68 Y-11.51 Z0.33 F594.0
G1 X11.09 Y-8.78 Z0.33 F594.0
G1 X12.59 Y-6.44 Z0.33 F594.0
G1 X15.32 Y-5.84 Z0.33 F594.0
G1 X17.66 Y-7.35 Z0.33 F594.0
G1 X18.25 Y-10.07 Z0.33 F594.0
G1 X16.75 Y-12.42 Z0.33 F594.0
G1 X14.02 Y-13.01 Z0.33 F594.0
G1 X13.54 Y-12.7 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X20.37 Y-9.39 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X21.38 Y-6.79 Z0.33 F594.0
G1 X23.93 Y-5.66 Z0.33 F594.0
G1 X26.53 Y-6.67 Z0.33 F594.0
G1 X27.65 Y-9.22 Z0.33 F594.0
G1 X26.65 Y-11.82 Z0.33 F594.0
G1 X24.1 Y-12.94 Z0.33 F594.0
G1 X21.5 Y-11.94 Z0.33 F594.0
G1 X20.37 Y-9.39 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X26.58 Y-15.42 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X29.3 Y-14.83 Z0.33 F594.0
G1 X31.65 Y-16.34 Z0.33 F594.0
G1 X32.24 Y-19.06 Z0.33 F594.0
G1 X30.73 Y-21.41 Z0.33 F594.0
G1 X28.01 Y-22.0 Z0.33 F594.0
G1 X25.66 Y-20.49 Z0.33 F594.0
G1 X25.07 Y-17.77 Z0.33 F594.0
G1 X26.58 Y-15.42 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.4 Y-12.43 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X29.06 Y-9.99 Z0.33 F594.0
G1 X29.85 Y-7.31 Z0.33 F594.0
G1 X32.29 Y-5.98 Z0.33 F594.0
G1 X34.97 Y-6.76 Z0.33 F594.0
G1 X36.31 Y-9.21 Z0.33 F594.0
G1 X35.52 Y-11.88 Z0.33 F594.0
G1 X33.07 Y-13.22 Z0.33 F594.0
G1 X30.4 Y-12.43 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X20.27 Y13.92 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X17.48 Y14.05 Z0.33 F594.0
G1 X15.6 Y16.11 Z0.33 F594.0
G1 X15.73 Y18.9 Z0.33 F594.0
G1 X17.79 Y20.77 Z0.33 F594.0
G1 X20.58 Y20.65 Z0.33 F594.0
G1 X22.46 Y18.59 Z0.33 F594.0
G1 X22.33 Y15.8 Z0.33 F594.0
G1 X20.27 Y13.92 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X25.42 Y17.23 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X25.07 Y17.77 Z0.33 F594.0
G1 X25.66 Y20.49 Z0.33 F594.0
G1 X28.01 Y22.0 Z0.33 F594.0
G1 X30.73 Y21.41 Z0.33 F594.0
G1 X32.24 Y19.06 Z0.33 F594.0
G1 X31.65 Y16.34 Z0.33 F594.0
G1 X29.3 Y14.83 Z0.33 F594.0
G1 X26.58 Y15.42 Z0.33 F594.0
G1 X25.42 Y17.23 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X23.94 Y22.49 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X21.16 Y22.29 Z0.33 F594.0
G1 X19.05 Y24.11 Z0.33 F594.0
G1 X18.85 Y26.89 Z0.33 F594.0
G1 X20.68 Y29.0 Z0.33 F594.0
G1 X23.46 Y29.2 Z0.33 F594.0
G1 X25.56 Y27.37 Z0.33 F594.0
G1 X25.76 Y24.59 Z0.33 F594.0
G1 X23.94 Y22.49 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.49 Y-28.5 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-10.51 Y-31.11 Z0.33 F594.0
G1 X-11.67 Y-33.65 Z0.33 F594.0
G1 X-14.28 Y-34.62 Z0.33 F594.0
G1 X-16.82 Y-33.47 Z0.33 F594.0
G1 X-17.79 Y-30.86 Z0.33 F594.0
G1 X-16.63 Y-28.32 Z0.33 F594.0
G1 X-14.02 Y-27.34 Z0.33 F594.0
G1 X-11.49 Y-28.5 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-7.98 Y-31.86 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-5.75 Y-30.19 Z0.33 F594.0
G1 X-2.99 Y-30.58 Z0.33 F594.0
G1 X-1.32 Y-32.82 Z0.33 F594.0
G1 X-1.72 Y-35.58 Z0.33 F594.0
G1 X-3.95 Y-37.24 Z0.33 F594.0
G1 X-6.71 Y-36.85 Z0.33 F594.0
G1 X-8.38 Y-34.62 Z0.33 F594.0
G1 X-7.98 Y-31.86 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.02 Y27.34 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-16.63 Y28.32 Z0.33 F594.0
G1 X-17.79 Y30.86 Z0.33 F594.0
G1 X-16.82 Y33.47 Z0.33 F594.0
G1 X-14.28 Y34.62 Z0.33 F594.0
G1 X-11.67 Y33.65 Z0.33 F594.0
G1 X-10.51 Y31.11 Z0.33 F594.0
G1 X-11.49 Y28.5 Z0.33 F594.0
G1 X-14.02 Y27.34 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-7.98 Y31.86 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-8.38 Y34.62 Z0.33 F594.0
G1 X-6.71 Y36.85 Z0.33 F594.0
G1 X-3.95 Y37.24 Z0.33 F594.0
G1 X-1.72 Y35.58 Z0.33 F594.0
G1 X-1.32 Y32.82 Z0.33 F594.0
G1 X-2.99 Y30.58 Z0.33 F594.0
G1 X-5.75 Y30.19 Z0.33 F594.0
G1 X-7.98 Y31.86 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.51 Y31.11 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X11.67 Y33.65 Z0.33 F594.0
G1 X14.28 Y34.62 Z0.33 F594.0
G1 X16.82 Y33.47 Z0.33 F594.0
G1 X17.79 Y30.86 Z0.33 F594.0
G1 X16.63 Y28.32 Z0.33 F594.0
G1 X14.02 Y27.34 Z0.33 F594.0
G1 X11.49 Y28.5 Z0.33 F594.0
G1 X10.51 Y31.11 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X7.98 Y31.86 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X5.75 Y30.19 Z0.33 F594.0
G1 X2.99 Y30.58 Z0.33 F594.0
G1 X1.32 Y32.82 Z0.33 F594.0
G1 X1.72 Y35.58 Z0.33 F594.0
G1 X3.95 Y37.24 Z0.33 F594.0
G1 X6.71 Y36.85 Z0.33 F594.0
G1 X8.38 Y34.62 Z0.33 F594.0
G1 X7.98 Y31.86 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X14.02 Y-27.34 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X16.63 Y-28.32 Z0.33 F594.0
G1 X17.79 Y-30.86 Z0.33 F594.0
G1 X16.82 Y-33.47 Z0.33 F594.0
G1 X14.28 Y-34.62 Z0.33 F594.0
G1 X11.67 Y-33.65 Z0.33 F594.0
G1 X10.51 Y-31.11 Z0.33 F594.0
G1 X11.49 Y-28.5 Z0.33 F594.0
G1 X14.02 Y-27.34 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X18.85 Y-26.89 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X19.05 Y-24.11 Z0.33 F594.0
G1 X21.16 Y-22.29 Z0.33 F594.0
G1 X23.94 Y-22.49 Z0.33 F594.0
G1 X25.76 Y-24.59 Z0.33 F594.0
G1 X25.56 Y-27.37 Z0.33 F594.0
G1 X23.46 Y-29.2 Z0.33 F594.0
G1 X20.68 Y-29.0 Z0.33 F594.0
G1 X18.85 Y-26.89 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-30.7 Y-1.39 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-32.67 Y-3.37 Z0.33 F594.0
G1 X-35.46 Y-3.37 Z0.33 F594.0
G1 X-37.43 Y-1.39 Z0.33 F594.0
G1 X-37.43 Y1.39 Z0.33 F594.0
G1 X-35.46 Y3.37 Z0.33 F594.0
G1 X-32.67 Y3.37 Z0.33 F594.0
G1 X-30.7 Y1.39 Z0.33 F594.0
G1 X-30.7 Y-1.39 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-28.25 Y-3.07 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-27.3 Y-1.68 Z0.33 F594.0
G1 X-24.56 Y-1.17 Z0.33 F594.0
G1 X-22.26 Y-2.74 Z0.33 F594.0
G1 X-21.75 Y-5.48 Z0.33 F594.0
G1 X-23.32 Y-7.78 Z0.33 F594.0
G1 X-26.06 Y-8.3 Z0.33 F594.0
G1 X-28.36 Y-6.72 Z0.33 F594.0
G1 X-28.88 Y-3.98 Z0.33 F594.0
G1 X-28.25 Y-3.07 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-30.4 Y-7.01 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-29.85 Y-7.31 Z0.33 F594.0
G1 X-29.06 Y-9.99 Z0.33 F594.0
G1 X-30.4 Y-12.43 Z0.33 F594.0
G1 X-33.07 Y-13.22 Z0.33 F594.0
G1 X-35.52 Y-11.88 Z0.33 F594.0
G1 X-36.31 Y-9.21 Z0.33 F594.0
G1 X-34.97 Y-6.76 Z0.33 F594.0
G1 X-32.29 Y-5.98 Z0.33 F594.0
G1 X-30.4 Y-7.01 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-27.3 Y1.68 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-28.88 Y3.98 Z0.33 F594.0
G1 X-28.36 Y6.72 Z0.33 F594.0
G1 X-26.06 Y8.3 Z0.33 F594.0
G1 X-23.32 Y7.78 Z0.33 F594.0
G1 X-21.75 Y5.48 Z0.33 F594.0
G1 X-22.26 Y2.74 Z0.33 F594.0
G1 X-24.56 Y1.17 Z0.33 F594.0
G1 X-27.3 Y1.68 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-30.25 Y7.09 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-32.29 Y5.98 Z0.33 F594.0
G1 X-34.97 Y6.76 Z0.33 F594.0
G1 X-36.31 Y9.21 Z0.33 F594.0
G1 X-35.52 Y11.88 Z0.33 F594.0
G1 X-33.07 Y13.22 Z0.33 F594.0
G1 X-30.4 Y12.43 Z0.33 F594.0
G1 X-29.06 Y9.99 Z0.33 F594.0
G1 X-29.85 Y7.31 Z0.33 F594.0
G1 X-30.25 Y7.09 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.02 Y-2.08 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-16.34 Y-1.29 Z0.33 F594.0
G1 X-13.9 Y-2.63 Z0.33 F594.0
G1 X-13.11 Y-5.3 Z0.33 F594.0
G1 X-14.45 Y-7.75 Z0.33 F594.0
G1 X-17.12 Y-8.54 Z0.33 F594.0
G1 X-19.57 Y-7.2 Z0.33 F594.0
G1 X-20.35 Y-4.52 Z0.33 F594.0
G1 X-19.02 Y-2.08 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-17.89 Y1.75 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-19.02 Y2.08 Z0.33 F594.0
G1 X-20.35 Y4.52 Z0.33 F594.0
G1 X-19.57 Y7.2 Z0.33 F594.0
G1 X-17.12 Y8.54 Z0.33 F594.0
G1 X-14.45 Y7.75 Z0.33 F594.0
G1 X-13.11 Y5.3 Z0.33 F594.0
G1 X-13.9 Y2.63 Z0.33 F594.0
G1 X-16.34 Y1.29 Z0.33 F594.0
G1 X-17.89 Y1.75 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X2.99 Y-30.58 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X5.75 Y-30.19 Z0.33 F594.0
G1 X7.98 Y-31.86 Z0.33 F594.0
G1 X8.38 Y-34.62 Z0.33 F594.0
G1 X6.71 Y-36.85 Z0.33 F594.0
G1 X3.95 Y-37.24 Z0.33 F594.0
G1 X1.72 Y-35.58 Z0.33 F594.0
G1 X1.32 Y-32.82 Z0.33 F594.0
G1 X2.99 Y-30.58 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> outer )
G1 X3.4 Y-38.84 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X3.82 Y-38.82 Z0.33 F594.0
G1 X7.61 Y-38.26 Z0.33 F594.0
G1 X11.32 Y-37.33 Z0.33 F594.0
G1 X14.93 Y-36.04 Z0.33 F594.0
G1 X18.39 Y-34.4 Z0.33 F594.0
G1 X21.67 Y-32.44 Z0.33 F594.0
G1 X24.75 Y-30.15 Z0.33 F594.0
G1 X27.58 Y-27.58 Z0.33 F594.0
G1 X30.15 Y-24.75 Z0.33 F594.0
G1 X32.44 Y-21.67 Z0.33 F594.0
G1 X34.4 Y-18.39 Z0.33 F594.0
G1 X36.04 Y-14.93 Z0.33 F594.0
G1 X37.33 Y-11.32 Z0.33 F594.0
G1 X38.26 Y-7.61 Z0.33 F594.0
G1 X38.82 Y-3.82 Z0.33 F594.0
G1 X39.01 Y0.0 Z0.33 F594.0
G1 X38.82 Y3.82 Z0.33 F594.0
G1 X38.26 Y7.61 Z0.33 F594.0
G1 X37.33 Y11.32 Z0.33 F594.0
G1 X36.04 Y14.93 Z0.33 F594.0
G1 X34.4 Y18.39 Z0.33 F594.0
G1 X32.44 Y21.67 Z0.33 F594.0
G1 X30.15 Y24.75 Z0.33 F594.0
G1 X27.58 Y27.58 Z0.33 F594.0
G1 X24.75 Y30.15 Z0.33 F594.0
G1 X21.67 Y32.44 Z0.33 F594.0
G1 X18.39 Y34.4 Z0.33 F594.0
G1 X14.93 Y36.04 Z0.33 F594.0
G1 X11.32 Y37.33 Z0.33 F594.0
G1 X7.61 Y38.26 Z0.33 F594.0
G1 X3.82 Y38.82 Z0.33 F594.0
G1 X-0.0 Y39.01 Z0.33 F594.0
G1 X-3.82 Y38.82 Z0.33 F594.0
G1 X-7.61 Y38.26 Z0.33 F594.0
G1 X-11.32 Y37.33 Z0.33 F594.0
G1 X-14.93 Y36.04 Z0.33 F594.0
G1 X-18.39 Y34.4 Z0.33 F594.0
G1 X-21.67 Y32.44 Z0.33 F594.0
G1 X-24.75 Y30.15 Z0.33 F594.0
G1 X-27.58 Y27.58 Z0.33 F594.0
G1 X-30.15 Y24.75 Z0.33 F594.0
G1 X-32.44 Y21.67 Z0.33 F594.0
G1 X-34.4 Y18.39 Z0.33 F594.0
G1 X-36.04 Y14.93 Z0.33 F594.0
G1 X-37.33 Y11.32 Z0.33 F594.0
G1 X-38.26 Y7.61 Z0.33 F594.0
G1 X-38.82 Y3.82 Z0.33 F594.0
G1 X-39.01 Y-0.0 Z0.33 F594.0
G1 X-38.82 Y-3.82 Z0.33 F594.0
G1 X-38.26 Y-7.61 Z0.33 F594.0
G1 X-37.33 Y-11.32 Z0.33 F594.0
G1 X-36.04 Y-14.93 Z0.33 F594.0
G1 X-34.4 Y-18.39 Z0.33 F594.0
G1 X-32.44 Y-21.67 Z0.33 F594.0
G1 X-30.15 Y-24.75 Z0.33 F594.0
G1 X-27.58 Y-27.58 Z0.33 F594.0
G1 X-24.75 Y-30.15 Z0.33 F594.0
G1 X-21.67 Y-32.44 Z0.33 F594.0
G1 X-18.39 Y-34.4 Z0.33 F594.0
G1 X-14.93 Y-36.04 Z0.33 F594.0
G1 X-11.32 Y-37.33 Z0.33 F594.0
G1 X-7.61 Y-38.26 Z0.33 F594.0
G1 X-3.82 Y-38.82 Z0.33 F594.0
G1 X0.0 Y-39.01 Z0.33 F594.0
G1 X3.4 Y-38.84 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
G1 X8.56 Y-35.31 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X10.79 Y-33.08 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X9.91 Y-31.16 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X8.63 Y-32.44 Z0.33 F594.0
G1 X8.75 Y-33.26 Z0.33 F594.0
G1 X10.21 Y-31.8 Z0.33 F594.0
G1 X10.5 Y-32.44 Z0.33 F594.0
G1 X8.87 Y-34.07 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X18.82 Y-31.58 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X20.83 Y-29.57 Z0.33 F594.0
G1 X21.7 Y-29.64 Z0.33 F594.0
G1 X16.81 Y-34.53 Z0.33 F594.0
G1 X15.9 Y-34.5 Z0.33 F594.0
G1 X15.03 Y-35.37 Z0.33 F594.0
G1 X14.26 Y-35.21 Z0.33 F594.0
G1 X13.52 Y-35.95 Z0.33 F594.0
G1 X13.58 Y-34.96 Z0.33 F594.0
G1 X12.07 Y-36.47 Z0.33 F594.0
G1 X10.69 Y-36.91 Z0.33 F594.0
G1 X12.9 Y-34.71 Z0.33 F594.0
G1 X12.22 Y-34.45 Z0.33 F594.0
G1 X9.45 Y-37.22 Z0.33 F594.0
G1 X8.2 Y-37.53 Z0.33 F594.0
G1 X11.54 Y-34.2 Z0.33 F594.0
G1 X11.08 Y-33.72 Z0.33 F594.0
G1 X7.02 Y-37.78 Z0.33 F594.0
G1 X6.41 Y-37.46 Z0.33 F594.0
G1 X5.93 Y-37.94 Z0.33 F594.0
G1 X5.32 Y-37.61 Z0.33 F594.0
G1 X4.83 Y-38.1 Z0.33 F594.0
G1 X4.23 Y-37.77 Z0.33 F594.0
G1 X3.74 Y-38.26 Z0.33 F594.0
G1 X3.48 Y-37.59 Z0.33 F594.0
G1 X2.76 Y-38.31 Z0.33 F594.0
G1 X1.78 Y-38.36 Z0.33 F594.0
G1 X2.94 Y-37.19 Z0.33 F594.0
G1 X2.41 Y-36.79 Z0.33 F594.0
G1 X0.79 Y-38.41 Z0.33 F594.0
G1 X-0.17 Y-38.44 Z0.33 F594.0
G1 X1.87 Y-36.39 Z0.33 F594.0
G1 X1.34 Y-35.99 Z0.33 F594.0
G1 X-1.06 Y-38.4 Z0.33 F594.0
G1 X-1.95 Y-38.35 Z0.33 F594.0
G1 X1.11 Y-35.29 Z0.33 F594.0
G1 X0.99 Y-34.48 Z0.33 F594.0
G1 X-2.84 Y-38.31 Z0.33 F594.0
G1 X-3.73 Y-38.26 Z0.33 F594.0
G1 X0.87 Y-33.66 Z0.33 F594.0
G1 X0.76 Y-32.85 Z0.33 F594.0
G1 X-1.01 Y-34.61 Z0.33 F594.0
G1 X-0.85 Y-33.52 Z0.33 F594.0
G1 X3.16 Y-29.51 Z0.33 F594.0
G1 X3.69 Y-29.92 Z0.33 F594.0
G1 X4.19 Y-29.42 Z0.33 F594.0
G1 X4.78 Y-29.76 Z0.33 F594.0
G1 X8.55 Y-25.98 Z0.33 F594.0
G1 X9.08 Y-26.39 Z0.33 F594.0
G1 X5.87 Y-29.6 Z0.33 F594.0
G1 X6.42 Y-29.99 Z0.33 F594.0
G1 X9.78 Y-26.62 Z0.33 F594.0
G1 X10.48 Y-26.86 Z0.33 F594.0
G1 X6.95 Y-30.39 Z0.33 F594.0
G1 X7.48 Y-30.79 Z0.33 F594.0
G1 X11.18 Y-27.09 Z0.33 F594.0
G1 X12.05 Y-27.15 Z0.33 F594.0
G1 X8.02 Y-31.19 Z0.33 F594.0
G1 X8.51 Y-31.62 Z0.33 F594.0
G1 X10.44 Y-29.69 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X12.89 Y-27.24 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X13.91 Y-26.23 Z0.33 F594.0
G1 X14.24 Y-26.83 Z0.33 F594.0
G1 X19.83 Y-21.24 Z0.33 F594.0
G1 X18.85 Y-21.29 Z0.33 F594.0
G1 X14.88 Y-25.26 Z0.33 F594.0
G1 X15.35 Y-23.85 Z0.33 F594.0
G1 X17.87 Y-21.33 Z0.33 F594.0
G1 X17.24 Y-21.03 Z0.33 F594.0
G1 X15.65 Y-22.62 Z0.33 F594.0
G1 X15.34 Y-22.0 Z0.33 F594.0
G1 X16.75 Y-20.58 Z0.33 F594.0
G1 X16.26 Y-20.14 Z0.33 F594.0
G1 X15.03 Y-21.37 Z0.33 F594.0
G1 X14.72 Y-20.75 Z0.33 F594.0
G1 X15.78 Y-19.69 Z0.33 F594.0
G1 X15.29 Y-19.25 Z0.33 F594.0
G1 X14.41 Y-20.13 Z0.33 F594.0
G1 X13.89 Y-19.72 Z0.33 F594.0
G1 X15.15 Y-18.45 Z0.33 F594.0
G1 X15.11 Y-17.56 Z0.33 F594.0
G1 X13.19 Y-19.48 Z0.33 F594.0
G1 X12.49 Y-19.25 Z0.33 F594.0
G1 X15.07 Y-16.67 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X16.43 Y-14.37 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X11.79 Y-19.01 Z0.33 F594.0
G1 X10.93 Y-18.94 Z0.33 F594.0
G1 X19.98 Y-9.89 Z0.33 F594.0
G1 X20.27 Y-10.54 Z0.33 F594.0
G1 X17.3 Y-13.5 Z0.33 F594.0
G1 X18.28 Y-13.45 Z0.33 F594.0
G1 X20.55 Y-11.18 Z0.33 F594.0
G1 X20.84 Y-11.83 Z0.33 F594.0
G1 X19.26 Y-13.41 Z0.33 F594.0
G1 X20.24 Y-13.36 Z0.33 F594.0
G1 X21.19 Y-12.42 Z0.33 F594.0
G1 X21.86 Y-12.68 Z0.33 F594.0
G1 X20.85 Y-13.69 Z0.33 F594.0
G1 X21.33 Y-14.14 Z0.33 F594.0
G1 X22.53 Y-12.94 Z0.33 F594.0
G1 X23.2 Y-13.2 Z0.33 F594.0
G1 X21.82 Y-14.58 Z0.33 F594.0
G1 X22.31 Y-15.03 Z0.33 F594.0
G1 X23.88 Y-13.46 Z0.33 F594.0
G1 X25.2 Y-13.07 Z0.33 F594.0
G1 X22.8 Y-15.47 Z0.33 F594.0
G1 X22.91 Y-16.29 Z0.33 F594.0
G1 X28.7 Y-10.5 Z0.33 F594.0
G1 X29.03 Y-11.1 Z0.33 F594.0
G1 X22.95 Y-17.18 Z0.33 F594.0
G1 X22.99 Y-18.08 Z0.33 F594.0
G1 X29.36 Y-11.71 Z0.33 F594.0
G1 X29.69 Y-12.31 Z0.33 F594.0
G1 X27.31 Y-14.69 Z0.33 F594.0
G1 X28.51 Y-14.43 Z0.33 F594.0
G1 X30.03 Y-12.91 Z0.33 F594.0
G1 X30.75 Y-13.12 Z0.33 F594.0
G1 X29.55 Y-14.32 Z0.33 F594.0
G1 X30.12 Y-14.69 Z0.33 F594.0
G1 X31.47 Y-13.33 Z0.33 F594.0
G1 X32.19 Y-13.54 Z0.33 F594.0
G1 X30.68 Y-15.05 Z0.33 F594.0
G1 X31.25 Y-15.42 Z0.33 F594.0
G1 X32.91 Y-13.76 Z0.33 F594.0
G1 X34.56 Y-13.05 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X33.98 Y-16.42 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X32.55 Y-17.85 Z0.33 F594.0
G1 X32.38 Y-17.09 Z0.33 F594.0
G1 X35.95 Y-13.52 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X32.37 Y-19.9 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X33.55 Y-18.72 Z0.33 F594.0
G1 X32.72 Y-18.62 Z0.33 F594.0
G1 X34.53 Y-16.81 Z0.33 F594.0
G1 X35.37 Y-15.03 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X33.29 Y-14.31 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X31.82 Y-15.78 Z0.33 F594.0
G1 X32.22 Y-16.32 Z0.33 F594.0
G1 X36.47 Y-12.07 Z0.33 F594.0
G1 X36.26 Y-11.34 Z0.33 F594.0
G1 X36.91 Y-10.69 Z0.33 F594.0
G1 X36.65 Y-10.02 Z0.33 F594.0
G1 X37.22 Y-9.45 Z0.33 F594.0
G1 X36.8 Y-8.94 Z0.33 F594.0
G1 X37.53 Y-8.2 Z0.33 F594.0
G1 X36.47 Y-8.34 Z0.33 F594.0
G1 X37.78 Y-7.02 Z0.33 F594.0
G1 X37.94 Y-5.93 Z0.33 F594.0
G1 X36.14 Y-7.73 Z0.33 F594.0
G1 X35.81 Y-7.13 Z0.33 F594.0
G1 X38.1 Y-4.83 Z0.33 F594.0
G1 X38.26 Y-3.74 Z0.33 F594.0
G1 X35.48 Y-6.52 Z0.33 F594.0
G1 X34.91 Y-6.16 Z0.33 F594.0
G1 X38.31 Y-2.76 Z0.33 F594.0
G1 X38.36 Y-1.78 Z0.33 F594.0
G1 X34.19 Y-5.95 Z0.33 F594.0
G1 X33.47 Y-5.74 Z0.33 F594.0
G1 X35.28 Y-3.93 Z0.33 F594.0
G1 X34.34 Y-3.93 Z0.33 F594.0
G1 X32.74 Y-5.52 Z0.33 F594.0
G1 X31.65 Y-5.69 Z0.33 F594.0
G1 X33.41 Y-3.93 Z0.33 F594.0
G1 X32.48 Y-3.93 Z0.33 F594.0
G1 X27.93 Y-8.47 Z0.33 F594.0
G1 X28.22 Y-9.12 Z0.33 F594.0
G1 X28.95 Y-8.39 Z0.33 F594.0
G1 X28.56 Y-9.71 Z0.33 F594.0
G1 X27.75 Y-10.52 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.65 Y-7.82 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X31.99 Y-3.48 Z0.33 F594.0
G1 X31.52 Y-3.01 Z0.33 F594.0
G1 X27.36 Y-7.17 Z0.33 F594.0
G1 X27.08 Y-6.53 Z0.33 F594.0
G1 X31.06 Y-2.55 Z0.33 F594.0
G1 X30.59 Y-2.08 Z0.33 F594.0
G1 X26.58 Y-6.09 Z0.33 F594.0
G1 X25.91 Y-5.83 Z0.33 F594.0
G1 X30.14 Y-1.6 Z0.33 F594.0
G1 X29.68 Y-1.13 Z0.33 F594.0
G1 X30.14 Y-0.67 Z0.33 F594.0
G1 X29.68 Y-0.19 Z0.33 F594.0
G1 X30.14 Y0.27 Z0.33 F594.0
G1 X29.68 Y0.74 Z0.33 F594.0
G1 X30.14 Y1.2 Z0.33 F594.0
G1 X29.65 Y1.65 Z0.33 F594.0
G1 X33.85 Y5.85 Z0.33 F594.0
G1 X32.53 Y5.46 Z0.33 F594.0
G1 X29.19 Y2.12 Z0.33 F594.0
G1 X28.72 Y2.58 Z0.33 F594.0
G1 X31.76 Y5.63 Z0.33 F594.0
G1 X31.16 Y5.96 Z0.33 F594.0
G1 X28.25 Y3.05 Z0.33 F594.0
G1 X27.79 Y3.52 Z0.33 F594.0
G1 X30.55 Y6.29 Z0.33 F594.0
G1 X29.95 Y6.62 Z0.33 F594.0
G1 X27.26 Y3.93 Z0.33 F594.0
G1 X26.33 Y3.93 Z0.33 F594.0
G1 X29.36 Y6.96 Z0.33 F594.0
G1 X29.15 Y7.68 Z0.33 F594.0
G1 X25.39 Y3.93 Z0.33 F594.0
G1 X24.46 Y3.93 Z0.33 F594.0
G1 X28.94 Y8.41 Z0.33 F594.0
G1 X28.73 Y9.13 Z0.33 F594.0
G1 X27.83 Y8.23 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X28.15 Y9.48 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X28.52 Y9.85 Z0.33 F594.0
G1 X27.89 Y10.16 Z0.33 F594.0
G1 X29.27 Y11.53 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.63 Y10.83 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X34.23 Y17.43 Z0.33 F594.0
G1 X34.53 Y16.8 Z0.33 F594.0
G1 X30.9 Y13.16 Z0.33 F594.0
G1 X32.22 Y13.55 Z0.33 F594.0
G1 X34.83 Y16.17 Z0.33 F594.0
G1 X35.13 Y15.53 Z0.33 F594.0
G1 X33.32 Y13.72 Z0.33 F594.0
G1 X33.92 Y13.39 Z0.33 F594.0
G1 X35.43 Y14.9 Z0.33 F594.0
G1 X35.69 Y14.23 Z0.33 F594.0
G1 X34.53 Y13.06 Z0.33 F594.0
G1 X35.13 Y12.73 Z0.33 F594.0
G1 X35.94 Y13.54 Z0.33 F594.0
G1 X36.19 Y12.85 Z0.33 F594.0
G1 X35.74 Y12.4 Z0.33 F594.0
G1 X36.11 Y11.85 Z0.33 F594.0
G1 X36.43 Y12.17 Z0.33 F594.0
G1 X36.68 Y11.48 Z0.33 F594.0
G1 X36.33 Y11.12 Z0.33 F594.0
G1 X36.89 Y10.76 Z0.33 F594.0
G1 X36.54 Y10.4 Z0.33 F594.0
G1 X37.08 Y10.01 Z0.33 F594.0
G1 X36.75 Y9.68 Z0.33 F594.0
G1 X37.27 Y9.27 Z0.33 F594.0
G1 X36.63 Y8.62 Z0.33 F594.0
G1 X37.45 Y8.52 Z0.33 F594.0
G1 X32.86 Y3.93 Z0.33 F594.0
G1 X33.79 Y3.93 Z0.33 F594.0
G1 X37.64 Y7.77 Z0.33 F594.0
G1 X37.78 Y6.98 Z0.33 F594.0
G1 X34.73 Y3.93 Z0.33 F594.0
G1 X35.66 Y3.93 Z0.33 F594.0
G1 X37.91 Y6.17 Z0.33 F594.0
G1 X38.03 Y5.36 Z0.33 F594.0
G1 X36.14 Y3.47 Z0.33 F594.0
G1 X36.61 Y3.01 Z0.33 F594.0
G1 X38.15 Y4.55 Z0.33 F594.0
G1 X38.26 Y3.73 Z0.33 F594.0
G1 X37.08 Y2.54 Z0.33 F594.0
G1 X37.54 Y2.07 Z0.33 F594.0
G1 X38.31 Y2.84 Z0.33 F594.0
G1 X38.35 Y1.95 Z0.33 F594.0
G1 X37.99 Y1.59 Z0.33 F594.0
G1 X38.4 Y1.06 Z0.33 F594.0
G1 X37.99 Y0.65 Z0.33 F594.0
G1 X38.44 Y0.17 Z0.33 F594.0
G1 X37.99 Y-0.28 Z0.33 F594.0
G1 X38.41 Y-0.79 Z0.33 F594.0
G1 X37.99 Y-1.21 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X26.88 Y-3.93 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X25.24 Y-5.57 Z0.33 F594.0
G1 X24.56 Y-5.31 Z0.33 F594.0
G1 X25.94 Y-3.93 Z0.33 F594.0
G1 X25.01 Y-3.93 Z0.33 F594.0
G1 X23.86 Y-5.08 Z0.33 F594.0
G1 X24.1 Y-3.9 Z0.33 F594.0
G1 X22.18 Y-5.82 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X20.5 Y-7.5 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X18.67 Y-9.34 Z0.33 F594.0
G1 X18.5 Y-8.57 Z0.33 F594.0
G1 X23.63 Y-3.44 Z0.33 F594.0
G1 X23.17 Y-2.97 Z0.33 F594.0
G1 X18.33 Y-7.8 Z0.33 F594.0
G1 X18.17 Y-7.03 Z0.33 F594.0
G1 X22.7 Y-2.5 Z0.33 F594.0
G1 X22.23 Y-2.04 Z0.33 F594.0
G1 X17.61 Y-6.65 Z0.33 F594.0
G1 X17.05 Y-6.29 Z0.33 F594.0
G1 X21.82 Y-1.51 Z0.33 F594.0
G1 X21.36 Y-1.04 Z0.33 F594.0
G1 X21.82 Y-0.58 Z0.33 F594.0
G1 X21.36 Y-0.1 Z0.33 F594.0
G1 X21.82 Y0.36 Z0.33 F594.0
G1 X21.36 Y0.83 Z0.33 F594.0
G1 X21.82 Y1.29 Z0.33 F594.0
G1 X21.3 Y1.7 Z0.33 F594.0
G1 X25.12 Y5.52 Z0.33 F594.0
G1 X23.78 Y5.11 Z0.33 F594.0
G1 X20.83 Y2.16 Z0.33 F594.0
G1 X20.36 Y2.63 Z0.33 F594.0
G1 X23.13 Y5.4 Z0.33 F594.0
G1 X22.49 Y5.68 Z0.33 F594.0
G1 X19.9 Y3.09 Z0.33 F594.0
G1 X19.43 Y3.56 Z0.33 F594.0
G1 X21.84 Y5.97 Z0.33 F594.0
G1 X21.19 Y6.26 Z0.33 F594.0
G1 X18.86 Y3.93 Z0.33 F594.0
G1 X17.93 Y3.93 Z0.33 F594.0
G1 X20.78 Y6.78 Z0.33 F594.0
G1 X20.52 Y7.45 Z0.33 F594.0
G1 X16.99 Y3.93 Z0.33 F594.0
G1 X16.06 Y3.93 Z0.33 F594.0
G1 X20.26 Y8.12 Z0.33 F594.0
G1 X20.0 Y8.8 Z0.33 F594.0
G1 X-2.14 Y-13.34 Z0.33 F594.0
G1 X-1.33 Y-13.46 Z0.33 F594.0
G1 X13.51 Y1.38 Z0.33 F594.0
G1 X13.51 Y0.45 Z0.33 F594.0
G1 X-0.51 Y-13.58 Z0.33 F594.0
G1 X-0.01 Y-14.01 Z0.33 F594.0
G1 X13.51 Y-0.49 Z0.33 F594.0
G1 X13.51 Y-1.42 Z0.33 F594.0
G1 X0.39 Y-14.54 Z0.33 F594.0
G1 X0.79 Y-15.08 Z0.33 F594.0
G1 X13.88 Y-1.99 Z0.33 F594.0
G1 X14.34 Y-2.46 Z0.33 F594.0
G1 X1.19 Y-15.61 Z0.33 F594.0
G1 X1.59 Y-16.15 Z0.33 F594.0
G1 X3.76 Y-13.98 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X3.2 Y-15.47 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X1.5 Y-17.17 Z0.33 F594.0
G1 X1.34 Y-18.26 Z0.33 F594.0
G1 X3.18 Y-16.42 Z0.33 F594.0
G1 X3.48 Y-17.06 Z0.33 F594.0
G1 X-3.15 Y-23.69 Z0.33 F594.0
G1 X-3.49 Y-23.09 Z0.33 F594.0
G1 X-1.73 Y-21.33 Z0.33 F594.0
G1 X-2.55 Y-21.22 Z0.33 F594.0
G1 X-3.82 Y-22.49 Z0.33 F594.0
G1 X-4.16 Y-21.89 Z0.33 F594.0
G1 X-3.37 Y-21.1 Z0.33 F594.0
G1 X-4.18 Y-20.98 Z0.33 F594.0
G1 X-4.59 Y-21.39 Z0.33 F594.0
G1 X-4.82 Y-20.69 Z0.33 F594.0
G1 X-5.31 Y-21.18 Z0.33 F594.0
G1 X-6.04 Y-20.97 Z0.33 F594.0
G1 X-5.22 Y-20.15 Z0.33 F594.0
G1 X-5.62 Y-19.62 Z0.33 F594.0
G1 X-6.76 Y-20.77 Z0.33 F594.0
G1 X-7.49 Y-20.56 Z0.33 F594.0
G1 X-6.02 Y-19.09 Z0.33 F594.0
G1 X-6.42 Y-18.55 Z0.33 F594.0
G1 X-14.96 Y-27.1 Z0.33 F594.0
G1 X-13.77 Y-26.84 Z0.33 F594.0
G1 X-10.9 Y-23.97 Z0.33 F594.0
G1 X-11.26 Y-25.26 Z0.33 F594.0
G1 X-13.13 Y-27.13 Z0.33 F594.0
G1 X-12.49 Y-27.43 Z0.33 F594.0
G1 X-10.93 Y-25.86 Z0.33 F594.0
G1 X-10.6 Y-26.46 Z0.33 F594.0
G1 X-11.85 Y-27.72 Z0.33 F594.0
G1 X-11.21 Y-28.01 Z0.33 F594.0
G1 X-10.26 Y-27.06 Z0.33 F594.0
G1 X-9.93 Y-27.66 Z0.33 F594.0
G1 X-10.85 Y-28.59 Z0.33 F594.0
G1 X-10.6 Y-29.27 Z0.33 F594.0
G1 X-9.49 Y-28.15 Z0.33 F594.0
G1 X-8.76 Y-28.36 Z0.33 F594.0
G1 X-10.35 Y-29.95 Z0.33 F594.0
G1 X-10.09 Y-30.63 Z0.33 F594.0
G1 X-8.03 Y-28.57 Z0.33 F594.0
G1 X-7.31 Y-28.78 Z0.33 F594.0
G1 X-10.1 Y-31.57 Z0.33 F594.0
G1 X-10.89 Y-33.29 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-11.96 Y-34.36 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-13.54 Y-35.94 Z0.33 F594.0
G1 X-12.85 Y-36.19 Z0.33 F594.0
G1 X-6.18 Y-29.52 Z0.33 F594.0
G1 X-5.4 Y-29.67 Z0.33 F594.0
G1 X-1.55 Y-25.82 Z0.33 F594.0
G1 X-1.47 Y-26.67 Z0.33 F594.0
G1 X-4.59 Y-29.79 Z0.33 F594.0
G1 X-3.77 Y-29.9 Z0.33 F594.0
G1 X-1.39 Y-27.53 Z0.33 F594.0
G1 X-0.93 Y-28.0 Z0.33 F594.0
G1 X-2.95 Y-30.02 Z0.33 F594.0
G1 X-2.41 Y-30.42 Z0.33 F594.0
G1 X-0.42 Y-28.42 Z0.33 F594.0
G1 X0.09 Y-28.85 Z0.33 F594.0
G1 X-2.02 Y-30.95 Z0.33 F594.0
G1 X-1.62 Y-31.48 Z0.33 F594.0
G1 X0.6 Y-29.27 Z0.33 F594.0
G1 X1.11 Y-29.69 Z0.33 F594.0
G1 X-1.22 Y-32.02 Z0.33 F594.0
G1 X-0.82 Y-32.55 Z0.33 F594.0
G1 X2.13 Y-29.61 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X10.57 Y-9.03 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X7.74 Y-11.86 Z0.33 F594.0
G1 X8.42 Y-12.11 Z0.33 F594.0
G1 X10.73 Y-9.8 Z0.33 F594.0
G1 X10.9 Y-10.57 Z0.33 F594.0
G1 X9.1 Y-12.37 Z0.33 F594.0
G1 X9.78 Y-12.62 Z0.33 F594.0
G1 X11.07 Y-11.34 Z0.33 F594.0
G1 X11.36 Y-11.97 Z0.33 F594.0
G1 X10.28 Y-13.06 Z0.33 F594.0
G1 X10.57 Y-13.7 Z0.33 F594.0
G1 X11.93 Y-12.34 Z0.33 F594.0
G1 X12.5 Y-12.7 Z0.33 F594.0
G1 X10.86 Y-14.34 Z0.33 F594.0
G1 X11.16 Y-14.98 Z0.33 F594.0
G1 X13.07 Y-13.07 Z0.33 F594.0
G1 X13.64 Y-13.43 Z0.33 F594.0
G1 X11.45 Y-15.62 Z0.33 F594.0
G1 X11.01 Y-16.99 Z0.33 F594.0
G1 X14.53 Y-13.48 Z0.33 F594.0
G1 X15.72 Y-13.22 Z0.33 F594.0
G1 X9.07 Y-19.86 Z0.33 F594.0
G1 X8.31 Y-19.69 Z0.33 F594.0
G1 X5.16 Y-22.85 Z0.33 F594.0
G1 X5.67 Y-23.27 Z0.33 F594.0
G1 X8.07 Y-20.87 Z0.33 F594.0
G1 X7.6 Y-22.27 Z0.33 F594.0
G1 X6.14 Y-23.73 Z0.33 F594.0
G1 X6.22 Y-24.58 Z0.33 F594.0
G1 X7.31 Y-23.49 Z0.33 F594.0
G1 X7.62 Y-24.11 Z0.33 F594.0
G1 X6.3 Y-25.44 Z0.33 F594.0
G1 X6.38 Y-26.29 Z0.33 F594.0
G1 X7.93 Y-24.74 Z0.33 F594.0
G1 X8.24 Y-25.36 Z0.33 F594.0
G1 X5.12 Y-28.48 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-1.63 Y-24.96 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-3.58 Y-26.91 Z0.33 F594.0
G1 X-3.2 Y-25.6 Z0.33 F594.0
G1 X-0.22 Y-22.62 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-2.83 Y-24.3 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X3.77 Y-17.7 Z0.33 F594.0
G1 X4.06 Y-18.34 Z0.33 F594.0
G1 X0.53 Y-21.87 Z0.33 F594.0
G1 X1.56 Y-21.77 Z0.33 F594.0
G1 X4.36 Y-18.98 Z0.33 F594.0
G1 X5.04 Y-19.23 Z0.33 F594.0
G1 X2.59 Y-21.68 Z0.33 F594.0
G1 X3.62 Y-21.58 Z0.33 F594.0
G1 X5.72 Y-19.48 Z0.33 F594.0
G1 X6.4 Y-19.74 Z0.33 F594.0
G1 X4.14 Y-22.0 Z0.33 F594.0
G1 X4.65 Y-22.42 Z0.33 F594.0
G1 X7.08 Y-19.99 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X14.81 Y-2.92 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X5.3 Y-12.43 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X7.02 Y-11.65 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X11.37 Y-7.29 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X16.48 Y-5.92 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X18.48 Y-3.93 Z0.33 F594.0
G1 X17.54 Y-3.93 Z0.33 F594.0
G1 X15.91 Y-5.56 Z0.33 F594.0
G1 X15.25 Y-5.28 Z0.33 F594.0
G1 X16.61 Y-3.93 Z0.33 F594.0
G1 X15.74 Y-3.86 Z0.33 F594.0
G1 X14.06 Y-5.54 Z0.33 F594.0
G1 X12.87 Y-5.8 Z0.33 F594.0
G1 X15.28 Y-3.39 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X19.91 Y-9.03 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X18.83 Y-10.1 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X1.82 Y-3.79 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-7.49 Y-13.09 Z0.33 F594.0
G1 X-7.43 Y-13.96 Z0.33 F594.0
G1 X12.43 Y5.9 Z0.33 F594.0
G1 X11.97 Y6.37 Z0.33 F594.0
G1 X5.0 Y-0.6 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X3.21 Y3.21 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X10.99 Y10.99 Z0.33 F594.0
G1 X10.73 Y9.8 Z0.33 F594.0
G1 X3.48 Y2.55 Z0.33 F594.0
G1 X3.76 Y1.89 Z0.33 F594.0
G1 X10.51 Y8.64 Z0.33 F594.0
G1 X10.87 Y8.07 Z0.33 F594.0
G1 X4.03 Y1.23 Z0.33 F594.0
G1 X4.3 Y0.57 Z0.33 F594.0
G1 X11.24 Y7.51 Z0.33 F594.0
G1 X11.6 Y6.94 Z0.33 F594.0
G1 X4.45 Y-0.22 Z0.33 F594.0
G1 X3.79 Y-1.82 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X0.22 Y-4.45 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-7.55 Y-12.22 Z0.33 F594.0
G1 X-7.61 Y-11.35 Z0.33 F594.0
G1 X-0.57 Y-4.3 Z0.33 F594.0
G1 X-1.23 Y-4.03 Z0.33 F594.0
G1 X-8.08 Y-10.88 Z0.33 F594.0
G1 X-8.58 Y-10.45 Z0.33 F594.0
G1 X-1.89 Y-3.76 Z0.33 F594.0
G1 X-2.55 Y-3.48 Z0.33 F594.0
G1 X-9.08 Y-10.01 Z0.33 F594.0
G1 X-9.58 Y-9.58 Z0.33 F594.0
G1 X-3.21 Y-3.21 Z0.33 F594.0
G1 X-3.48 Y-2.55 Z0.33 F594.0
G1 X-10.08 Y-9.15 Z0.33 F594.0
G1 X-11.09 Y-9.22 Z0.33 F594.0
G1 X-3.76 Y-1.89 Z0.33 F594.0
G1 X-4.03 Y-1.23 Z0.33 F594.0
G1 X-12.09 Y-9.29 Z0.33 F594.0
G1 X-13.1 Y-9.36 Z0.33 F594.0
G1 X-4.3 Y-0.57 Z0.33 F594.0
G1 X-4.45 Y0.22 Z0.33 F594.0
G1 X-17.75 Y-13.08 Z0.33 F594.0
G1 X-18.0 Y-12.39 Z0.33 F594.0
G1 X-3.79 Y1.82 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-1.82 Y3.79 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X6.35 Y11.95 Z0.33 F594.0
G1 X6.99 Y11.66 Z0.33 F594.0
G1 X-0.22 Y4.45 Z0.33 F594.0
G1 X0.57 Y4.3 Z0.33 F594.0
G1 X8.35 Y12.09 Z0.33 F594.0
G1 X9.84 Y12.64 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X15.17 Y18.9 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X11.08 Y14.82 Z0.33 F594.0
G1 X10.3 Y13.1 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X11.63 Y14.43 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X15.13 Y17.93 Z0.33 F594.0
G1 X15.08 Y16.95 Z0.33 F594.0
G1 X1.89 Y3.76 Z0.33 F594.0
G1 X2.55 Y3.48 Z0.33 F594.0
G1 X15.04 Y15.97 Z0.33 F594.0
G1 X15.45 Y15.45 Z0.33 F594.0
G1 X13.06 Y13.06 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X14.43 Y13.5 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X15.89 Y14.96 Z0.33 F594.0
G1 X16.34 Y14.47 Z0.33 F594.0
G1 X15.2 Y13.33 Z0.33 F594.0
G1 X15.96 Y13.16 Z0.33 F594.0
G1 X16.78 Y13.98 Z0.33 F594.0
G1 X17.23 Y13.5 Z0.33 F594.0
G1 X16.73 Y13.0 Z0.33 F594.0
G1 X17.29 Y12.62 Z0.33 F594.0
G1 X18.13 Y13.46 Z0.33 F594.0
G1 X19.02 Y13.42 Z0.33 F594.0
G1 X17.65 Y12.05 Z0.33 F594.0
G1 X18.02 Y11.48 Z0.33 F594.0
G1 X19.91 Y13.38 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X20.58 Y11.24 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X18.67 Y9.33 Z0.33 F594.0
G1 X18.75 Y10.35 Z0.33 F594.0
G1 X25.09 Y16.69 Z0.33 F594.0
G1 X24.73 Y17.26 Z0.33 F594.0
G1 X18.38 Y10.91 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X19.84 Y9.57 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X18.41 Y8.14 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X25.46 Y16.13 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X22.11 Y12.78 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X23.63 Y13.37 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X25.83 Y15.56 Z0.33 F594.0
G1 X26.19 Y14.99 Z0.33 F594.0
G1 X24.56 Y13.35 Z0.33 F594.0
G1 X25.2 Y13.07 Z0.33 F594.0
G1 X26.91 Y14.78 Z0.33 F594.0
G1 X27.68 Y14.61 Z0.33 F594.0
G1 X25.85 Y12.78 Z0.33 F594.0
G1 X26.5 Y12.5 Z0.33 F594.0
G1 X28.45 Y14.44 Z0.33 F594.0
G1 X29.21 Y14.28 Z0.33 F594.0
G1 X27.11 Y12.17 Z0.33 F594.0
G1 X27.37 Y11.5 Z0.33 F594.0
G1 X31.34 Y15.48 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X32.23 Y16.36 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X33.93 Y18.07 Z0.33 F594.0
G1 X33.59 Y18.66 Z0.33 F594.0
G1 X32.49 Y17.55 Z0.33 F594.0
G1 X32.74 Y18.74 Z0.33 F594.0
G1 X33.24 Y19.24 Z0.33 F594.0
G1 X32.89 Y19.82 Z0.33 F594.0
G1 X32.6 Y19.54 Z0.33 F594.0
G1 X32.24 Y20.1 Z0.33 F594.0
G1 X32.54 Y20.41 Z0.33 F594.0
G1 X32.19 Y20.99 Z0.33 F594.0
G1 X31.87 Y20.67 Z0.33 F594.0
G1 X31.51 Y21.24 Z0.33 F594.0
G1 X31.82 Y21.56 Z0.33 F594.0
G1 X31.43 Y22.09 Z0.33 F594.0
G1 X31.14 Y21.81 Z0.33 F594.0
G1 X30.44 Y22.04 Z0.33 F594.0
G1 X31.03 Y22.63 Z0.33 F594.0
G1 X30.63 Y23.16 Z0.33 F594.0
G1 X29.68 Y22.21 Z0.33 F594.0
G1 X28.91 Y22.38 Z0.33 F594.0
G1 X30.23 Y23.7 Z0.33 F594.0
G1 X29.84 Y24.24 Z0.33 F594.0
G1 X28.14 Y22.54 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X22.79 Y19.05 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X28.96 Y25.23 Z0.33 F594.0
G1 X29.41 Y24.74 Z0.33 F594.0
G1 X23.01 Y18.34 Z0.33 F594.0
G1 X22.96 Y17.36 Z0.33 F594.0
G1 X24.81 Y19.21 Z0.33 F594.0
G1 X24.55 Y18.02 Z0.33 F594.0
G1 X22.92 Y16.38 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X5.34 Y19.34 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X7.77 Y21.77 Z0.33 F594.0
G1 X8.0 Y21.07 Z0.33 F594.0
G1 X6.83 Y19.9 Z0.33 F594.0
G1 X7.79 Y19.93 Z0.33 F594.0
G1 X8.24 Y20.37 Z0.33 F594.0
G1 X8.8 Y20.0 Z0.33 F594.0
G1 X8.43 Y19.63 Z0.33 F594.0
G1 X9.07 Y19.34 Z0.33 F594.0
G1 X9.42 Y19.69 Z0.33 F594.0
G1 X10.05 Y19.38 Z0.33 F594.0
G1 X9.72 Y19.05 Z0.33 F594.0
G1 X10.35 Y18.76 Z0.33 F594.0
G1 X10.67 Y19.07 Z0.33 F594.0
G1 X11.43 Y18.89 Z0.33 F594.0
G1 X10.61 Y18.08 Z0.33 F594.0
G1 X10.86 Y17.4 Z0.33 F594.0
G1 X12.83 Y19.36 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X17.36 Y28.56 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X20.99 Y32.19 Z0.33 F594.0
G1 X21.56 Y31.82 Z0.33 F594.0
G1 X14.91 Y25.17 Z0.33 F594.0
G1 X15.14 Y24.48 Z0.33 F594.0
G1 X22.09 Y31.43 Z0.33 F594.0
G1 X22.63 Y31.03 Z0.33 F594.0
G1 X21.2 Y29.6 Z0.33 F594.0
G1 X22.2 Y29.67 Z0.33 F594.0
G1 X23.16 Y30.63 Z0.33 F594.0
G1 X23.7 Y30.23 Z0.33 F594.0
G1 X23.21 Y29.74 Z0.33 F594.0
G1 X23.93 Y29.53 Z0.33 F594.0
G1 X24.24 Y29.84 Z0.33 F594.0
G1 X24.74 Y29.41 Z0.33 F594.0
G1 X24.43 Y29.1 Z0.33 F594.0
G1 X24.93 Y28.66 Z0.33 F594.0
G1 X25.23 Y28.96 Z0.33 F594.0
G1 X25.72 Y28.52 Z0.33 F594.0
G1 X25.43 Y28.23 Z0.33 F594.0
G1 X25.93 Y27.8 Z0.33 F594.0
G1 X26.21 Y28.07 Z0.33 F594.0
G1 X26.7 Y27.63 Z0.33 F594.0
G1 X26.15 Y27.08 Z0.33 F594.0
G1 X26.21 Y26.21 Z0.33 F594.0
G1 X27.19 Y27.19 Z0.33 F594.0
G1 X27.63 Y26.7 Z0.33 F594.0
G1 X26.27 Y25.34 Z0.33 F594.0
G1 X26.33 Y24.47 Z0.33 F594.0
G1 X28.07 Y26.21 Z0.33 F594.0
G1 X28.52 Y25.72 Z0.33 F594.0
G1 X22.34 Y19.54 Z0.33 F594.0
G1 X21.9 Y20.03 Z0.33 F594.0
G1 X23.78 Y21.91 Z0.33 F594.0
G1 X22.77 Y21.84 Z0.33 F594.0
G1 X21.45 Y20.52 Z0.33 F594.0
G1 X21.01 Y21.01 Z0.33 F594.0
G1 X21.77 Y21.77 Z0.33 F594.0
G1 X20.86 Y21.8 Z0.33 F594.0
G1 X20.29 Y21.22 Z0.33 F594.0
G1 X19.4 Y21.26 Z0.33 F594.0
G1 X20.36 Y22.23 Z0.33 F594.0
G1 X19.86 Y22.66 Z0.33 F594.0
G1 X18.5 Y21.3 Z0.33 F594.0
G1 X17.61 Y21.34 Z0.33 F594.0
G1 X19.36 Y23.1 Z0.33 F594.0
G1 X18.86 Y23.53 Z0.33 F594.0
G1 X11.37 Y16.04 Z0.33 F594.0
G1 X11.12 Y16.72 Z0.33 F594.0
G1 X18.49 Y24.09 Z0.33 F594.0
G1 X18.43 Y24.96 Z0.33 F594.0
G1 X15.22 Y21.75 Z0.33 F594.0
G1 X15.61 Y23.08 Z0.33 F594.0
G1 X18.36 Y25.83 Z0.33 F594.0
G1 X18.3 Y26.7 Z0.33 F594.0
G1 X15.38 Y23.78 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X7.78 Y30.19 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X5.56 Y27.96 Z0.33 F594.0
G1 X5.98 Y27.45 Z0.33 F594.0
G1 X10.1 Y31.57 Z0.33 F594.0
G1 X10.09 Y30.63 Z0.33 F594.0
G1 X6.4 Y26.94 Z0.33 F594.0
G1 X6.35 Y25.95 Z0.33 F594.0
G1 X10.35 Y29.95 Z0.33 F594.0
G1 X10.6 Y29.27 Z0.33 F594.0
G1 X6.25 Y24.92 Z0.33 F594.0
G1 X6.16 Y23.89 Z0.33 F594.0
G1 X10.85 Y28.59 Z0.33 F594.0
G1 X11.21 Y28.01 Z0.33 F594.0
G1 X9.84 Y26.64 Z0.33 F594.0
G1 X11.25 Y27.11 Z0.33 F594.0
G1 X11.85 Y27.72 Z0.33 F594.0
G1 X12.16 Y27.1 Z0.33 F594.0
G1 X12.49 Y27.43 Z0.33 F594.0
G1 X12.79 Y26.79 Z0.33 F594.0
G1 X13.13 Y27.13 Z0.33 F594.0
G1 X13.77 Y26.84 Z0.33 F594.0
G1 X13.41 Y26.48 Z0.33 F594.0
G1 X14.03 Y26.17 Z0.33 F594.0
G1 X14.96 Y27.1 Z0.33 F594.0
G1 X14.65 Y25.86 Z0.33 F594.0
G1 X16.45 Y27.65 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-12.51 Y26.69 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-14.79 Y24.41 Z0.33 F594.0
G1 X-13.97 Y24.3 Z0.33 F594.0
G1 X-7.48 Y30.79 Z0.33 F594.0
G1 X-6.95 Y30.39 Z0.33 F594.0
G1 X-9.06 Y28.28 Z0.33 F594.0
G1 X-7.75 Y28.65 Z0.33 F594.0
G1 X-6.42 Y29.99 Z0.33 F594.0
G1 X-5.87 Y29.6 Z0.33 F594.0
G1 X-6.51 Y28.96 Z0.33 F594.0
G1 X-5.91 Y28.63 Z0.33 F594.0
G1 X-4.78 Y29.76 Z0.33 F594.0
G1 X-3.69 Y29.92 Z0.33 F594.0
G1 X-5.31 Y28.29 Z0.33 F594.0
G1 X-4.71 Y27.96 Z0.33 F594.0
G1 X0.85 Y33.52 Z0.33 F594.0
G1 X0.82 Y32.55 Z0.33 F594.0
G1 X-4.11 Y27.63 Z0.33 F594.0
G1 X-3.65 Y27.16 Z0.33 F594.0
G1 X1.22 Y32.02 Z0.33 F594.0
G1 X1.62 Y31.48 Z0.33 F594.0
G1 X-3.44 Y26.43 Z0.33 F594.0
G1 X-3.23 Y25.7 Z0.33 F594.0
G1 X2.02 Y30.95 Z0.33 F594.0
G1 X2.41 Y30.42 Z0.33 F594.0
G1 X1.65 Y29.65 Z0.33 F594.0
G1 X2.5 Y29.57 Z0.33 F594.0
G1 X2.95 Y30.02 Z0.33 F594.0
G1 X3.36 Y29.49 Z0.33 F594.0
G1 X3.77 Y29.9 Z0.33 F594.0
G1 X4.21 Y29.41 Z0.33 F594.0
G1 X4.59 Y29.79 Z0.33 F594.0
G1 X4.71 Y28.98 Z0.33 F594.0
G1 X5.4 Y29.67 Z0.33 F594.0
G1 X5.13 Y28.47 Z0.33 F594.0
G1 X7.35 Y30.69 Z0.33 F594.0
G1 X10.89 Y33.29 Z0.33 F594.0
G1 X13.54 Y35.94 Z0.33 F594.0
G1 X13.44 Y34.91 Z0.33 F594.0
G1 X14.23 Y35.69 Z0.33 F594.0
G1 X14.57 Y35.11 Z0.33 F594.0
G1 X14.9 Y35.43 Z0.33 F594.0
G1 X15.21 Y34.82 Z0.33 F594.0
G1 X15.53 Y35.13 Z0.33 F594.0
G1 X15.85 Y34.52 Z0.33 F594.0
G1 X16.17 Y34.83 Z0.33 F594.0
G1 X16.5 Y34.23 Z0.33 F594.0
G1 X16.8 Y34.53 Z0.33 F594.0
G1 X17.14 Y33.94 Z0.33 F594.0
G1 X17.43 Y34.23 Z0.33 F594.0
G1 X18.07 Y33.93 Z0.33 F594.0
G1 X17.47 Y33.33 Z0.33 F594.0
G1 X17.72 Y32.65 Z0.33 F594.0
G1 X18.66 Y33.59 Z0.33 F594.0
G1 X19.24 Y33.24 Z0.33 F594.0
G1 X17.97 Y31.97 Z0.33 F594.0
G1 X18.23 Y31.29 Z0.33 F594.0
G1 X19.82 Y32.89 Z0.33 F594.0
G1 X20.41 Y32.54 Z0.33 F594.0
G1 X18.14 Y30.28 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X12.85 Y36.19 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X8.55 Y31.89 Z0.33 F594.0
G1 X8.71 Y32.98 Z0.33 F594.0
G1 X12.17 Y36.43 Z0.33 F594.0
G1 X11.48 Y36.68 Z0.33 F594.0
G1 X8.86 Y34.07 Z0.33 F594.0
G1 X8.82 Y34.96 Z0.33 F594.0
G1 X10.76 Y36.89 Z0.33 F594.0
G1 X10.01 Y37.08 Z0.33 F594.0
G1 X8.42 Y35.49 Z0.33 F594.0
G1 X8.02 Y36.03 Z0.33 F594.0
G1 X9.27 Y37.27 Z0.33 F594.0
G1 X8.52 Y37.45 Z0.33 F594.0
G1 X7.62 Y36.56 Z0.33 F594.0
G1 X7.22 Y37.09 Z0.33 F594.0
G1 X7.77 Y37.64 Z0.33 F594.0
G1 X6.98 Y37.78 Z0.33 F594.0
G1 X6.63 Y37.43 Z0.33 F594.0
G1 X6.17 Y37.91 Z0.33 F594.0
G1 X5.81 Y37.54 Z0.33 F594.0
G1 X5.36 Y38.03 Z0.33 F594.0
G1 X4.99 Y37.66 Z0.33 F594.0
G1 X4.55 Y38.15 Z0.33 F594.0
G1 X4.18 Y37.78 Z0.33 F594.0
G1 X3.73 Y38.26 Z0.33 F594.0
G1 X-0.87 Y33.66 Z0.33 F594.0
G1 X-0.76 Y32.85 Z0.33 F594.0
G1 X1.01 Y34.61 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-0.99 Y34.48 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X2.84 Y38.31 Z0.33 F594.0
G1 X1.95 Y38.35 Z0.33 F594.0
G1 X-1.11 Y35.29 Z0.33 F594.0
G1 X-1.34 Y35.99 Z0.33 F594.0
G1 X1.06 Y38.4 Z0.33 F594.0
G1 X0.17 Y38.44 Z0.33 F594.0
G1 X-1.87 Y36.39 Z0.33 F594.0
G1 X-2.41 Y36.79 Z0.33 F594.0
G1 X-0.79 Y38.41 Z0.33 F594.0
G1 X-1.78 Y38.36 Z0.33 F594.0
G1 X-2.94 Y37.19 Z0.33 F594.0
G1 X-3.48 Y37.59 Z0.33 F594.0
G1 X-2.76 Y38.31 Z0.33 F594.0
G1 X-3.74 Y38.26 Z0.33 F594.0
G1 X-4.23 Y37.77 Z0.33 F594.0
G1 X-4.83 Y38.1 Z0.33 F594.0
G1 X-5.32 Y37.61 Z0.33 F594.0
G1 X-5.93 Y37.94 Z0.33 F594.0
G1 X-6.41 Y37.46 Z0.33 F594.0
G1 X-7.02 Y37.78 Z0.33 F594.0
G1 X-11.08 Y33.72 Z0.33 F594.0
G1 X-11.54 Y34.2 Z0.33 F594.0
G1 X-8.2 Y37.53 Z0.33 F594.0
G1 X-9.45 Y37.22 Z0.33 F594.0
G1 X-12.22 Y34.45 Z0.33 F594.0
G1 X-12.9 Y34.71 Z0.33 F594.0
G1 X-10.69 Y36.91 Z0.33 F594.0
G1 X-12.07 Y36.47 Z0.33 F594.0
G1 X-13.58 Y34.96 Z0.33 F594.0
G1 X-14.26 Y35.21 Z0.33 F594.0
G1 X-13.52 Y35.95 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-15.03 Y35.37 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-15.9 Y34.5 Z0.33 F594.0
G1 X-16.81 Y34.53 Z0.33 F594.0
G1 X-21.7 Y29.64 Z0.33 F594.0
G1 X-20.83 Y29.57 Z0.33 F594.0
G1 X-17.7 Y32.7 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.72 Y33.55 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-22.57 Y29.7 Z0.33 F594.0
G1 X-23.44 Y29.76 Z0.33 F594.0
G1 X-21.05 Y32.16 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.25 Y31.22 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-20.18 Y29.29 Z0.33 F594.0
G1 X-19.75 Y28.79 Z0.33 F594.0
G1 X-18.18 Y30.36 Z0.33 F594.0
G1 X-17.89 Y29.72 Z0.33 F594.0
G1 X-19.32 Y28.29 Z0.33 F594.0
G1 X-18.88 Y27.79 Z0.33 F594.0
G1 X-17.59 Y29.08 Z0.33 F594.0
G1 X-17.3 Y28.43 Z0.33 F594.0
G1 X-18.45 Y27.29 Z0.33 F594.0
G1 X-18.32 Y26.49 Z0.33 F594.0
G1 X-16.96 Y27.84 Z0.33 F594.0
G1 X-16.28 Y27.59 Z0.33 F594.0
G1 X-18.39 Y25.48 Z0.33 F594.0
G1 X-18.46 Y24.48 Z0.33 F594.0
G1 X-15.6 Y27.34 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-13.26 Y24.08 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-10.25 Y27.09 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-11.24 Y25.16 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-12.86 Y23.54 Z0.33 F594.0
G1 X-12.46 Y23.01 Z0.33 F594.0
G1 X-11.03 Y24.44 Z0.33 F594.0
G1 X-10.83 Y23.71 Z0.33 F594.0
G1 X-12.06 Y22.48 Z0.33 F594.0
G1 X-11.66 Y21.95 Z0.33 F594.0
G1 X-10.62 Y22.98 Z0.33 F594.0
G1 X-10.41 Y22.25 Z0.33 F594.0
G1 X-11.46 Y21.21 Z0.33 F594.0
G1 X-11.61 Y20.12 Z0.33 F594.0
G1 X-9.88 Y21.85 Z0.33 F594.0
G1 X-9.28 Y21.52 Z0.33 F594.0
G1 X-11.77 Y19.04 Z0.33 F594.0
G1 X-12.66 Y17.2 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-11.22 Y18.65 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-8.68 Y21.19 Z0.33 F594.0
G1 X-8.08 Y20.85 Z0.33 F594.0
G1 X-11.79 Y17.14 Z0.33 F594.0
G1 X-10.92 Y17.08 Z0.33 F594.0
G1 X-7.42 Y20.58 Z0.33 F594.0
G1 X-6.12 Y20.95 Z0.33 F594.0
G1 X-10.05 Y17.02 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-17.04 Y9.1 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-14.92 Y11.22 Z0.33 F594.0
G1 X-14.48 Y10.72 Z0.33 F594.0
G1 X-16.32 Y8.88 Z0.33 F594.0
G1 X-15.6 Y8.67 Z0.33 F594.0
G1 X-14.05 Y10.22 Z0.33 F594.0
G1 X-13.62 Y9.72 Z0.33 F594.0
G1 X-14.88 Y8.46 Z0.33 F594.0
G1 X-14.15 Y8.25 Z0.33 F594.0
G1 X-13.04 Y9.36 Z0.33 F594.0
G1 X-12.17 Y9.3 Z0.33 F594.0
G1 X-13.78 Y7.69 Z0.33 F594.0
G1 X-13.45 Y7.09 Z0.33 F594.0
G1 X-11.3 Y9.23 Z0.33 F594.0
G1 X-10.43 Y9.17 Z0.33 F594.0
G1 X-13.12 Y6.49 Z0.33 F594.0
G1 X-12.79 Y5.88 Z0.33 F594.0
G1 X-4.67 Y14.0 Z0.33 F594.0
G1 X-5.21 Y14.4 Z0.33 F594.0
G1 X-7.56 Y12.04 Z0.33 F594.0
G1 X-7.49 Y13.04 Z0.33 F594.0
G1 X-5.74 Y14.8 Z0.33 F594.0
G1 X-6.17 Y15.3 Z0.33 F594.0
G1 X-7.42 Y14.05 Z0.33 F594.0
G1 X-7.62 Y14.79 Z0.33 F594.0
G1 X-6.28 Y16.12 Z0.33 F594.0
G1 X-6.4 Y16.93 Z0.33 F594.0
G1 X-8.05 Y15.29 Z0.33 F594.0
G1 X-8.48 Y15.79 Z0.33 F594.0
G1 X-6.52 Y17.75 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-5.73 Y19.47 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-8.92 Y16.29 Z0.33 F594.0
G1 X-9.35 Y16.79 Z0.33 F594.0
G1 X-4.81 Y21.32 Z0.33 F594.0
G1 X-4.23 Y20.98 Z0.33 F594.0
G1 X-1.29 Y23.91 Z0.33 F594.0
G1 X-0.87 Y23.4 Z0.33 F594.0
G1 X-3.14 Y21.13 Z0.33 F594.0
G1 X-2.05 Y21.29 Z0.33 F594.0
G1 X-0.44 Y22.89 Z0.33 F594.0
G1 X-0.02 Y22.38 Z0.33 F594.0
G1 X-1.2 Y21.2 Z0.33 F594.0
G1 X-0.66 Y20.8 Z0.33 F594.0
G1 X0.41 Y21.88 Z0.33 F594.0
G1 X1.27 Y21.8 Z0.33 F594.0
G1 X-0.13 Y20.4 Z0.33 F594.0
G1 X0.4 Y20.01 Z0.33 F594.0
G1 X2.12 Y21.72 Z0.33 F594.0
G1 X2.98 Y21.64 Z0.33 F594.0
G1 X0.94 Y19.61 Z0.33 F594.0
G1 X1.24 Y18.97 Z0.33 F594.0
G1 X4.89 Y22.63 Z0.33 F594.0
G1 X7.93 Y24.73 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X5.32 Y22.12 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X1.36 Y18.16 Z0.33 F594.0
G1 X1.47 Y17.34 Z0.33 F594.0
G1 X7.3 Y23.17 Z0.33 F594.0
G1 X7.53 Y22.47 Z0.33 F594.0
G1 X1.59 Y16.52 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X2.49 Y16.49 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-15.25 Y-1.25 Z0.33 F594.0
G1 X-15.85 Y-0.92 Z0.33 F594.0
G1 X-1.5 Y13.44 Z0.33 F594.0
G1 X-2.59 Y13.28 Z0.33 F594.0
G1 X-16.67 Y-0.8 Z0.33 F594.0
G1 X-17.99 Y-1.19 Z0.33 F594.0
G1 X-15.92 Y0.88 Z0.33 F594.0
G1 X-16.87 Y0.86 Z0.33 F594.0
G1 X-21.5 Y-3.76 Z0.33 F594.0
G1 X-21.35 Y-4.55 Z0.33 F594.0
G1 X-20.59 Y-3.79 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-20.81 Y-4.95 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-21.2 Y-5.34 Z0.33 F594.0
G1 X-20.6 Y-5.67 Z0.33 F594.0
G1 X-22.48 Y-7.55 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-25.07 Y-20.4 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-22.19 Y-17.52 Z0.33 F594.0
G1 X-22.94 Y-17.34 Z0.33 F594.0
G1 X-24.81 Y-19.21 Z0.33 F594.0
G1 X-24.55 Y-18.02 Z0.33 F594.0
G1 X-23.7 Y-17.16 Z0.33 F594.0
G1 X-24.41 Y-16.95 Z0.33 F594.0
G1 X-24.73 Y-17.26 Z0.33 F594.0
G1 X-25.09 Y-16.69 Z0.33 F594.0
G1 X-24.77 Y-16.37 Z0.33 F594.0
G1 X-25.13 Y-15.79 Z0.33 F594.0
G1 X-25.46 Y-16.13 Z0.33 F594.0
G1 X-25.83 Y-15.56 Z0.33 F594.0
G1 X-25.48 Y-15.22 Z0.33 F594.0
G1 X-25.84 Y-14.64 Z0.33 F594.0
G1 X-26.19 Y-14.99 Z0.33 F594.0
G1 X-26.91 Y-14.78 Z0.33 F594.0
G1 X-26.0 Y-13.87 Z0.33 F594.0
G1 X-25.71 Y-12.65 Z0.33 F594.0
G1 X-27.68 Y-14.61 Z0.33 F594.0
G1 X-28.45 Y-14.44 Z0.33 F594.0
G1 X-25.43 Y-11.43 Z0.33 F594.0
G1 X-23.28 Y-8.35 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-22.46 Y-9.39 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-20.18 Y-7.11 Z0.33 F594.0
G1 X-19.83 Y-7.7 Z0.33 F594.0
G1 X-21.7 Y-9.57 Z0.33 F594.0
G1 X-20.95 Y-9.74 Z0.33 F594.0
G1 X-19.23 Y-8.02 Z0.33 F594.0
G1 X-18.62 Y-8.35 Z0.33 F594.0
G1 X-20.19 Y-9.92 Z0.33 F594.0
G1 X-19.43 Y-10.1 Z0.33 F594.0
G1 X-18.02 Y-8.68 Z0.33 F594.0
G1 X-17.41 Y-9.01 Z0.33 F594.0
G1 X-19.07 Y-10.67 Z0.33 F594.0
G1 X-18.71 Y-11.24 Z0.33 F594.0
G1 X-16.36 Y-8.9 Z0.33 F594.0
G1 X-15.04 Y-8.51 Z0.33 F594.0
G1 X-18.35 Y-11.82 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-11.58 Y-21.84 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-6.36 Y-16.62 Z0.33 F594.0
G1 X-6.2 Y-15.53 Z0.33 F594.0
G1 X-11.51 Y-20.85 Z0.33 F594.0
G1 X-11.63 Y-20.03 Z0.33 F594.0
G1 X13.96 Y5.56 Z0.33 F594.0
G1 X13.2 Y5.73 Z0.33 F594.0
G1 X-11.74 Y-19.21 Z0.33 F594.0
G1 X-11.86 Y-18.39 Z0.33 F594.0
G1 X-10.52 Y-17.05 Z0.33 F594.0
G1 X-11.52 Y-17.12 Z0.33 F594.0
G1 X-12.39 Y-17.99 Z0.33 F594.0
G1 X-12.53 Y-17.19 Z0.33 F594.0
G1 X-12.92 Y-17.59 Z0.33 F594.0
G1 X-13.45 Y-17.19 Z0.33 F594.0
G1 X-13.15 Y-16.88 Z0.33 F594.0
G1 X-13.65 Y-16.45 Z0.33 F594.0
G1 X-13.99 Y-16.79 Z0.33 F594.0
G1 X-14.59 Y-16.45 Z0.33 F594.0
G1 X-14.15 Y-16.01 Z0.33 F594.0
G1 X-14.65 Y-15.58 Z0.33 F594.0
G1 X-15.67 Y-16.61 Z0.33 F594.0
G1 X-16.76 Y-16.76 Z0.33 F594.0
G1 X-15.15 Y-15.15 Z0.33 F594.0
G1 X-15.27 Y-14.34 Z0.33 F594.0
G1 X-22.77 Y-21.84 Z0.33 F594.0
G1 X-23.78 Y-21.91 Z0.33 F594.0
G1 X-15.33 Y-13.47 Z0.33 F594.0
G1 X-15.4 Y-12.6 Z0.33 F594.0
G1 X-18.32 Y-15.52 Z0.33 F594.0
G1 X-18.04 Y-14.3 Z0.33 F594.0
G1 X-14.68 Y-10.94 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X5.71 Y12.25 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-13.23 Y-6.7 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-12.58 Y-5.11 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X5.07 Y12.54 Z0.33 F594.0
G1 X4.43 Y12.83 Z0.33 F594.0
G1 X-12.79 Y-4.39 Z0.33 F594.0
G1 X-13.0 Y-3.67 Z0.33 F594.0
G1 X4.0 Y13.33 Z0.33 F594.0
G1 X3.74 Y14.01 Z0.33 F594.0
G1 X-13.22 Y-2.95 Z0.33 F594.0
G1 X-13.44 Y-2.24 Z0.33 F594.0
G1 X3.49 Y14.69 Z0.33 F594.0
G1 X3.24 Y15.37 Z0.33 F594.0
G1 X-14.04 Y-1.91 Z0.33 F594.0
G1 X-14.65 Y-1.58 Z0.33 F594.0
G1 X3.04 Y16.11 Z0.33 F594.0
G1 X3.83 Y17.83 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X8.72 Y11.52 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X1.23 Y4.03 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-4.14 Y13.6 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-12.56 Y5.17 Z0.33 F594.0
G1 X-12.95 Y3.85 Z0.33 F594.0
G1 X-3.6 Y13.2 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-4.04 Y22.09 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-1.68 Y24.46 Z0.33 F594.0
G1 X-1.58 Y25.49 Z0.33 F594.0
G1 X-2.87 Y24.2 Z0.33 F594.0
G1 X-3.02 Y24.98 Z0.33 F594.0
G1 X-1.49 Y26.52 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-28.95 Y8.39 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-25.52 Y11.82 Z0.33 F594.0
G1 X-25.7 Y12.57 Z0.33 F594.0
G1 X-28.56 Y9.71 Z0.33 F594.0
G1 X-28.7 Y10.5 Z0.33 F594.0
G1 X-25.87 Y13.33 Z0.33 F594.0
G1 X-26.05 Y14.09 Z0.33 F594.0
G1 X-29.03 Y11.1 Z0.33 F594.0
G1 X-29.36 Y11.71 Z0.33 F594.0
G1 X-24.88 Y16.19 Z0.33 F594.0
G1 X-24.71 Y17.29 Z0.33 F594.0
G1 X-14.92 Y27.08 Z0.33 F594.0
G1 X-14.24 Y26.83 Z0.33 F594.0
G1 X-16.43 Y24.64 Z0.33 F594.0
G1 X-15.61 Y24.53 Z0.33 F594.0
G1 X-12.89 Y27.24 Z0.33 F594.0
G1 X-11.17 Y28.03 Z0.33 F594.0
G1 X-8.02 Y31.19 Z0.33 F594.0
G1 X-8.51 Y31.62 Z0.33 F594.0
G1 X-10.44 Y29.69 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-9.91 Y31.16 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-8.63 Y32.44 Z0.33 F594.0
G1 X-8.75 Y33.26 Z0.33 F594.0
G1 X-10.21 Y31.8 Z0.33 F594.0
G1 X-10.5 Y32.44 Z0.33 F594.0
G1 X-8.87 Y34.07 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-8.56 Y35.31 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-10.79 Y33.08 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-29.47 Y24.67 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-24.67 Y29.47 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-34.53 Y16.81 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-32.72 Y18.62 Z0.33 F594.0
G1 X-33.55 Y18.72 Z0.33 F594.0
G1 X-32.37 Y19.9 Z0.33 F594.0
G1 X-32.16 Y21.05 Z0.33 F594.0
G1 X-26.15 Y27.05 Z0.33 F594.0
G1 X-26.22 Y26.05 Z0.33 F594.0
G1 X-30.17 Y22.11 Z0.33 F594.0
G1 X-28.97 Y22.36 Z0.33 F594.0
G1 X-26.29 Y25.04 Z0.33 F594.0
G1 X-26.18 Y24.22 Z0.33 F594.0
G1 X-27.84 Y22.56 Z0.33 F594.0
G1 X-27.28 Y22.2 Z0.33 F594.0
G1 X-25.75 Y23.72 Z0.33 F594.0
G1 X-25.32 Y23.22 Z0.33 F594.0
G1 X-26.71 Y21.83 Z0.33 F594.0
G1 X-26.14 Y21.47 Z0.33 F594.0
G1 X-24.88 Y22.72 Z0.33 F594.0
G1 X-24.45 Y22.22 Z0.33 F594.0
G1 X-25.57 Y21.1 Z0.33 F594.0
G1 X-25.12 Y20.62 Z0.33 F594.0
G1 X-23.82 Y21.92 Z0.33 F594.0
G1 X-22.95 Y21.85 Z0.33 F594.0
G1 X-24.95 Y19.85 Z0.33 F594.0
G1 X-24.78 Y19.09 Z0.33 F594.0
G1 X-22.08 Y21.79 Z0.33 F594.0
G1 X-21.21 Y21.73 Z0.33 F594.0
G1 X-24.62 Y18.32 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-23.97 Y17.1 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-19.31 Y21.76 Z0.33 F594.0
G1 X-19.47 Y20.67 Z0.33 F594.0
G1 X-22.75 Y17.39 Z0.33 F594.0
G1 X-21.53 Y17.68 Z0.33 F594.0
G1 X-19.62 Y19.59 Z0.33 F594.0
G1 X-19.27 Y19.0 Z0.33 F594.0
G1 X-20.78 Y17.49 Z0.33 F594.0
G1 X-20.21 Y17.13 Z0.33 F594.0
G1 X-18.87 Y18.47 Z0.33 F594.0
G1 X-18.47 Y17.94 Z0.33 F594.0
G1 X-19.63 Y16.77 Z0.33 F594.0
G1 X-19.05 Y16.42 Z0.33 F594.0
G1 X-18.06 Y17.41 Z0.33 F594.0
G1 X-17.65 Y16.88 Z0.33 F594.0
G1 X-18.48 Y16.06 Z0.33 F594.0
G1 X-18.28 Y15.33 Z0.33 F594.0
G1 X-16.83 Y16.77 Z0.33 F594.0
G1 X-16.01 Y16.65 Z0.33 F594.0
G1 X-18.1 Y14.57 Z0.33 F594.0
G1 X-17.92 Y13.81 Z0.33 F594.0
G1 X-15.2 Y16.54 Z0.33 F594.0
G1 X-14.1 Y16.7 Z0.33 F594.0
G1 X-17.74 Y13.06 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.84 Y11.03 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-15.25 Y14.62 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-15.35 Y11.72 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-18.83 Y8.24 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-25.73 Y8.8 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-24.18 Y10.35 Z0.33 F594.0
G1 X-23.61 Y10.0 Z0.33 F594.0
G1 X-24.95 Y8.66 Z0.33 F594.0
G1 X-24.16 Y8.51 Z0.33 F594.0
G1 X-23.03 Y9.64 Z0.33 F594.0
G1 X-22.31 Y9.42 Z0.33 F594.0
G1 X-23.37 Y8.36 Z0.33 F594.0
G1 X-22.8 Y8.01 Z0.33 F594.0
G1 X-21.09 Y9.71 Z0.33 F594.0
G1 X-19.87 Y10.0 Z0.33 F594.0
G1 X-22.42 Y7.45 Z0.33 F594.0
G1 X-22.04 Y6.9 Z0.33 F594.0
G1 X-15.32 Y13.61 Z0.33 F594.0
G1 X-15.4 Y12.61 Z0.33 F594.0
G1 X-21.66 Y6.34 Z0.33 F594.0
G1 X-21.28 Y5.79 Z0.33 F594.0
G1 X-20.27 Y6.8 Z0.33 F594.0
G1 X-20.66 Y5.48 Z0.33 F594.0
G1 X-21.3 Y4.84 Z0.33 F594.0
G1 X-20.88 Y4.32 Z0.33 F594.0
G1 X-21.51 Y3.69 Z0.33 F594.0
G1 X-20.55 Y3.72 Z0.33 F594.0
G1 X-24.94 Y-0.67 Z0.33 F594.0
G1 X-24.12 Y-0.79 Z0.33 F594.0
G1 X-20.22 Y3.11 Z0.33 F594.0
G1 X-19.89 Y2.51 Z0.33 F594.0
G1 X-23.57 Y-1.17 Z0.33 F594.0
G1 X-23.01 Y-1.55 Z0.33 F594.0
G1 X-19.56 Y1.91 Z0.33 F594.0
G1 X-19.04 Y1.5 Z0.33 F594.0
G1 X-22.46 Y-1.93 Z0.33 F594.0
G1 X-21.91 Y-2.31 Z0.33 F594.0
G1 X-18.32 Y1.29 Z0.33 F594.0
G1 X-17.59 Y1.07 Z0.33 F594.0
G1 X-21.65 Y-2.98 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-20.39 Y-6.39 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-24.64 Y-10.64 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-25.93 Y-11.0 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-29.21 Y-14.28 Z0.33 F594.0
G1 X-31.34 Y-15.48 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-32.23 Y-16.36 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-33.93 Y-18.07 Z0.33 F594.0
G1 X-33.59 Y-18.66 Z0.33 F594.0
G1 X-32.49 Y-17.55 Z0.33 F594.0
G1 X-32.74 Y-18.74 Z0.33 F594.0
G1 X-33.24 Y-19.24 Z0.33 F594.0
G1 X-32.89 Y-19.82 Z0.33 F594.0
G1 X-32.6 Y-19.54 Z0.33 F594.0
G1 X-32.24 Y-20.1 Z0.33 F594.0
G1 X-32.54 Y-20.41 Z0.33 F594.0
G1 X-32.19 Y-20.99 Z0.33 F594.0
G1 X-31.87 Y-20.67 Z0.33 F594.0
G1 X-31.51 Y-21.24 Z0.33 F594.0
G1 X-31.82 Y-21.56 Z0.33 F594.0
G1 X-31.43 Y-22.09 Z0.33 F594.0
G1 X-31.14 Y-21.81 Z0.33 F594.0
G1 X-30.44 Y-22.04 Z0.33 F594.0
G1 X-31.03 Y-22.63 Z0.33 F594.0
G1 X-30.63 Y-23.16 Z0.33 F594.0
G1 X-29.68 Y-22.21 Z0.33 F594.0
G1 X-28.91 Y-22.38 Z0.33 F594.0
G1 X-30.23 Y-23.7 Z0.33 F594.0
G1 X-29.84 Y-24.24 Z0.33 F594.0
G1 X-28.14 Y-22.54 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-21.43 Y-17.7 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-28.96 Y-25.23 Z0.33 F594.0
G1 X-29.41 Y-24.74 Z0.33 F594.0
G1 X-26.12 Y-21.45 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-16.21 Y-24.61 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-18.3 Y-26.7 Z0.33 F594.0
G1 X-18.36 Y-25.83 Z0.33 F594.0
G1 X-16.93 Y-24.4 Z0.33 F594.0
G1 X-17.47 Y-24.0 Z0.33 F594.0
G1 X-18.43 Y-24.96 Z0.33 F594.0
G1 X-18.49 Y-24.09 Z0.33 F594.0
G1 X-18.0 Y-23.6 Z0.33 F594.0
G1 X-18.53 Y-23.2 Z0.33 F594.0
G1 X-18.86 Y-23.53 Z0.33 F594.0
G1 X-19.36 Y-23.1 Z0.33 F594.0
G1 X-19.06 Y-22.79 Z0.33 F594.0
G1 X-19.27 Y-22.07 Z0.33 F594.0
G1 X-19.86 Y-22.66 Z0.33 F594.0
G1 X-20.36 Y-22.23 Z0.33 F594.0
G1 X-19.38 Y-21.25 Z0.33 F594.0
G1 X-19.5 Y-20.43 Z0.33 F594.0
G1 X-20.86 Y-21.8 Z0.33 F594.0
G1 X-21.77 Y-21.77 Z0.33 F594.0
G1 X-19.61 Y-19.61 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.69 Y-29.89 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-20.99 Y-32.19 Z0.33 F594.0
G1 X-21.56 Y-31.82 Z0.33 F594.0
G1 X-14.04 Y-24.31 Z0.33 F594.0
G1 X-15.12 Y-24.46 Z0.33 F594.0
G1 X-22.09 Y-31.43 Z0.33 F594.0
G1 X-22.63 Y-31.03 Z0.33 F594.0
G1 X-21.2 Y-29.6 Z0.33 F594.0
G1 X-22.2 Y-29.67 Z0.33 F594.0
G1 X-23.16 Y-30.63 Z0.33 F594.0
G1 X-23.7 Y-30.23 Z0.33 F594.0
G1 X-23.21 Y-29.74 Z0.33 F594.0
G1 X-23.93 Y-29.53 Z0.33 F594.0
G1 X-24.24 Y-29.84 Z0.33 F594.0
G1 X-24.74 Y-29.41 Z0.33 F594.0
G1 X-24.43 Y-29.1 Z0.33 F594.0
G1 X-24.93 Y-28.66 Z0.33 F594.0
G1 X-25.23 Y-28.96 Z0.33 F594.0
G1 X-25.72 Y-28.52 Z0.33 F594.0
G1 X-25.43 Y-28.23 Z0.33 F594.0
G1 X-25.93 Y-27.8 Z0.33 F594.0
G1 X-26.21 Y-28.07 Z0.33 F594.0
G1 X-26.7 Y-27.63 Z0.33 F594.0
G1 X-26.15 Y-27.08 Z0.33 F594.0
G1 X-26.21 Y-26.21 Z0.33 F594.0
G1 X-27.19 Y-27.19 Z0.33 F594.0
G1 X-27.63 Y-26.7 Z0.33 F594.0
G1 X-26.27 Y-25.34 Z0.33 F594.0
G1 X-26.33 Y-24.47 Z0.33 F594.0
G1 X-28.07 Y-26.21 Z0.33 F594.0
G1 X-28.52 Y-25.72 Z0.33 F594.0
G1 X-19.48 Y-16.68 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-29.61 Y-13.75 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-24.43 Y-8.56 Z0.33 F594.0
G1 X-25.58 Y-8.78 Z0.33 F594.0
G1 X-34.23 Y-17.43 Z0.33 F594.0
G1 X-34.53 Y-16.8 Z0.33 F594.0
G1 X-30.9 Y-13.16 Z0.33 F594.0
G1 X-32.22 Y-13.55 Z0.33 F594.0
G1 X-34.83 Y-16.17 Z0.33 F594.0
G1 X-35.13 Y-15.53 Z0.33 F594.0
G1 X-33.32 Y-13.72 Z0.33 F594.0
G1 X-33.92 Y-13.39 Z0.33 F594.0
G1 X-35.43 Y-14.9 Z0.33 F594.0
G1 X-35.69 Y-14.23 Z0.33 F594.0
G1 X-34.53 Y-13.06 Z0.33 F594.0
G1 X-35.13 Y-12.73 Z0.33 F594.0
G1 X-35.94 Y-13.54 Z0.33 F594.0
G1 X-36.19 Y-12.85 Z0.33 F594.0
G1 X-35.74 Y-12.4 Z0.33 F594.0
G1 X-36.11 Y-11.85 Z0.33 F594.0
G1 X-36.43 Y-12.17 Z0.33 F594.0
G1 X-36.68 Y-11.48 Z0.33 F594.0
G1 X-36.33 Y-11.12 Z0.33 F594.0
G1 X-36.89 Y-10.76 Z0.33 F594.0
G1 X-36.54 Y-10.4 Z0.33 F594.0
G1 X-37.08 Y-10.01 Z0.33 F594.0
G1 X-36.75 Y-9.68 Z0.33 F594.0
G1 X-37.27 Y-9.27 Z0.33 F594.0
G1 X-36.63 Y-8.62 Z0.33 F594.0
G1 X-37.45 Y-8.52 Z0.33 F594.0
G1 X-32.86 Y-3.93 Z0.33 F594.0
G1 X-33.79 Y-3.93 Z0.33 F594.0
G1 X-37.64 Y-7.77 Z0.33 F594.0
G1 X-37.78 Y-6.98 Z0.33 F594.0
G1 X-34.73 Y-3.93 Z0.33 F594.0
G1 X-35.66 Y-3.93 Z0.33 F594.0
G1 X-37.91 Y-6.17 Z0.33 F594.0
G1 X-38.03 Y-5.36 Z0.33 F594.0
G1 X-36.14 Y-3.47 Z0.33 F594.0
G1 X-36.61 Y-3.01 Z0.33 F594.0
G1 X-38.15 Y-4.55 Z0.33 F594.0
G1 X-38.26 Y-3.73 Z0.33 F594.0
G1 X-37.08 Y-2.54 Z0.33 F594.0
G1 X-37.54 Y-2.07 Z0.33 F594.0
G1 X-38.31 Y-2.84 Z0.33 F594.0
G1 X-38.35 Y-1.95 Z0.33 F594.0
G1 X-37.99 Y-1.59 Z0.33 F594.0
G1 X-38.4 Y-1.06 Z0.33 F594.0
G1 X-37.99 Y-0.65 Z0.33 F594.0
G1 X-38.44 Y-0.17 Z0.33 F594.0
G1 X-37.99 Y0.28 Z0.33 F594.0
G1 X-38.41 Y0.79 Z0.33 F594.0
G1 X-37.99 Y1.21 Z0.33 F594.0
G1 X-38.36 Y1.78 Z0.33 F594.0
G1 X-34.19 Y5.95 Z0.33 F594.0
G1 X-33.47 Y5.74 Z0.33 F594.0
G1 X-35.28 Y3.93 Z0.33 F594.0
G1 X-34.34 Y3.93 Z0.33 F594.0
G1 X-32.74 Y5.52 Z0.33 F594.0
G1 X-31.65 Y5.69 Z0.33 F594.0
G1 X-33.41 Y3.93 Z0.33 F594.0
G1 X-32.48 Y3.93 Z0.33 F594.0
G1 X-25.33 Y11.07 Z0.33 F594.0
G1 X-24.76 Y10.71 Z0.33 F594.0
G1 X-27.43 Y8.04 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-28.52 Y-9.85 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-27.0 Y-8.33 Z0.33 F594.0
G1 X-27.56 Y-7.95 Z0.33 F594.0
G1 X-28.73 Y-9.13 Z0.33 F594.0
G1 X-28.94 Y-8.41 Z0.33 F594.0
G1 X-28.11 Y-7.57 Z0.33 F594.0
G1 X-28.66 Y-7.2 Z0.33 F594.0
G1 X-29.15 Y-7.68 Z0.33 F594.0
G1 X-29.36 Y-6.96 Z0.33 F594.0
G1 X-28.96 Y-6.56 Z0.33 F594.0
G1 X-29.11 Y-5.78 Z0.33 F594.0
G1 X-29.95 Y-6.62 Z0.33 F594.0
G1 X-30.55 Y-6.29 Z0.33 F594.0
G1 X-29.26 Y-4.99 Z0.33 F594.0
G1 X-29.41 Y-4.2 Z0.33 F594.0
G1 X-31.16 Y-5.96 Z0.33 F594.0
G1 X-31.76 Y-5.63 Z0.33 F594.0
G1 X-25.38 Y0.75 Z0.33 F594.0
G1 X-26.17 Y0.9 Z0.33 F594.0
G1 X-32.53 Y-5.46 Z0.33 F594.0
G1 X-33.85 Y-5.85 Z0.33 F594.0
G1 X-26.96 Y1.05 Z0.33 F594.0
G1 X-27.69 Y1.25 Z0.33 F594.0
G1 X-30.14 Y-1.2 Z0.33 F594.0
G1 X-30.14 Y-0.27 Z0.33 F594.0
G1 X-28.07 Y1.8 Z0.33 F594.0
G1 X-28.44 Y2.36 Z0.33 F594.0
G1 X-30.14 Y0.67 Z0.33 F594.0
G1 X-30.14 Y1.6 Z0.33 F594.0
G1 X-28.82 Y2.91 Z0.33 F594.0
G1 X-29.2 Y3.47 Z0.33 F594.0
G1 X-30.59 Y2.08 Z0.33 F594.0
G1 X-31.06 Y2.55 Z0.33 F594.0
G1 X-29.41 Y4.2 Z0.33 F594.0
G1 X-29.19 Y5.34 Z0.33 F594.0
G1 X-31.52 Y3.01 Z0.33 F594.0
G1 X-31.99 Y3.48 Z0.33 F594.0
G1 X-28.98 Y6.49 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-34.91 Y6.16 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-38.31 Y2.76 Z0.33 F594.0
G1 X-38.26 Y3.74 Z0.33 F594.0
G1 X-35.48 Y6.52 Z0.33 F594.0
G1 X-35.81 Y7.13 Z0.33 F594.0
G1 X-38.1 Y4.83 Z0.33 F594.0
G1 X-37.94 Y5.93 Z0.33 F594.0
G1 X-36.14 Y7.73 Z0.33 F594.0
G1 X-36.47 Y8.34 Z0.33 F594.0
G1 X-37.78 Y7.02 Z0.33 F594.0
G1 X-37.53 Y8.2 Z0.33 F594.0
G1 X-36.8 Y8.94 Z0.33 F594.0
G1 X-37.22 Y9.45 Z0.33 F594.0
G1 X-36.65 Y10.02 Z0.33 F594.0
G1 X-36.91 Y10.69 Z0.33 F594.0
G1 X-36.26 Y11.34 Z0.33 F594.0
G1 X-36.47 Y12.07 Z0.33 F594.0
G1 X-32.22 Y16.32 Z0.33 F594.0
G1 X-31.82 Y15.78 Z0.33 F594.0
G1 X-34.56 Y13.05 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-35.95 Y13.52 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-32.38 Y17.09 Z0.33 F594.0
G1 X-32.55 Y17.85 Z0.33 F594.0
G1 X-35.37 Y15.03 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-27.31 Y14.69 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-29.69 Y12.31 Z0.33 F594.0
G1 X-30.03 Y12.91 Z0.33 F594.0
G1 X-28.51 Y14.43 Z0.33 F594.0
G1 X-29.55 Y14.32 Z0.33 F594.0
G1 X-30.75 Y13.12 Z0.33 F594.0
G1 X-31.47 Y13.33 Z0.33 F594.0
G1 X-30.12 Y14.69 Z0.33 F594.0
G1 X-30.68 Y15.05 Z0.33 F594.0
G1 X-32.19 Y13.54 Z0.33 F594.0
G1 X-32.91 Y13.76 Z0.33 F594.0
G1 X-31.25 Y15.42 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-24.6 Y0.6 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-26.08 Y-0.88 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-26.45 Y-8.71 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-29.27 Y-11.53 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-13.44 Y-34.91 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-14.23 Y-35.69 Z0.33 F594.0
G1 X-14.57 Y-35.11 Z0.33 F594.0
G1 X-14.9 Y-35.43 Z0.33 F594.0
G1 X-15.21 Y-34.82 Z0.33 F594.0
G1 X-15.53 Y-35.13 Z0.33 F594.0
G1 X-15.85 Y-34.52 Z0.33 F594.0
G1 X-16.17 Y-34.83 Z0.33 F594.0
G1 X-16.5 Y-34.23 Z0.33 F594.0
G1 X-16.8 Y-34.53 Z0.33 F594.0
G1 X-17.14 Y-33.94 Z0.33 F594.0
G1 X-17.43 Y-34.23 Z0.33 F594.0
G1 X-18.07 Y-33.93 Z0.33 F594.0
G1 X-17.47 Y-33.33 Z0.33 F594.0
G1 X-17.72 Y-32.65 Z0.33 F594.0
G1 X-18.66 Y-33.59 Z0.33 F594.0
G1 X-19.24 Y-33.24 Z0.33 F594.0
G1 X-17.97 Y-31.97 Z0.33 F594.0
G1 X-18.23 Y-31.29 Z0.33 F594.0
G1 X-19.82 Y-32.89 Z0.33 F594.0
G1 X-20.41 Y-32.54 Z0.33 F594.0
G1 X-18.14 Y-30.28 Z0.33 F594.0
G1 X-17.36 Y-28.56 Z0.33 F594.0
G1 X-6.51 Y-17.71 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-2.96 Y-13.23 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X15.67 Y5.41 Z0.33 F594.0
G1 X14.73 Y5.4 Z0.33 F594.0
G1 X-4.63 Y-13.97 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-9.55 Y-31.95 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-6.58 Y-28.98 Z0.33 F594.0
G1 X-4.52 Y-27.85 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-8.71 Y-32.98 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X-12.17 Y-36.43 Z0.33 F594.0
G1 X-11.48 Y-36.68 Z0.33 F594.0
G1 X-8.86 Y-34.07 Z0.33 F594.0
G1 X-8.82 Y-34.96 Z0.33 F594.0
G1 X-10.76 Y-36.89 Z0.33 F594.0
G1 X-10.01 Y-37.08 Z0.33 F594.0
G1 X-8.42 Y-35.49 Z0.33 F594.0
G1 X-8.02 Y-36.03 Z0.33 F594.0
G1 X-9.27 Y-37.27 Z0.33 F594.0
G1 X-8.52 Y-37.45 Z0.33 F594.0
G1 X-7.62 Y-36.56 Z0.33 F594.0
G1 X-7.22 Y-37.09 Z0.33 F594.0
G1 X-7.77 Y-37.64 Z0.33 F594.0
G1 X-6.98 Y-37.78 Z0.33 F594.0
G1 X-6.63 Y-37.43 Z0.33 F594.0
G1 X-6.17 Y-37.91 Z0.33 F594.0
G1 X-5.81 Y-37.54 Z0.33 F594.0
G1 X-5.36 Y-38.03 Z0.33 F594.0
G1 X-4.99 Y-37.66 Z0.33 F594.0
G1 X-4.55 Y-38.15 Z0.33 F594.0
G1 X-4.18 Y-37.78 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X28.97 Y-24.23 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X26.15 Y-27.05 Z0.33 F594.0
G1 X26.22 Y-26.05 Z0.33 F594.0
G1 X30.17 Y-22.11 Z0.33 F594.0
G1 X28.97 Y-22.36 Z0.33 F594.0
G1 X26.29 Y-25.04 Z0.33 F594.0
G1 X26.18 Y-24.22 Z0.33 F594.0
G1 X27.84 Y-22.56 Z0.33 F594.0
G1 X27.28 Y-22.2 Z0.33 F594.0
G1 X25.75 Y-23.72 Z0.33 F594.0
G1 X25.32 Y-23.22 Z0.33 F594.0
G1 X26.71 Y-21.83 Z0.33 F594.0
G1 X26.14 Y-21.47 Z0.33 F594.0
G1 X24.88 Y-22.72 Z0.33 F594.0
G1 X24.45 Y-22.22 Z0.33 F594.0
G1 X25.57 Y-21.1 Z0.33 F594.0
G1 X25.12 Y-20.62 Z0.33 F594.0
G1 X23.82 Y-21.92 Z0.33 F594.0
G1 X22.95 Y-21.85 Z0.33 F594.0
G1 X24.95 Y-19.85 Z0.33 F594.0
G1 X24.78 Y-19.09 Z0.33 F594.0
G1 X22.08 Y-21.79 Z0.33 F594.0
G1 X21.21 Y-21.73 Z0.33 F594.0
G1 X24.62 Y-18.32 Z0.33 F594.0
G1 X24.71 Y-17.29 Z0.33 F594.0
G1 X14.92 Y-27.08 Z0.33 F594.0
G1 X15.6 Y-27.34 Z0.33 F594.0
G1 X18.46 Y-24.48 Z0.33 F594.0
G1 X18.39 Y-25.48 Z0.33 F594.0
G1 X16.28 Y-27.59 Z0.33 F594.0
G1 X16.96 Y-27.84 Z0.33 F594.0
G1 X18.32 Y-26.49 Z0.33 F594.0
G1 X18.45 Y-27.29 Z0.33 F594.0
G1 X17.3 Y-28.43 Z0.33 F594.0
G1 X17.59 Y-29.08 Z0.33 F594.0
G1 X18.88 Y-27.79 Z0.33 F594.0
G1 X19.32 Y-28.29 Z0.33 F594.0
G1 X17.89 Y-29.72 Z0.33 F594.0
G1 X18.18 Y-30.36 Z0.33 F594.0
G1 X19.75 Y-28.79 Z0.33 F594.0
G1 X20.18 Y-29.29 Z0.33 F594.0
G1 X18.25 Y-31.22 Z0.33 F594.0
G1 X17.7 Y-32.7 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X18.72 Y-33.55 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X22.57 Y-29.7 Z0.33 F594.0
G1 X23.44 Y-29.76 Z0.33 F594.0
G1 X21.05 Y-32.16 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X24.67 Y-29.47 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X29.47 Y-24.67 Z0.33 F594.0
G1 X32.16 Y-21.05 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z0.33 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z0.33 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z0.33 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z0.33 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z0.33 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z0.33 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z0.33 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z0.33 </boundaryPoint>)
(<perimeter> outer )
G1 X41.6 Y24.33 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X44.12 Y25.37 Z0.33 F594.0
G1 X45.47 Y28.62 Z0.33 F594.0
G1 X44.12 Y31.87 Z0.33 F594.0
G1 X40.88 Y33.21 Z0.33 F594.0
G1 X37.63 Y31.87 Z0.33 F594.0
G1 X36.28 Y28.62 Z0.33 F594.0
G1 X37.63 Y25.37 Z0.33 F594.0
G1 X40.88 Y24.03 Z0.33 F594.0
G1 X41.6 Y24.33 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(<loop> outer )
G1 X41.34 Y24.94 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X43.62 Y25.88 Z0.33 F594.0
G1 X44.75 Y28.62 Z0.33 F594.0
G1 X43.62 Y31.36 Z0.33 F594.0
G1 X40.88 Y32.5 Z0.33 F594.0
G1 X38.13 Y31.36 Z0.33 F594.0
G1 X37.0 Y28.62 Z0.33 F594.0
G1 X38.13 Y25.88 Z0.33 F594.0
G1 X40.88 Y24.74 Z0.33 F594.0
G1 X41.34 Y24.94 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
G1 X38.25 Y27.05 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X42.44 Y31.24 Z0.33 F594.0
G1 X43.1 Y30.97 Z0.33 F594.0
G1 X38.53 Y26.39 Z0.33 F594.0
G1 X39.14 Y26.07 Z0.33 F594.0
G1 X43.43 Y30.36 Z0.33 F594.0
G1 X43.7 Y29.7 Z0.33 F594.0
G1 X39.8 Y25.8 Z0.33 F594.0
G1 X40.46 Y25.52 Z0.33 F594.0
G1 X43.97 Y29.04 Z0.33 F594.0
G1 X43.91 Y28.04 Z0.33 F594.0
G1 X41.46 Y25.59 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X43.05 Y26.25 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X43.25 Y26.45 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X41.78 Y31.52 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X37.98 Y27.71 Z0.33 F594.0
G1 X37.71 Y28.37 Z0.33 F594.0
G1 X41.12 Y31.79 Z0.33 F594.0
G1 X39.88 Y31.48 Z0.33 F594.0
G1 X38.02 Y29.62 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.121 Y44.376 Z0.33 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z0.33 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z0.33 </boundaryPoint>)
(<boundaryPoint> X28.621 Y35.926 Z0.33 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z0.33 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z0.33 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z0.33 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z0.33 </boundaryPoint>)
(<perimeter> outer )
G1 X32.17 Y38.35 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X33.21 Y40.88 Z0.33 F594.0
G1 X31.87 Y44.12 Z0.33 F594.0
G1 X28.62 Y45.47 Z0.33 F594.0
G1 X25.37 Y44.12 Z0.33 F594.0
G1 X24.03 Y40.88 Z0.33 F594.0
G1 X25.37 Y37.63 Z0.33 F594.0
G1 X28.62 Y36.28 Z0.33 F594.0
G1 X31.87 Y37.63 Z0.33 F594.0
G1 X32.17 Y38.35 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(<loop> outer )
G1 X31.56 Y38.6 Z0.33 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X32.5 Y40.88 Z0.33 F594.0
G1 X31.36 Y43.62 Z0.33 F594.0
G1 X28.62 Y44.75 Z0.33 F594.0
G1 X25.88 Y43.62 Z0.33 F594.0
G1 X24.74 Y40.88 Z0.33 F594.0
G1 X25.88 Y38.13 Z0.33 F594.0
G1 X28.62 Y37.0 Z0.33 F594.0
G1 X31.36 Y38.13 Z0.33 F594.0
G1 X31.56 Y38.6 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
G1 X29.62 Y38.02 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X31.48 Y39.88 Z0.33 F594.0
G1 X31.79 Y41.12 Z0.33 F594.0
G1 X28.37 Y37.71 Z0.33 F594.0
G1 X27.71 Y37.98 Z0.33 F594.0
G1 X31.52 Y41.78 Z0.33 F594.0
G1 X31.24 Y42.44 Z0.33 F594.0
G1 X27.05 Y38.25 Z0.33 F594.0
G1 X26.39 Y38.53 Z0.33 F594.0
G1 X30.97 Y43.1 Z0.33 F594.0
G1 X30.36 Y43.43 Z0.33 F594.0
G1 X26.07 Y39.14 Z0.33 F594.0
G1 X25.8 Y39.8 Z0.33 F594.0
G1 X29.7 Y43.7 Z0.33 F594.0
G1 X29.04 Y43.97 Z0.33 F594.0
G1 X25.52 Y40.46 Z0.33 F594.0
G1 X25.59 Y41.46 Z0.33 F594.0
G1 X28.04 Y43.91 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
G1 X26.45 Y43.25 Z0.33 F1980.0
M108 R25.0
M101
G04 P125.0
M108 R0.594
G1 X26.25 Y43.05 Z0.33 F594.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(</layer>)
(<layer> 0.66 )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-39.231 Y-7.804 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y-11.611 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y-15.307 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y-18.856 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y-22.223 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y-25.376 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y-28.284 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y-30.92 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y-33.259 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y-35.277 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y-36.955 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y-38.278 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y-39.231 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y-39.807 Z0.66 </boundaryPoint>)
(<boundaryPoint> X0.0 Y-40.0 Z0.66 </boundaryPoint>)
(<boundaryPoint> X3.921 Y-39.807 Z0.66 </boundaryPoint>)
(<boundaryPoint> X7.804 Y-39.231 Z0.66 </boundaryPoint>)
(<boundaryPoint> X11.611 Y-38.278 Z0.66 </boundaryPoint>)
(<boundaryPoint> X15.307 Y-36.955 Z0.66 </boundaryPoint>)
(<boundaryPoint> X18.856 Y-35.277 Z0.66 </boundaryPoint>)
(<boundaryPoint> X22.223 Y-33.259 Z0.66 </boundaryPoint>)
(<boundaryPoint> X25.376 Y-30.92 Z0.66 </boundaryPoint>)
(<boundaryPoint> X28.284 Y-28.284 Z0.66 </boundaryPoint>)
(<boundaryPoint> X30.92 Y-25.376 Z0.66 </boundaryPoint>)
(<boundaryPoint> X33.259 Y-22.223 Z0.66 </boundaryPoint>)
(<boundaryPoint> X35.277 Y-18.856 Z0.66 </boundaryPoint>)
(<boundaryPoint> X36.955 Y-15.307 Z0.66 </boundaryPoint>)
(<boundaryPoint> X38.278 Y-11.611 Z0.66 </boundaryPoint>)
(<boundaryPoint> X39.231 Y-7.804 Z0.66 </boundaryPoint>)
(<boundaryPoint> X39.807 Y-3.921 Z0.66 </boundaryPoint>)
(<boundaryPoint> X40.0 Y0.0 Z0.66 </boundaryPoint>)
(<boundaryPoint> X39.807 Y3.921 Z0.66 </boundaryPoint>)
(<boundaryPoint> X39.231 Y7.804 Z0.66 </boundaryPoint>)
(<boundaryPoint> X38.278 Y11.611 Z0.66 </boundaryPoint>)
(<boundaryPoint> X36.955 Y15.307 Z0.66 </boundaryPoint>)
(<boundaryPoint> X35.277 Y18.856 Z0.66 </boundaryPoint>)
(<boundaryPoint> X33.259 Y22.223 Z0.66 </boundaryPoint>)
(<boundaryPoint> X30.92 Y25.376 Z0.66 </boundaryPoint>)
(<boundaryPoint> X28.284 Y28.284 Z0.66 </boundaryPoint>)
(<boundaryPoint> X25.376 Y30.92 Z0.66 </boundaryPoint>)
(<boundaryPoint> X22.223 Y33.259 Z0.66 </boundaryPoint>)
(<boundaryPoint> X18.856 Y35.277 Z0.66 </boundaryPoint>)
(<boundaryPoint> X15.307 Y36.955 Z0.66 </boundaryPoint>)
(<boundaryPoint> X11.611 Y38.278 Z0.66 </boundaryPoint>)
(<boundaryPoint> X7.804 Y39.231 Z0.66 </boundaryPoint>)
(<boundaryPoint> X3.921 Y39.807 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y40.0 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y39.807 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y39.231 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y38.278 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y36.955 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y35.277 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y33.259 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y30.92 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y28.284 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y25.376 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y22.223 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y18.856 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y15.307 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y11.611 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-39.231 Y7.804 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y3.921 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-40.0 Y-0.0 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y-3.921 Z0.66 </boundaryPoint>)
(<loop> inner )
M108 R1.8
G1 X1.17 Y3.45 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.78 Y2.78 Z0.66 F1800.0
G1 X3.93 Y0.0 Z0.66 F1800.0
G1 X2.78 Y-2.78 Z0.66 F1800.0
G1 X0.0 Y-3.93 Z0.66 F1800.0
G1 X-2.78 Y-2.78 Z0.66 F1800.0
G1 X-3.93 Y-0.0 Z0.66 F1800.0
G1 X-2.78 Y2.78 Z0.66 F1800.0
G1 X-0.0 Y3.93 Z0.66 F1800.0
G1 X1.17 Y3.45 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-10.27 Y-9.72 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-9.43 Y-10.45 Z0.66 F1800.0
G1 X-8.16 Y-11.55 Z0.66 F1800.0
G1 X-7.96 Y-14.33 Z0.66 F1800.0
G1 X-9.79 Y-16.43 Z0.66 F1800.0
G1 X-12.57 Y-16.64 Z0.66 F1800.0
G1 X-14.68 Y-14.81 Z0.66 F1800.0
G1 X-14.88 Y-12.03 Z0.66 F1800.0
G1 X-13.05 Y-9.92 Z0.66 F1800.0
G1 X-10.27 Y-9.72 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.45 Y-7.75 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.12 Y-8.54 Z0.66 F1800.0
G1 X-19.57 Y-7.2 Z0.66 F1800.0
G1 X-20.35 Y-4.52 Z0.66 F1800.0
G1 X-19.02 Y-2.08 Z0.66 F1800.0
G1 X-16.34 Y-1.29 Z0.66 F1800.0
G1 X-13.9 Y-2.63 Z0.66 F1800.0
G1 X-13.11 Y-5.3 Z0.66 F1800.0
G1 X-14.45 Y-7.75 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.57 Y-10.92 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y-12.97 Z0.66 F1800.0
G1 X-18.94 Y-15.68 Z0.66 F1800.0
G1 X-21.31 Y-17.15 Z0.66 F1800.0
G1 X-24.02 Y-16.51 Z0.66 F1800.0
G1 X-25.49 Y-14.14 Z0.66 F1800.0
G1 X-24.85 Y-11.43 Z0.66 F1800.0
G1 X-22.48 Y-9.96 Z0.66 F1800.0
G1 X-19.77 Y-10.6 Z0.66 F1800.0
G1 X-19.57 Y-10.92 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.32 Y-7.78 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.06 Y-8.3 Z0.66 F1800.0
G1 X-28.36 Y-6.72 Z0.66 F1800.0
G1 X-28.88 Y-3.98 Z0.66 F1800.0
G1 X-27.3 Y-1.68 Z0.66 F1800.0
G1 X-24.56 Y-1.17 Z0.66 F1800.0
G1 X-22.26 Y-2.74 Z0.66 F1800.0
G1 X-21.75 Y-5.48 Z0.66 F1800.0
G1 X-23.32 Y-7.78 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.2 Y-9.51 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.06 Y-9.99 Z0.66 F1800.0
G1 X-30.4 Y-12.43 Z0.66 F1800.0
G1 X-33.07 Y-13.22 Z0.66 F1800.0
G1 X-35.52 Y-11.88 Z0.66 F1800.0
G1 X-36.31 Y-9.21 Z0.66 F1800.0
G1 X-34.97 Y-6.76 Z0.66 F1800.0
G1 X-32.29 Y-5.98 Z0.66 F1800.0
G1 X-29.85 Y-7.31 Z0.66 F1800.0
G1 X-29.2 Y-9.51 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.3 Y-14.83 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y-15.42 Z0.66 F1800.0
G1 X-25.07 Y-17.77 Z0.66 F1800.0
G1 X-25.66 Y-20.49 Z0.66 F1800.0
G1 X-28.01 Y-22.0 Z0.66 F1800.0
G1 X-30.73 Y-21.41 Z0.66 F1800.0
G1 X-32.24 Y-19.06 Z0.66 F1800.0
G1 X-31.65 Y-16.34 Z0.66 F1800.0
G1 X-29.3 Y-14.83 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.39 Y-1.39 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.39 Y1.39 Z0.66 F1800.0
G1 X24.36 Y3.37 Z0.66 F1800.0
G1 X27.14 Y3.37 Z0.66 F1800.0
G1 X29.12 Y1.39 Z0.66 F1800.0
G1 X29.12 Y-1.39 Z0.66 F1800.0
G1 X27.14 Y-3.37 Z0.66 F1800.0
G1 X24.36 Y-3.37 Z0.66 F1800.0
G1 X22.39 Y-1.39 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X20.8 Y-1.39 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.83 Y-3.37 Z0.66 F1800.0
G1 X16.04 Y-3.37 Z0.66 F1800.0
G1 X14.07 Y-1.39 Z0.66 F1800.0
G1 X14.07 Y1.39 Z0.66 F1800.0
G1 X16.04 Y3.37 Z0.66 F1800.0
G1 X18.83 Y3.37 Z0.66 F1800.0
G1 X20.8 Y1.39 Z0.66 F1800.0
G1 X20.8 Y-1.39 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.89 Y-6.12 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X23.93 Y-5.66 Z0.66 F1800.0
G1 X26.53 Y-6.67 Z0.66 F1800.0
G1 X27.65 Y-9.22 Z0.66 F1800.0
G1 X26.65 Y-11.82 Z0.66 F1800.0
G1 X24.1 Y-12.94 Z0.66 F1800.0
G1 X21.5 Y-11.94 Z0.66 F1800.0
G1 X20.37 Y-9.39 Z0.66 F1800.0
G1 X21.38 Y-6.79 Z0.66 F1800.0
G1 X22.89 Y-6.12 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.66 Y-7.35 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.25 Y-10.07 Z0.66 F1800.0
G1 X16.75 Y-12.42 Z0.66 F1800.0
G1 X14.02 Y-13.01 Z0.66 F1800.0
G1 X11.68 Y-11.51 Z0.66 F1800.0
G1 X11.09 Y-8.78 Z0.66 F1800.0
G1 X12.59 Y-6.44 Z0.66 F1800.0
G1 X15.32 Y-5.84 Z0.66 F1800.0
G1 X17.66 Y-7.35 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.97 Y-14.03 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.27 Y-13.92 Z0.66 F1800.0
G1 X22.33 Y-15.8 Z0.66 F1800.0
G1 X22.46 Y-18.59 Z0.66 F1800.0
G1 X20.58 Y-20.65 Z0.66 F1800.0
G1 X17.79 Y-20.77 Z0.66 F1800.0
G1 X15.73 Y-18.9 Z0.66 F1800.0
G1 X15.6 Y-16.11 Z0.66 F1800.0
G1 X17.48 Y-14.05 Z0.66 F1800.0
G1 X17.97 Y-14.03 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.88 Y-15.73 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.91 Y-18.34 Z0.66 F1800.0
G1 X7.37 Y-19.5 Z0.66 F1800.0
G1 X4.76 Y-18.53 Z0.66 F1800.0
G1 X3.6 Y-15.99 Z0.66 F1800.0
G1 X4.58 Y-13.38 Z0.66 F1800.0
G1 X7.11 Y-12.22 Z0.66 F1800.0
G1 X9.73 Y-13.2 Z0.66 F1800.0
G1 X10.88 Y-15.73 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X11.23 Y-19.42 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X13.87 Y-20.3 Z0.66 F1800.0
G1 X15.11 Y-22.8 Z0.66 F1800.0
G1 X14.23 Y-25.44 Z0.66 F1800.0
G1 X11.73 Y-26.68 Z0.66 F1800.0
G1 X9.09 Y-25.8 Z0.66 F1800.0
G1 X7.84 Y-23.3 Z0.66 F1800.0
G1 X8.73 Y-20.66 Z0.66 F1800.0
G1 X11.23 Y-19.42 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.6 Y-23.94 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.86 Y-26.72 Z0.66 F1800.0
G1 X4.08 Y-28.86 Z0.66 F1800.0
G1 X1.3 Y-29.12 Z0.66 F1800.0
G1 X-0.85 Y-27.34 Z0.66 F1800.0
G1 X-1.1 Y-24.56 Z0.66 F1800.0
G1 X0.68 Y-22.42 Z0.66 F1800.0
G1 X3.45 Y-22.16 Z0.66 F1800.0
G1 X5.6 Y-23.94 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y-30.19 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.98 Y-31.86 Z0.66 F1800.0
G1 X8.38 Y-34.62 Z0.66 F1800.0
G1 X6.71 Y-36.85 Z0.66 F1800.0
G1 X3.95 Y-37.24 Z0.66 F1800.0
G1 X1.72 Y-35.58 Z0.66 F1800.0
G1 X1.32 Y-32.82 Z0.66 F1800.0
G1 X2.99 Y-30.58 Z0.66 F1800.0
G1 X5.75 Y-30.19 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.51 Y-31.11 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.49 Y-28.5 Z0.66 F1800.0
G1 X14.02 Y-27.34 Z0.66 F1800.0
G1 X16.63 Y-28.32 Z0.66 F1800.0
G1 X17.79 Y-30.86 Z0.66 F1800.0
G1 X16.82 Y-33.47 Z0.66 F1800.0
G1 X14.28 Y-34.62 Z0.66 F1800.0
G1 X11.67 Y-33.65 Z0.66 F1800.0
G1 X10.51 Y-31.11 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X3.45 Y22.16 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.68 Y22.42 Z0.66 F1800.0
G1 X-1.1 Y24.56 Z0.66 F1800.0
G1 X-0.85 Y27.34 Z0.66 F1800.0
G1 X1.3 Y29.12 Z0.66 F1800.0
G1 X4.08 Y28.86 Z0.66 F1800.0
G1 X5.86 Y26.72 Z0.66 F1800.0
G1 X5.6 Y23.94 Z0.66 F1800.0
G1 X3.45 Y22.16 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X4.76 Y18.53 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.37 Y19.5 Z0.66 F1800.0
G1 X9.91 Y18.34 Z0.66 F1800.0
G1 X10.88 Y15.73 Z0.66 F1800.0
G1 X9.73 Y13.2 Z0.66 F1800.0
G1 X7.11 Y12.22 Z0.66 F1800.0
G1 X4.58 Y13.38 Z0.66 F1800.0
G1 X3.6 Y15.99 Z0.66 F1800.0
G1 X4.76 Y18.53 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X0.82 Y17.96 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y16.36 Z0.66 F1800.0
G1 X-0.62 Y14.13 Z0.66 F1800.0
G1 X-3.38 Y13.73 Z0.66 F1800.0
G1 X-5.61 Y15.4 Z0.66 F1800.0
G1 X-6.01 Y18.16 Z0.66 F1800.0
G1 X-4.34 Y20.39 Z0.66 F1800.0
G1 X-1.58 Y20.79 Z0.66 F1800.0
G1 X0.65 Y19.12 Z0.66 F1800.0
G1 X0.82 Y17.96 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-4.79 Y21.91 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.47 Y21.15 Z0.66 F1800.0
G1 X-9.9 Y22.51 Z0.66 F1800.0
G1 X-10.66 Y25.19 Z0.66 F1800.0
G1 X-9.31 Y27.62 Z0.66 F1800.0
G1 X-6.63 Y28.39 Z0.66 F1800.0
G1 X-4.19 Y27.03 Z0.66 F1800.0
G1 X-3.43 Y24.35 Z0.66 F1800.0
G1 X-4.79 Y21.91 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.99 Y21.46 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.38 Y18.7 Z0.66 F1800.0
G1 X-14.6 Y17.02 Z0.66 F1800.0
G1 X-17.36 Y17.41 Z0.66 F1800.0
G1 X-19.04 Y19.63 Z0.66 F1800.0
G1 X-18.66 Y22.39 Z0.66 F1800.0
G1 X-16.43 Y24.07 Z0.66 F1800.0
G1 X-13.67 Y23.69 Z0.66 F1800.0
G1 X-11.99 Y21.46 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.57 Y16.64 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-9.79 Y16.43 Z0.66 F1800.0
G1 X-7.96 Y14.33 Z0.66 F1800.0
G1 X-8.16 Y11.55 Z0.66 F1800.0
G1 X-10.27 Y9.72 Z0.66 F1800.0
G1 X-13.05 Y9.92 Z0.66 F1800.0
G1 X-14.88 Y12.03 Z0.66 F1800.0
G1 X-14.68 Y14.81 Z0.66 F1800.0
G1 X-12.57 Y16.64 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-18.82 Y15.17 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y12.97 Z0.66 F1800.0
G1 X-19.77 Y10.6 Z0.66 F1800.0
G1 X-22.48 Y9.96 Z0.66 F1800.0
G1 X-24.85 Y11.43 Z0.66 F1800.0
G1 X-25.49 Y14.14 Z0.66 F1800.0
G1 X-24.02 Y16.51 Z0.66 F1800.0
G1 X-21.31 Y17.15 Z0.66 F1800.0
G1 X-18.94 Y15.68 Z0.66 F1800.0
G1 X-18.82 Y15.17 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-25.07 Y17.77 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y15.42 Z0.66 F1800.0
G1 X-29.3 Y14.83 Z0.66 F1800.0
G1 X-31.65 Y16.34 Z0.66 F1800.0
G1 X-32.24 Y19.06 Z0.66 F1800.0
G1 X-30.73 Y21.41 Z0.66 F1800.0
G1 X-28.01 Y22.0 Z0.66 F1800.0
G1 X-25.66 Y20.49 Z0.66 F1800.0
G1 X-25.07 Y17.77 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.94 Y22.49 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.76 Y24.59 Z0.66 F1800.0
G1 X-25.56 Y27.37 Z0.66 F1800.0
G1 X-23.46 Y29.2 Z0.66 F1800.0
G1 X-20.68 Y29.0 Z0.66 F1800.0
G1 X-18.85 Y26.89 Z0.66 F1800.0
G1 X-19.05 Y24.11 Z0.66 F1800.0
G1 X-21.16 Y22.29 Z0.66 F1800.0
G1 X-23.94 Y22.49 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.73 Y18.9 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.79 Y20.77 Z0.66 F1800.0
G1 X20.58 Y20.65 Z0.66 F1800.0
G1 X22.46 Y18.59 Z0.66 F1800.0
G1 X22.33 Y15.8 Z0.66 F1800.0
G1 X20.27 Y13.92 Z0.66 F1800.0
G1 X17.48 Y14.05 Z0.66 F1800.0
G1 X15.6 Y16.11 Z0.66 F1800.0
G1 X15.73 Y18.9 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X13.87 Y20.3 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.23 Y19.42 Z0.66 F1800.0
G1 X8.73 Y20.66 Z0.66 F1800.0
G1 X7.84 Y23.3 Z0.66 F1800.0
G1 X9.09 Y25.8 Z0.66 F1800.0
G1 X11.73 Y26.68 Z0.66 F1800.0
G1 X14.23 Y25.44 Z0.66 F1800.0
G1 X15.11 Y22.8 Z0.66 F1800.0
G1 X13.87 Y20.3 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X19.05 Y24.11 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.85 Y26.89 Z0.66 F1800.0
G1 X20.68 Y29.0 Z0.66 F1800.0
G1 X23.46 Y29.2 Z0.66 F1800.0
G1 X25.56 Y27.37 Z0.66 F1800.0
G1 X25.76 Y24.59 Z0.66 F1800.0
G1 X23.94 Y22.49 Z0.66 F1800.0
G1 X21.16 Y22.29 Z0.66 F1800.0
G1 X19.05 Y24.11 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X16.63 Y28.32 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X14.02 Y27.34 Z0.66 F1800.0
G1 X11.49 Y28.5 Z0.66 F1800.0
G1 X10.51 Y31.11 Z0.66 F1800.0
G1 X11.67 Y33.65 Z0.66 F1800.0
G1 X14.28 Y34.62 Z0.66 F1800.0
G1 X16.82 Y33.47 Z0.66 F1800.0
G1 X17.79 Y30.86 Z0.66 F1800.0
G1 X16.63 Y28.32 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.49 Y-28.5 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.51 Y-31.11 Z0.66 F1800.0
G1 X-11.67 Y-33.65 Z0.66 F1800.0
G1 X-14.28 Y-34.62 Z0.66 F1800.0
G1 X-16.82 Y-33.47 Z0.66 F1800.0
G1 X-17.79 Y-30.86 Z0.66 F1800.0
G1 X-16.63 Y-28.32 Z0.66 F1800.0
G1 X-14.02 Y-27.34 Z0.66 F1800.0
G1 X-11.49 Y-28.5 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-9.31 Y-27.62 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.66 Y-25.19 Z0.66 F1800.0
G1 X-9.9 Y-22.51 Z0.66 F1800.0
G1 X-7.47 Y-21.15 Z0.66 F1800.0
G1 X-4.79 Y-21.91 Z0.66 F1800.0
G1 X-3.43 Y-24.35 Z0.66 F1800.0
G1 X-4.19 Y-27.03 Z0.66 F1800.0
G1 X-6.63 Y-28.39 Z0.66 F1800.0
G1 X-9.31 Y-27.62 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-6.8 Y-30.97 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.75 Y-30.19 Z0.66 F1800.0
G1 X-2.99 Y-30.58 Z0.66 F1800.0
G1 X-1.32 Y-32.82 Z0.66 F1800.0
G1 X-1.72 Y-35.58 Z0.66 F1800.0
G1 X-3.95 Y-37.24 Z0.66 F1800.0
G1 X-6.71 Y-36.85 Z0.66 F1800.0
G1 X-8.38 Y-34.62 Z0.66 F1800.0
G1 X-7.98 Y-31.86 Z0.66 F1800.0
G1 X-6.8 Y-30.97 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.02 Y27.34 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-16.63 Y28.32 Z0.66 F1800.0
G1 X-17.79 Y30.86 Z0.66 F1800.0
G1 X-16.82 Y33.47 Z0.66 F1800.0
G1 X-14.28 Y34.62 Z0.66 F1800.0
G1 X-11.67 Y33.65 Z0.66 F1800.0
G1 X-10.51 Y31.11 Z0.66 F1800.0
G1 X-11.49 Y28.5 Z0.66 F1800.0
G1 X-14.02 Y27.34 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-7.98 Y31.86 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.38 Y34.62 Z0.66 F1800.0
G1 X-6.71 Y36.85 Z0.66 F1800.0
G1 X-3.95 Y37.24 Z0.66 F1800.0
G1 X-1.72 Y35.58 Z0.66 F1800.0
G1 X-1.32 Y32.82 Z0.66 F1800.0
G1 X-2.99 Y30.58 Z0.66 F1800.0
G1 X-5.75 Y30.19 Z0.66 F1800.0
G1 X-7.98 Y31.86 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.67 Y3.37 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-30.7 Y1.39 Z0.66 F1800.0
G1 X-30.7 Y-1.39 Z0.66 F1800.0
G1 X-32.67 Y-3.37 Z0.66 F1800.0
G1 X-35.46 Y-3.37 Z0.66 F1800.0
G1 X-37.43 Y-1.39 Z0.66 F1800.0
G1 X-37.43 Y1.39 Z0.66 F1800.0
G1 X-35.46 Y3.37 Z0.66 F1800.0
G1 X-32.67 Y3.37 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.29 Y5.98 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.97 Y6.76 Z0.66 F1800.0
G1 X-36.31 Y9.21 Z0.66 F1800.0
G1 X-35.52 Y11.88 Z0.66 F1800.0
G1 X-33.07 Y13.22 Z0.66 F1800.0
G1 X-30.4 Y12.43 Z0.66 F1800.0
G1 X-29.06 Y9.99 Z0.66 F1800.0
G1 X-29.85 Y7.31 Z0.66 F1800.0
G1 X-32.29 Y5.98 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-28.63 Y5.29 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.36 Y6.72 Z0.66 F1800.0
G1 X-26.06 Y8.3 Z0.66 F1800.0
G1 X-23.32 Y7.78 Z0.66 F1800.0
G1 X-21.75 Y5.48 Z0.66 F1800.0
G1 X-22.26 Y2.74 Z0.66 F1800.0
G1 X-24.56 Y1.17 Z0.66 F1800.0
G1 X-27.3 Y1.68 Z0.66 F1800.0
G1 X-28.88 Y3.98 Z0.66 F1800.0
G1 X-28.63 Y5.29 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-20.35 Y4.52 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.57 Y7.2 Z0.66 F1800.0
G1 X-17.12 Y8.54 Z0.66 F1800.0
G1 X-14.45 Y7.75 Z0.66 F1800.0
G1 X-13.11 Y5.3 Z0.66 F1800.0
G1 X-13.9 Y2.63 Z0.66 F1800.0
G1 X-16.34 Y1.29 Z0.66 F1800.0
G1 X-19.02 Y2.08 Z0.66 F1800.0
G1 X-20.35 Y4.52 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.7 Y1.39 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.67 Y3.37 Z0.66 F1800.0
G1 X35.46 Y3.37 Z0.66 F1800.0
G1 X37.43 Y1.39 Z0.66 F1800.0
G1 X37.43 Y-1.39 Z0.66 F1800.0
G1 X35.46 Y-3.37 Z0.66 F1800.0
G1 X32.67 Y-3.37 Z0.66 F1800.0
G1 X30.7 Y-1.39 Z0.66 F1800.0
G1 X30.7 Y1.39 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X32.29 Y5.98 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.85 Y7.31 Z0.66 F1800.0
G1 X29.06 Y9.99 Z0.66 F1800.0
G1 X30.4 Y12.43 Z0.66 F1800.0
G1 X33.07 Y13.22 Z0.66 F1800.0
G1 X35.52 Y11.88 Z0.66 F1800.0
G1 X36.31 Y9.21 Z0.66 F1800.0
G1 X34.97 Y6.76 Z0.66 F1800.0
G1 X32.29 Y5.98 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X27.21 Y8.22 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.53 Y6.67 Z0.66 F1800.0
G1 X23.93 Y5.66 Z0.66 F1800.0
G1 X21.38 Y6.79 Z0.66 F1800.0
G1 X20.37 Y9.39 Z0.66 F1800.0
G1 X21.5 Y11.94 Z0.66 F1800.0
G1 X24.1 Y12.94 Z0.66 F1800.0
G1 X26.65 Y11.82 Z0.66 F1800.0
G1 X27.65 Y9.22 Z0.66 F1800.0
G1 X27.21 Y8.22 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X28.68 Y14.97 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.58 Y15.42 Z0.66 F1800.0
G1 X25.07 Y17.77 Z0.66 F1800.0
G1 X25.66 Y20.49 Z0.66 F1800.0
G1 X28.01 Y22.0 Z0.66 F1800.0
G1 X30.73 Y21.41 Z0.66 F1800.0
G1 X32.24 Y19.06 Z0.66 F1800.0
G1 X31.65 Y16.34 Z0.66 F1800.0
G1 X29.3 Y14.83 Z0.66 F1800.0
G1 X28.68 Y14.97 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X29.3 Y-14.83 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.65 Y-16.34 Z0.66 F1800.0
G1 X32.24 Y-19.06 Z0.66 F1800.0
G1 X30.73 Y-21.41 Z0.66 F1800.0
G1 X28.01 Y-22.0 Z0.66 F1800.0
G1 X25.66 Y-20.49 Z0.66 F1800.0
G1 X25.07 Y-17.77 Z0.66 F1800.0
G1 X26.58 Y-15.42 Z0.66 F1800.0
G1 X29.3 Y-14.83 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.4 Y-12.43 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.06 Y-9.99 Z0.66 F1800.0
G1 X29.85 Y-7.31 Z0.66 F1800.0
G1 X32.29 Y-5.98 Z0.66 F1800.0
G1 X34.97 Y-6.76 Z0.66 F1800.0
G1 X36.31 Y-9.21 Z0.66 F1800.0
G1 X35.52 Y-11.88 Z0.66 F1800.0
G1 X33.07 Y-13.22 Z0.66 F1800.0
G1 X30.4 Y-12.43 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y30.19 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.99 Y30.58 Z0.66 F1800.0
G1 X1.32 Y32.82 Z0.66 F1800.0
G1 X1.72 Y35.58 Z0.66 F1800.0
G1 X3.95 Y37.24 Z0.66 F1800.0
G1 X6.71 Y36.85 Z0.66 F1800.0
G1 X8.38 Y34.62 Z0.66 F1800.0
G1 X7.98 Y31.86 Z0.66 F1800.0
G1 X5.75 Y30.19 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-0.62 Y-14.13 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y-16.36 Z0.66 F1800.0
G1 X0.65 Y-19.12 Z0.66 F1800.0
G1 X-1.58 Y-20.79 Z0.66 F1800.0
G1 X-4.34 Y-20.39 Z0.66 F1800.0
G1 X-6.01 Y-18.16 Z0.66 F1800.0
G1 X-5.61 Y-15.4 Z0.66 F1800.0
G1 X-3.38 Y-13.73 Z0.66 F1800.0
G1 X-0.62 Y-14.13 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.38 Y-18.7 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-11.99 Y-21.46 Z0.66 F1800.0
G1 X-13.67 Y-23.69 Z0.66 F1800.0
G1 X-16.43 Y-24.07 Z0.66 F1800.0
G1 X-18.66 Y-22.39 Z0.66 F1800.0
G1 X-19.04 Y-19.63 Z0.66 F1800.0
G1 X-17.36 Y-17.41 Z0.66 F1800.0
G1 X-14.6 Y-17.02 Z0.66 F1800.0
G1 X-12.38 Y-18.7 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.05 Y-24.11 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.85 Y-26.89 Z0.66 F1800.0
G1 X-20.68 Y-29.0 Z0.66 F1800.0
G1 X-23.46 Y-29.2 Z0.66 F1800.0
G1 X-25.56 Y-27.37 Z0.66 F1800.0
G1 X-25.76 Y-24.59 Z0.66 F1800.0
G1 X-23.94 Y-22.49 Z0.66 F1800.0
G1 X-21.16 Y-22.29 Z0.66 F1800.0
G1 X-19.05 Y-24.11 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X18.85 Y-26.89 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X19.05 Y-24.11 Z0.66 F1800.0
G1 X21.16 Y-22.29 Z0.66 F1800.0
G1 X23.94 Y-22.49 Z0.66 F1800.0
G1 X25.76 Y-24.59 Z0.66 F1800.0
G1 X25.56 Y-27.37 Z0.66 F1800.0
G1 X23.46 Y-29.2 Z0.66 F1800.0
G1 X20.68 Y-29.0 Z0.66 F1800.0
G1 X18.85 Y-26.89 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.32 Y5.84 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.59 Y6.44 Z0.66 F1800.0
G1 X11.09 Y8.78 Z0.66 F1800.0
G1 X11.68 Y11.51 Z0.66 F1800.0
G1 X14.02 Y13.01 Z0.66 F1800.0
G1 X16.75 Y12.42 Z0.66 F1800.0
G1 X18.25 Y10.07 Z0.66 F1800.0
G1 X17.66 Y7.35 Z0.66 F1800.0
G1 X15.32 Y5.84 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> outer )
G1 X36.57 Y13.45 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.04 Y14.93 Z0.66 F1800.0
G1 X34.4 Y18.39 Z0.66 F1800.0
G1 X32.44 Y21.67 Z0.66 F1800.0
G1 X30.15 Y24.75 Z0.66 F1800.0
G1 X27.58 Y27.58 Z0.66 F1800.0
G1 X24.75 Y30.15 Z0.66 F1800.0
G1 X21.67 Y32.44 Z0.66 F1800.0
G1 X18.39 Y34.4 Z0.66 F1800.0
G1 X14.93 Y36.04 Z0.66 F1800.0
G1 X11.32 Y37.33 Z0.66 F1800.0
G1 X7.61 Y38.26 Z0.66 F1800.0
G1 X3.82 Y38.82 Z0.66 F1800.0
G1 X-0.0 Y39.01 Z0.66 F1800.0
G1 X-3.82 Y38.82 Z0.66 F1800.0
G1 X-7.61 Y38.26 Z0.66 F1800.0
G1 X-11.32 Y37.33 Z0.66 F1800.0
G1 X-14.93 Y36.04 Z0.66 F1800.0
G1 X-18.39 Y34.4 Z0.66 F1800.0
G1 X-21.67 Y32.44 Z0.66 F1800.0
G1 X-24.75 Y30.15 Z0.66 F1800.0
G1 X-27.58 Y27.58 Z0.66 F1800.0
G1 X-30.15 Y24.75 Z0.66 F1800.0
G1 X-32.44 Y21.67 Z0.66 F1800.0
G1 X-34.4 Y18.39 Z0.66 F1800.0
G1 X-36.04 Y14.93 Z0.66 F1800.0
G1 X-37.33 Y11.32 Z0.66 F1800.0
G1 X-38.26 Y7.61 Z0.66 F1800.0
G1 X-38.82 Y3.82 Z0.66 F1800.0
G1 X-39.01 Y-0.0 Z0.66 F1800.0
G1 X-38.82 Y-3.82 Z0.66 F1800.0
G1 X-38.26 Y-7.61 Z0.66 F1800.0
G1 X-37.33 Y-11.32 Z0.66 F1800.0
G1 X-36.04 Y-14.93 Z0.66 F1800.0
G1 X-34.4 Y-18.39 Z0.66 F1800.0
G1 X-32.44 Y-21.67 Z0.66 F1800.0
G1 X-30.15 Y-24.75 Z0.66 F1800.0
G1 X-27.58 Y-27.58 Z0.66 F1800.0
G1 X-24.75 Y-30.15 Z0.66 F1800.0
G1 X-21.67 Y-32.44 Z0.66 F1800.0
G1 X-18.39 Y-34.4 Z0.66 F1800.0
G1 X-14.93 Y-36.04 Z0.66 F1800.0
G1 X-11.32 Y-37.33 Z0.66 F1800.0
G1 X-7.61 Y-38.26 Z0.66 F1800.0
G1 X-3.82 Y-38.82 Z0.66 F1800.0
G1 X0.0 Y-39.01 Z0.66 F1800.0
G1 X3.82 Y-38.82 Z0.66 F1800.0
G1 X7.61 Y-38.26 Z0.66 F1800.0
G1 X11.32 Y-37.33 Z0.66 F1800.0
G1 X14.93 Y-36.04 Z0.66 F1800.0
G1 X18.39 Y-34.4 Z0.66 F1800.0
G1 X21.67 Y-32.44 Z0.66 F1800.0
G1 X24.75 Y-30.15 Z0.66 F1800.0
G1 X27.58 Y-27.58 Z0.66 F1800.0
G1 X30.15 Y-24.75 Z0.66 F1800.0
G1 X32.44 Y-21.67 Z0.66 F1800.0
G1 X34.4 Y-18.39 Z0.66 F1800.0
G1 X36.04 Y-14.93 Z0.66 F1800.0
G1 X37.33 Y-11.32 Z0.66 F1800.0
G1 X38.26 Y-7.61 Z0.66 F1800.0
G1 X38.82 Y-3.82 Z0.66 F1800.0
G1 X39.01 Y0.0 Z0.66 F1800.0
G1 X38.82 Y3.82 Z0.66 F1800.0
G1 X38.26 Y7.61 Z0.66 F1800.0
G1 X37.33 Y11.32 Z0.66 F1800.0
G1 X36.57 Y13.45 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.19 Y13.67 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.65 Y15.18 Z0.66 F1800.0
G1 X34.99 Y18.7 Z0.66 F1800.0
G1 X32.98 Y22.04 Z0.66 F1800.0
G1 X30.67 Y25.17 Z0.66 F1800.0
G1 X28.05 Y28.05 Z0.66 F1800.0
G1 X25.17 Y30.67 Z0.66 F1800.0
G1 X22.04 Y32.98 Z0.66 F1800.0
G1 X18.7 Y34.99 Z0.66 F1800.0
G1 X15.18 Y36.65 Z0.66 F1800.0
G1 X11.52 Y37.96 Z0.66 F1800.0
G1 X7.74 Y38.91 Z0.66 F1800.0
G1 X3.89 Y39.48 Z0.66 F1800.0
G1 X-0.0 Y39.67 Z0.66 F1800.0
G1 X-3.89 Y39.48 Z0.66 F1800.0
G1 X-7.74 Y38.91 Z0.66 F1800.0
G1 X-11.52 Y37.96 Z0.66 F1800.0
G1 X-15.18 Y36.65 Z0.66 F1800.0
G1 X-18.7 Y34.99 Z0.66 F1800.0
G1 X-22.04 Y32.98 Z0.66 F1800.0
G1 X-25.17 Y30.67 Z0.66 F1800.0
G1 X-28.05 Y28.05 Z0.66 F1800.0
G1 X-30.67 Y25.17 Z0.66 F1800.0
G1 X-32.98 Y22.04 Z0.66 F1800.0
G1 X-34.99 Y18.7 Z0.66 F1800.0
G1 X-36.65 Y15.18 Z0.66 F1800.0
G1 X-37.96 Y11.52 Z0.66 F1800.0
G1 X-38.91 Y7.74 Z0.66 F1800.0
G1 X-39.48 Y3.89 Z0.66 F1800.0
G1 X-39.67 Y-0.0 Z0.66 F1800.0
G1 X-39.48 Y-3.89 Z0.66 F1800.0
G1 X-38.91 Y-7.74 Z0.66 F1800.0
G1 X-37.96 Y-11.52 Z0.66 F1800.0
G1 X-36.65 Y-15.18 Z0.66 F1800.0
G1 X-34.99 Y-18.7 Z0.66 F1800.0
G1 X-32.98 Y-22.04 Z0.66 F1800.0
G1 X-30.67 Y-25.17 Z0.66 F1800.0
G1 X-28.05 Y-28.05 Z0.66 F1800.0
G1 X-25.17 Y-30.67 Z0.66 F1800.0
G1 X-22.04 Y-32.98 Z0.66 F1800.0
G1 X-18.7 Y-34.99 Z0.66 F1800.0
G1 X-15.18 Y-36.65 Z0.66 F1800.0
G1 X-11.52 Y-37.96 Z0.66 F1800.0
G1 X-7.74 Y-38.91 Z0.66 F1800.0
G1 X-3.89 Y-39.48 Z0.66 F1800.0
G1 X0.0 Y-39.67 Z0.66 F1800.0
G1 X3.89 Y-39.48 Z0.66 F1800.0
G1 X7.74 Y-38.91 Z0.66 F1800.0
G1 X11.52 Y-37.96 Z0.66 F1800.0
G1 X15.18 Y-36.65 Z0.66 F1800.0
G1 X18.7 Y-34.99 Z0.66 F1800.0
G1 X22.04 Y-32.98 Z0.66 F1800.0
G1 X25.17 Y-30.67 Z0.66 F1800.0
G1 X28.05 Y-28.05 Z0.66 F1800.0
G1 X30.67 Y-25.17 Z0.66 F1800.0
G1 X32.98 Y-22.04 Z0.66 F1800.0
G1 X34.99 Y-18.7 Z0.66 F1800.0
G1 X36.65 Y-15.18 Z0.66 F1800.0
G1 X37.96 Y-11.52 Z0.66 F1800.0
G1 X38.91 Y-7.74 Z0.66 F1800.0
G1 X39.48 Y-3.89 Z0.66 F1800.0
G1 X39.67 Y0.0 Z0.66 F1800.0
G1 X39.48 Y3.89 Z0.66 F1800.0
G1 X38.91 Y7.74 Z0.66 F1800.0
G1 X37.96 Y11.52 Z0.66 F1800.0
G1 X37.19 Y13.67 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X31.07 Y11.598 Z0.66 </boundaryPoint>)
(<boundaryPoint> X32.958 Y12.152 Z0.66 </boundaryPoint>)
(<boundaryPoint> X34.684 Y11.21 Z0.66 </boundaryPoint>)
(<boundaryPoint> X35.239 Y9.322 Z0.66 </boundaryPoint>)
(<boundaryPoint> X34.296 Y7.595 Z0.66 </boundaryPoint>)
(<boundaryPoint> X32.408 Y7.041 Z0.66 </boundaryPoint>)
(<boundaryPoint> X30.681 Y7.983 Z0.66 </boundaryPoint>)
(<boundaryPoint> X30.127 Y9.871 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X34.96 Y11.43 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X35.59 Y9.28 Z0.66 F1800.0
G1 X34.52 Y7.32 Z0.66 F1800.0
G1 X32.37 Y6.69 Z0.66 F1800.0
G1 X30.4 Y7.76 Z0.66 F1800.0
G1 X29.77 Y9.91 Z0.66 F1800.0
G1 X30.85 Y11.88 Z0.66 F1800.0
G1 X33.0 Y12.51 Z0.66 F1800.0
G1 X34.96 Y11.43 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.121 Y20.527 Z0.66 </boundaryPoint>)
(<boundaryPoint> X31.185 Y18.872 Z0.66 </boundaryPoint>)
(<boundaryPoint> X30.767 Y16.949 Z0.66 </boundaryPoint>)
(<boundaryPoint> X29.112 Y15.886 Z0.66 </boundaryPoint>)
(<boundaryPoint> X27.189 Y16.304 Z0.66 </boundaryPoint>)
(<boundaryPoint> X26.125 Y17.959 Z0.66 </boundaryPoint>)
(<boundaryPoint> X26.544 Y19.882 Z0.66 </boundaryPoint>)
(<boundaryPoint> X28.199 Y20.945 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X31.06 Y16.75 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.18 Y15.54 Z0.66 F1800.0
G1 X26.99 Y16.01 Z0.66 F1800.0
G1 X25.77 Y17.9 Z0.66 F1800.0
G1 X26.25 Y20.09 Z0.66 F1800.0
G1 X28.14 Y21.3 Z0.66 F1800.0
G1 X30.33 Y20.82 Z0.66 F1800.0
G1 X31.54 Y18.93 Z0.66 F1800.0
G1 X31.06 Y16.75 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.87 Y11.077 Z0.66 </boundaryPoint>)
(<boundaryPoint> X26.581 Y9.243 Z0.66 </boundaryPoint>)
(<boundaryPoint> X25.786 Y7.443 Z0.66 </boundaryPoint>)
(<boundaryPoint> X23.952 Y6.732 Z0.66 </boundaryPoint>)
(<boundaryPoint> X22.152 Y7.527 Z0.66 </boundaryPoint>)
(<boundaryPoint> X21.441 Y9.361 Z0.66 </boundaryPoint>)
(<boundaryPoint> X22.236 Y11.161 Z0.66 </boundaryPoint>)
(<boundaryPoint> X24.071 Y11.872 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X26.13 Y11.32 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.94 Y9.24 Z0.66 F1800.0
G1 X26.03 Y7.19 Z0.66 F1800.0
G1 X23.94 Y6.38 Z0.66 F1800.0
G1 X21.89 Y7.28 Z0.66 F1800.0
G1 X21.08 Y9.37 Z0.66 F1800.0
G1 X21.99 Y11.42 Z0.66 F1800.0
G1 X24.08 Y12.23 Z0.66 F1800.0
G1 X26.13 Y11.32 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.447 Y18.221 Z0.66 </boundaryPoint>)
(<boundaryPoint> X21.357 Y16.255 Z0.66 </boundaryPoint>)
(<boundaryPoint> X19.903 Y14.93 Z0.66 </boundaryPoint>)
(<boundaryPoint> X17.937 Y15.021 Z0.66 </boundaryPoint>)
(<boundaryPoint> X16.612 Y16.475 Z0.66 </boundaryPoint>)
(<boundaryPoint> X16.702 Y18.44 Z0.66 </boundaryPoint>)
(<boundaryPoint> X18.156 Y19.766 Z0.66 </boundaryPoint>)
(<boundaryPoint> X20.122 Y19.675 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X21.68 Y16.1 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.02 Y14.59 Z0.66 F1800.0
G1 X17.79 Y14.7 Z0.66 F1800.0
G1 X16.28 Y16.35 Z0.66 F1800.0
G1 X16.38 Y18.59 Z0.66 F1800.0
G1 X18.04 Y20.1 Z0.66 F1800.0
G1 X20.27 Y20.0 Z0.66 F1800.0
G1 X21.78 Y18.34 Z0.66 F1800.0
G1 X21.68 Y16.1 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.135 Y11.539 Z0.66 </boundaryPoint>)
(<boundaryPoint> X17.199 Y9.884 Z0.66 </boundaryPoint>)
(<boundaryPoint> X16.781 Y7.961 Z0.66 </boundaryPoint>)
(<boundaryPoint> X15.126 Y6.898 Z0.66 </boundaryPoint>)
(<boundaryPoint> X13.203 Y7.316 Z0.66 </boundaryPoint>)
(<boundaryPoint> X12.14 Y8.971 Z0.66 </boundaryPoint>)
(<boundaryPoint> X12.558 Y10.894 Z0.66 </boundaryPoint>)
(<boundaryPoint> X14.213 Y11.957 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X16.34 Y11.83 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.55 Y9.95 Z0.66 F1800.0
G1 X17.07 Y7.76 Z0.66 F1800.0
G1 X15.19 Y6.55 Z0.66 F1800.0
G1 X13.0 Y7.02 Z0.66 F1800.0
G1 X11.79 Y8.91 Z0.66 F1800.0
G1 X12.27 Y11.1 Z0.66 F1800.0
G1 X14.15 Y12.31 Z0.66 F1800.0
G1 X16.34 Y11.83 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X5.362 Y14.11 Z0.66 </boundaryPoint>)
(<boundaryPoint> X4.675 Y15.953 Z0.66 </boundaryPoint>)
(<boundaryPoint> X5.492 Y17.743 Z0.66 </boundaryPoint>)
(<boundaryPoint> X7.336 Y18.431 Z0.66 </boundaryPoint>)
(<boundaryPoint> X9.125 Y17.613 Z0.66 </boundaryPoint>)
(<boundaryPoint> X9.813 Y15.77 Z0.66 </boundaryPoint>)
(<boundaryPoint> X8.996 Y13.98 Z0.66 </boundaryPoint>)
(<boundaryPoint> X7.152 Y13.293 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X9.75 Y14.84 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.24 Y13.72 Z0.66 F1800.0
G1 X7.14 Y12.94 Z0.66 F1800.0
G1 X5.1 Y13.87 Z0.66 F1800.0
G1 X4.32 Y15.97 Z0.66 F1800.0
G1 X5.25 Y18.0 Z0.66 F1800.0
G1 X7.35 Y18.79 Z0.66 F1800.0
G1 X9.39 Y17.86 Z0.66 F1800.0
G1 X10.17 Y15.76 Z0.66 F1800.0
G1 X9.75 Y14.84 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.417 Y24.738 Z0.66 </boundaryPoint>)
(<boundaryPoint> X14.042 Y22.872 Z0.66 </boundaryPoint>)
(<boundaryPoint> X13.165 Y21.111 Z0.66 </boundaryPoint>)
(<boundaryPoint> X11.3 Y20.486 Z0.66 </boundaryPoint>)
(<boundaryPoint> X9.539 Y21.363 Z0.66 </boundaryPoint>)
(<boundaryPoint> X8.913 Y23.228 Z0.66 </boundaryPoint>)
(<boundaryPoint> X9.79 Y24.99 Z0.66 </boundaryPoint>)
(<boundaryPoint> X11.656 Y25.615 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X11.28 Y20.13 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.27 Y21.13 Z0.66 F1800.0
G1 X8.56 Y23.25 Z0.66 F1800.0
G1 X9.56 Y25.26 Z0.66 F1800.0
G1 X11.68 Y25.97 Z0.66 F1800.0
G1 X13.69 Y24.97 Z0.66 F1800.0
G1 X14.4 Y22.85 Z0.66 F1800.0
G1 X13.4 Y20.84 Z0.66 F1800.0
G1 X11.28 Y20.13 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.575 Y27.914 Z0.66 </boundaryPoint>)
(<boundaryPoint> X4.832 Y26.401 Z0.66 </boundaryPoint>)
(<boundaryPoint> X4.65 Y24.441 Z0.66 </boundaryPoint>)
(<boundaryPoint> X3.136 Y23.185 Z0.66 </boundaryPoint>)
(<boundaryPoint> X1.177 Y23.366 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y24.88 Z0.66 </boundaryPoint>)
(<boundaryPoint> X0.102 Y26.839 Z0.66 </boundaryPoint>)
(<boundaryPoint> X1.615 Y28.096 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X4.97 Y24.27 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.24 Y22.84 Z0.66 F1800.0
G1 X1.01 Y23.05 Z0.66 F1800.0
G1 X-0.42 Y24.77 Z0.66 F1800.0
G1 X-0.21 Y27.01 Z0.66 F1800.0
G1 X1.51 Y28.44 Z0.66 F1800.0
G1 X3.74 Y28.23 Z0.66 F1800.0
G1 X5.17 Y26.51 Z0.66 F1800.0
G1 X4.97 Y24.27 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X6.159 Y35.927 Z0.66 </boundaryPoint>)
(<boundaryPoint> X7.338 Y34.352 Z0.66 </boundaryPoint>)
(<boundaryPoint> X7.058 Y32.404 Z0.66 </boundaryPoint>)
(<boundaryPoint> X5.483 Y31.225 Z0.66 </boundaryPoint>)
(<boundaryPoint> X3.536 Y31.505 Z0.66 </boundaryPoint>)
(<boundaryPoint> X2.357 Y33.08 Z0.66 </boundaryPoint>)
(<boundaryPoint> X2.637 Y35.028 Z0.66 </boundaryPoint>)
(<boundaryPoint> X4.212 Y36.207 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X5.57 Y30.88 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.35 Y31.2 Z0.66 F1800.0
G1 X2.01 Y32.99 Z0.66 F1800.0
G1 X2.33 Y35.21 Z0.66 F1800.0
G1 X4.12 Y36.55 Z0.66 F1800.0
G1 X6.34 Y36.23 Z0.66 F1800.0
G1 X7.68 Y34.44 Z0.66 F1800.0
G1 X7.37 Y32.22 Z0.66 F1800.0
G1 X5.57 Y30.88 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.032 Y32.736 Z0.66 </boundaryPoint>)
(<boundaryPoint> X16.719 Y30.893 Z0.66 </boundaryPoint>)
(<boundaryPoint> X15.902 Y29.103 Z0.66 </boundaryPoint>)
(<boundaryPoint> X14.058 Y28.415 Z0.66 </boundaryPoint>)
(<boundaryPoint> X12.269 Y29.233 Z0.66 </boundaryPoint>)
(<boundaryPoint> X11.581 Y31.076 Z0.66 </boundaryPoint>)
(<boundaryPoint> X12.398 Y32.866 Z0.66 </boundaryPoint>)
(<boundaryPoint> X14.242 Y33.553 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X11.22 Y31.09 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.16 Y33.13 Z0.66 F1800.0
G1 X14.26 Y33.91 Z0.66 F1800.0
G1 X16.29 Y32.98 Z0.66 F1800.0
G1 X17.08 Y30.88 Z0.66 F1800.0
G1 X16.15 Y28.84 Z0.66 F1800.0
G1 X14.05 Y28.06 Z0.66 F1800.0
G1 X12.01 Y28.99 Z0.66 F1800.0
G1 X11.22 Y31.09 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.605 Y26.893 Z0.66 </boundaryPoint>)
(<boundaryPoint> X24.745 Y24.931 Z0.66 </boundaryPoint>)
(<boundaryPoint> X23.457 Y23.444 Z0.66 </boundaryPoint>)
(<boundaryPoint> X21.494 Y23.304 Z0.66 </boundaryPoint>)
(<boundaryPoint> X20.007 Y24.592 Z0.66 </boundaryPoint>)
(<boundaryPoint> X19.867 Y26.555 Z0.66 </boundaryPoint>)
(<boundaryPoint> X21.156 Y28.041 Z0.66 </boundaryPoint>)
(<boundaryPoint> X23.118 Y28.182 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X19.53 Y26.67 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.0 Y28.36 Z0.66 F1800.0
G1 X23.23 Y28.52 Z0.66 F1800.0
G1 X24.92 Y27.05 Z0.66 F1800.0
G1 X25.08 Y24.82 Z0.66 F1800.0
G1 X23.62 Y23.13 Z0.66 F1800.0
G1 X21.38 Y22.97 Z0.66 F1800.0
G1 X19.69 Y24.43 Z0.66 F1800.0
G1 X19.53 Y26.67 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-3.793 Y19.471 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y19.751 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y18.572 Z0.66 </boundaryPoint>)
(<boundaryPoint> X0.009 Y16.624 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y15.049 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y14.769 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y15.948 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y17.896 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X0.04 Y18.75 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.36 Y16.54 Z0.66 F1800.0
G1 X-0.99 Y14.74 Z0.66 F1800.0
G1 X-3.21 Y14.42 Z0.66 F1800.0
G1 X-5.0 Y15.77 Z0.66 F1800.0
G1 X-5.32 Y17.98 Z0.66 F1800.0
G1 X-3.98 Y19.78 Z0.66 F1800.0
G1 X-1.76 Y20.1 Z0.66 F1800.0
G1 X0.04 Y18.75 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-8.643 Y26.782 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y27.321 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y26.363 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-4.493 Y24.471 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y22.752 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y22.213 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y23.171 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y25.063 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-5.23 Y22.47 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y21.86 Z0.66 F1800.0
G1 X-9.34 Y22.95 Z0.66 F1800.0
G1 X-9.96 Y25.1 Z0.66 F1800.0
G1 X-8.87 Y27.06 Z0.66 F1800.0
G1 X-6.71 Y27.68 Z0.66 F1800.0
G1 X-4.75 Y26.59 Z0.66 F1800.0
G1 X-4.14 Y24.43 Z0.66 F1800.0
G1 X-5.23 Y22.47 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.03 Y21.195 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-13.302 Y19.246 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y18.061 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y18.333 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y19.903 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y21.851 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y23.037 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y22.765 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.68 Y21.29 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y19.07 Z0.66 F1800.0
G1 X-14.78 Y17.72 Z0.66 F1800.0
G1 X-17.0 Y18.02 Z0.66 F1800.0
G1 X-18.35 Y19.81 Z0.66 F1800.0
G1 X-18.04 Y22.03 Z0.66 F1800.0
G1 X-16.25 Y23.38 Z0.66 F1800.0
G1 X-14.03 Y23.07 Z0.66 F1800.0
G1 X-12.68 Y21.29 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-10.268 Y15.477 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y13.99 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-9.12 Y12.028 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y10.739 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y10.88 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y12.367 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y14.329 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y15.618 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.34 Y15.96 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.11 Y15.8 Z0.66 F1800.0
G1 X-8.64 Y14.1 Z0.66 F1800.0
G1 X-8.8 Y11.87 Z0.66 F1800.0
G1 X-10.49 Y10.4 Z0.66 F1800.0
G1 X-12.73 Y10.56 Z0.66 F1800.0
G1 X-14.2 Y12.25 Z0.66 F1800.0
G1 X-14.04 Y14.49 Z0.66 F1800.0
G1 X-12.34 Y15.96 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.806 Y15.057 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-19.356 Y13.142 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y11.469 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y11.018 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y12.054 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y13.969 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y15.642 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y16.093 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.29 Y14.32 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.0 Y13.08 Z0.66 F1800.0
G1 X-20.18 Y11.18 Z0.66 F1800.0
G1 X-22.36 Y10.67 Z0.66 F1800.0
G1 X-24.27 Y11.85 Z0.66 F1800.0
G1 X-24.78 Y14.03 Z0.66 F1800.0
G1 X-23.6 Y15.93 Z0.66 F1800.0
G1 X-21.42 Y16.45 Z0.66 F1800.0
G1 X-19.52 Y15.27 Z0.66 F1800.0
G1 X-19.29 Y14.32 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-15.118 Y6.914 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y5.188 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-14.73 Y3.3 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y2.357 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y2.911 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y4.638 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y6.526 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y7.469 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-17.04 Y7.82 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.89 Y7.19 Z0.66 F1800.0
G1 X-13.82 Y5.23 Z0.66 F1800.0
G1 X-14.45 Y3.08 Z0.66 F1800.0
G1 X-16.42 Y2.0 Z0.66 F1800.0
G1 X-18.57 Y2.63 Z0.66 F1800.0
G1 X-19.64 Y4.6 Z0.66 F1800.0
G1 X-19.01 Y6.75 Z0.66 F1800.0
G1 X-17.04 Y7.82 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-22.796 Y5.262 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-23.158 Y3.328 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y2.216 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y2.578 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y4.201 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y6.135 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y7.247 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y6.885 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-22.45 Y5.34 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y3.13 Z0.66 F1800.0
G1 X-24.71 Y1.87 Z0.66 F1800.0
G1 X-26.91 Y2.28 Z0.66 F1800.0
G1 X-28.18 Y4.13 Z0.66 F1800.0
G1 X-27.76 Y6.33 Z0.66 F1800.0
G1 X-25.92 Y7.6 Z0.66 F1800.0
G1 X-23.71 Y7.18 Z0.66 F1800.0
G1 X-22.45 Y5.34 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-23.158 Y-3.328 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-22.796 Y-5.262 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y-6.885 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y-7.247 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y-6.135 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y-4.201 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y-2.578 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y-2.216 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-24.71 Y-1.87 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y-3.13 Z0.66 F1800.0
G1 X-22.45 Y-5.34 Z0.66 F1800.0
G1 X-23.71 Y-7.18 Z0.66 F1800.0
G1 X-25.92 Y-7.6 Z0.66 F1800.0
G1 X-27.76 Y-6.33 Z0.66 F1800.0
G1 X-28.18 Y-4.13 Z0.66 F1800.0
G1 X-26.91 Y-2.28 Z0.66 F1800.0
G1 X-24.71 Y-1.87 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-14.73 Y-3.3 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y-5.188 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-15.118 Y-6.914 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y-7.469 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y-6.526 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y-4.638 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y-2.911 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y-2.357 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.64 Y-4.6 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.57 Y-2.63 Z0.66 F1800.0
G1 X-16.42 Y-2.0 Z0.66 F1800.0
G1 X-14.45 Y-3.08 Z0.66 F1800.0
G1 X-13.82 Y-5.23 Z0.66 F1800.0
G1 X-14.89 Y-7.19 Z0.66 F1800.0
G1 X-17.04 Y-7.82 Z0.66 F1800.0
G1 X-19.01 Y-6.75 Z0.66 F1800.0
G1 X-19.64 Y-4.6 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.356 Y-13.142 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-19.806 Y-15.057 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y-16.093 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y-15.642 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y-13.969 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y-12.054 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y-11.018 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y-11.469 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-21.14 Y-10.95 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.18 Y-11.18 Z0.66 F1800.0
G1 X-19.0 Y-13.08 Z0.66 F1800.0
G1 X-19.52 Y-15.27 Z0.66 F1800.0
G1 X-21.42 Y-16.45 Z0.66 F1800.0
G1 X-23.6 Y-15.93 Z0.66 F1800.0
G1 X-24.78 Y-14.03 Z0.66 F1800.0
G1 X-24.27 Y-11.85 Z0.66 F1800.0
G1 X-22.36 Y-10.67 Z0.66 F1800.0
G1 X-21.14 Y-10.95 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-9.12 Y-12.028 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y-13.99 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-10.268 Y-15.477 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y-15.618 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y-14.329 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y-12.367 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y-10.88 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y-10.739 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.2 Y-12.25 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.73 Y-10.56 Z0.66 F1800.0
G1 X-10.49 Y-10.4 Z0.66 F1800.0
G1 X-8.8 Y-11.87 Z0.66 F1800.0
G1 X-8.64 Y-14.1 Z0.66 F1800.0
G1 X-10.11 Y-15.8 Z0.66 F1800.0
G1 X-12.34 Y-15.96 Z0.66 F1800.0
G1 X-14.04 Y-14.49 Z0.66 F1800.0
G1 X-14.2 Y-12.25 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.302 Y-19.246 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-13.03 Y-21.195 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y-22.765 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y-23.037 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y-21.851 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y-19.903 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y-18.333 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y-18.061 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.78 Y-17.72 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y-19.07 Z0.66 F1800.0
G1 X-12.68 Y-21.29 Z0.66 F1800.0
G1 X-14.03 Y-23.07 Z0.66 F1800.0
G1 X-16.25 Y-23.38 Z0.66 F1800.0
G1 X-18.04 Y-22.03 Z0.66 F1800.0
G1 X-18.35 Y-19.81 Z0.66 F1800.0
G1 X-17.0 Y-18.02 Z0.66 F1800.0
G1 X-14.78 Y-17.72 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-4.493 Y-24.471 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y-26.363 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y-27.321 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-8.643 Y-26.782 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y-25.063 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y-23.171 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y-22.213 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y-22.752 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-9.34 Y-22.95 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y-21.86 Z0.66 F1800.0
G1 X-5.23 Y-22.47 Z0.66 F1800.0
G1 X-4.14 Y-24.43 Z0.66 F1800.0
G1 X-4.75 Y-26.59 Z0.66 F1800.0
G1 X-6.71 Y-27.68 Z0.66 F1800.0
G1 X-8.87 Y-27.06 Z0.66 F1800.0
G1 X-9.96 Y-25.1 Z0.66 F1800.0
G1 X-9.34 Y-22.95 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X0.009 Y-16.624 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y-18.572 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y-19.751 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-3.793 Y-19.471 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y-17.896 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y-15.948 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y-14.769 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y-15.049 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-4.38 Y-19.24 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.32 Y-17.98 Z0.66 F1800.0
G1 X-5.0 Y-15.77 Z0.66 F1800.0
G1 X-3.21 Y-14.42 Z0.66 F1800.0
G1 X-0.99 Y-14.74 Z0.66 F1800.0
G1 X0.36 Y-16.54 Z0.66 F1800.0
G1 X0.04 Y-18.75 Z0.66 F1800.0
G1 X-1.76 Y-20.1 Z0.66 F1800.0
G1 X-3.98 Y-19.78 Z0.66 F1800.0
G1 X-4.38 Y-19.24 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X4.65 Y-24.441 Z0.66 </boundaryPoint>)
(<boundaryPoint> X4.832 Y-26.401 Z0.66 </boundaryPoint>)
(<boundaryPoint> X3.575 Y-27.914 Z0.66 </boundaryPoint>)
(<boundaryPoint> X1.615 Y-28.096 Z0.66 </boundaryPoint>)
(<boundaryPoint> X0.102 Y-26.839 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y-24.88 Z0.66 </boundaryPoint>)
(<boundaryPoint> X1.177 Y-23.366 Z0.66 </boundaryPoint>)
(<boundaryPoint> X3.136 Y-23.185 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X0.69 Y-23.44 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.01 Y-23.05 Z0.66 F1800.0
G1 X3.24 Y-22.84 Z0.66 F1800.0
G1 X4.97 Y-24.27 Z0.66 F1800.0
G1 X5.17 Y-26.51 Z0.66 F1800.0
G1 X3.74 Y-28.23 Z0.66 F1800.0
G1 X1.51 Y-28.44 Z0.66 F1800.0
G1 X-0.21 Y-27.01 Z0.66 F1800.0
G1 X-0.42 Y-24.77 Z0.66 F1800.0
G1 X0.69 Y-23.44 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X8.996 Y-13.98 Z0.66 </boundaryPoint>)
(<boundaryPoint> X9.813 Y-15.77 Z0.66 </boundaryPoint>)
(<boundaryPoint> X9.125 Y-17.613 Z0.66 </boundaryPoint>)
(<boundaryPoint> X7.336 Y-18.431 Z0.66 </boundaryPoint>)
(<boundaryPoint> X5.492 Y-17.743 Z0.66 </boundaryPoint>)
(<boundaryPoint> X4.675 Y-15.953 Z0.66 </boundaryPoint>)
(<boundaryPoint> X5.362 Y-14.11 Z0.66 </boundaryPoint>)
(<boundaryPoint> X7.152 Y-13.293 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X5.25 Y-18.0 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X4.32 Y-15.97 Z0.66 F1800.0
G1 X5.1 Y-13.87 Z0.66 F1800.0
G1 X7.14 Y-12.94 Z0.66 F1800.0
G1 X9.24 Y-13.72 Z0.66 F1800.0
G1 X10.17 Y-15.76 Z0.66 F1800.0
G1 X9.39 Y-17.86 Z0.66 F1800.0
G1 X7.35 Y-18.79 Z0.66 F1800.0
G1 X5.25 Y-18.0 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.165 Y-21.111 Z0.66 </boundaryPoint>)
(<boundaryPoint> X14.042 Y-22.872 Z0.66 </boundaryPoint>)
(<boundaryPoint> X13.417 Y-24.738 Z0.66 </boundaryPoint>)
(<boundaryPoint> X11.656 Y-25.615 Z0.66 </boundaryPoint>)
(<boundaryPoint> X9.79 Y-24.99 Z0.66 </boundaryPoint>)
(<boundaryPoint> X8.913 Y-23.228 Z0.66 </boundaryPoint>)
(<boundaryPoint> X9.539 Y-21.363 Z0.66 </boundaryPoint>)
(<boundaryPoint> X11.3 Y-20.486 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X9.27 Y-21.13 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.28 Y-20.13 Z0.66 F1800.0
G1 X13.4 Y-20.84 Z0.66 F1800.0
G1 X14.4 Y-22.85 Z0.66 F1800.0
G1 X13.69 Y-24.97 Z0.66 F1800.0
G1 X11.68 Y-25.97 Z0.66 F1800.0
G1 X9.56 Y-25.26 Z0.66 F1800.0
G1 X8.56 Y-23.25 Z0.66 F1800.0
G1 X9.27 Y-21.13 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.357 Y-16.255 Z0.66 </boundaryPoint>)
(<boundaryPoint> X21.447 Y-18.221 Z0.66 </boundaryPoint>)
(<boundaryPoint> X20.122 Y-19.675 Z0.66 </boundaryPoint>)
(<boundaryPoint> X18.156 Y-19.766 Z0.66 </boundaryPoint>)
(<boundaryPoint> X16.702 Y-18.44 Z0.66 </boundaryPoint>)
(<boundaryPoint> X16.612 Y-16.475 Z0.66 </boundaryPoint>)
(<boundaryPoint> X17.937 Y-15.021 Z0.66 </boundaryPoint>)
(<boundaryPoint> X19.903 Y-14.93 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X16.38 Y-18.59 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.28 Y-16.35 Z0.66 F1800.0
G1 X17.79 Y-14.7 Z0.66 F1800.0
G1 X20.02 Y-14.59 Z0.66 F1800.0
G1 X21.68 Y-16.1 Z0.66 F1800.0
G1 X21.78 Y-18.34 Z0.66 F1800.0
G1 X20.27 Y-20.0 Z0.66 F1800.0
G1 X18.04 Y-20.1 Z0.66 F1800.0
G1 X16.38 Y-18.59 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.745 Y-24.931 Z0.66 </boundaryPoint>)
(<boundaryPoint> X24.605 Y-26.893 Z0.66 </boundaryPoint>)
(<boundaryPoint> X23.118 Y-28.182 Z0.66 </boundaryPoint>)
(<boundaryPoint> X21.156 Y-28.041 Z0.66 </boundaryPoint>)
(<boundaryPoint> X19.867 Y-26.555 Z0.66 </boundaryPoint>)
(<boundaryPoint> X20.007 Y-24.592 Z0.66 </boundaryPoint>)
(<boundaryPoint> X21.494 Y-23.304 Z0.66 </boundaryPoint>)
(<boundaryPoint> X23.457 Y-23.444 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X20.69 Y-23.57 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.38 Y-22.97 Z0.66 F1800.0
G1 X23.62 Y-23.13 Z0.66 F1800.0
G1 X25.08 Y-24.82 Z0.66 F1800.0
G1 X24.92 Y-27.05 Z0.66 F1800.0
G1 X23.23 Y-28.52 Z0.66 F1800.0
G1 X21.0 Y-28.36 Z0.66 F1800.0
G1 X19.53 Y-26.67 Z0.66 F1800.0
G1 X19.69 Y-24.43 Z0.66 F1800.0
G1 X20.69 Y-23.57 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.767 Y-16.949 Z0.66 </boundaryPoint>)
(<boundaryPoint> X31.185 Y-18.872 Z0.66 </boundaryPoint>)
(<boundaryPoint> X30.121 Y-20.527 Z0.66 </boundaryPoint>)
(<boundaryPoint> X28.199 Y-20.945 Z0.66 </boundaryPoint>)
(<boundaryPoint> X26.544 Y-19.882 Z0.66 </boundaryPoint>)
(<boundaryPoint> X26.125 Y-17.959 Z0.66 </boundaryPoint>)
(<boundaryPoint> X27.189 Y-16.304 Z0.66 </boundaryPoint>)
(<boundaryPoint> X29.112 Y-15.886 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X26.25 Y-20.09 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.77 Y-17.9 Z0.66 F1800.0
G1 X26.99 Y-16.01 Z0.66 F1800.0
G1 X29.18 Y-15.54 Z0.66 F1800.0
G1 X31.06 Y-16.75 Z0.66 F1800.0
G1 X31.54 Y-18.93 Z0.66 F1800.0
G1 X30.33 Y-20.82 Z0.66 F1800.0
G1 X28.14 Y-21.3 Z0.66 F1800.0
G1 X26.25 Y-20.09 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X26.581 Y-9.243 Z0.66 </boundaryPoint>)
(<boundaryPoint> X25.87 Y-11.077 Z0.66 </boundaryPoint>)
(<boundaryPoint> X24.071 Y-11.872 Z0.66 </boundaryPoint>)
(<boundaryPoint> X22.236 Y-11.161 Z0.66 </boundaryPoint>)
(<boundaryPoint> X21.441 Y-9.361 Z0.66 </boundaryPoint>)
(<boundaryPoint> X22.152 Y-7.527 Z0.66 </boundaryPoint>)
(<boundaryPoint> X23.952 Y-6.732 Z0.66 </boundaryPoint>)
(<boundaryPoint> X25.786 Y-7.443 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X24.08 Y-12.23 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.99 Y-11.42 Z0.66 F1800.0
G1 X21.08 Y-9.37 Z0.66 F1800.0
G1 X21.89 Y-7.28 Z0.66 F1800.0
G1 X23.94 Y-6.38 Z0.66 F1800.0
G1 X26.03 Y-7.19 Z0.66 F1800.0
G1 X26.94 Y-9.24 Z0.66 F1800.0
G1 X26.13 Y-11.32 Z0.66 F1800.0
G1 X24.08 Y-12.23 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X34.296 Y-7.595 Z0.66 </boundaryPoint>)
(<boundaryPoint> X35.239 Y-9.322 Z0.66 </boundaryPoint>)
(<boundaryPoint> X34.684 Y-11.21 Z0.66 </boundaryPoint>)
(<boundaryPoint> X32.958 Y-12.152 Z0.66 </boundaryPoint>)
(<boundaryPoint> X31.07 Y-11.598 Z0.66 </boundaryPoint>)
(<boundaryPoint> X30.127 Y-9.871 Z0.66 </boundaryPoint>)
(<boundaryPoint> X30.681 Y-7.983 Z0.66 </boundaryPoint>)
(<boundaryPoint> X32.408 Y-7.041 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X29.77 Y-9.91 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X30.4 Y-7.76 Z0.66 F1800.0
G1 X32.37 Y-6.69 Z0.66 F1800.0
G1 X34.52 Y-7.32 Z0.66 F1800.0
G1 X35.59 Y-9.28 Z0.66 F1800.0
G1 X34.96 Y-11.43 Z0.66 F1800.0
G1 X33.0 Y-12.51 Z0.66 F1800.0
G1 X30.85 Y-11.88 Z0.66 F1800.0
G1 X29.77 Y-9.91 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.766 Y2.375 Z0.66 </boundaryPoint>)
(<boundaryPoint> X26.734 Y2.375 Z0.66 </boundaryPoint>)
(<boundaryPoint> X28.125 Y0.984 Z0.66 </boundaryPoint>)
(<boundaryPoint> X28.125 Y-0.984 Z0.66 </boundaryPoint>)
(<boundaryPoint> X26.734 Y-2.375 Z0.66 </boundaryPoint>)
(<boundaryPoint> X24.766 Y-2.375 Z0.66 </boundaryPoint>)
(<boundaryPoint> X23.375 Y-0.984 Z0.66 </boundaryPoint>)
(<boundaryPoint> X23.375 Y0.984 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X26.87 Y-2.71 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X24.63 Y-2.71 Z0.66 F1800.0
G1 X23.05 Y-1.12 Z0.66 F1800.0
G1 X23.05 Y1.12 Z0.66 F1800.0
G1 X24.63 Y2.71 Z0.66 F1800.0
G1 X26.87 Y2.71 Z0.66 F1800.0
G1 X28.46 Y1.12 Z0.66 F1800.0
G1 X28.46 Y-1.12 Z0.66 F1800.0
G1 X26.87 Y-2.71 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X33.079 Y2.375 Z0.66 </boundaryPoint>)
(<boundaryPoint> X35.046 Y2.375 Z0.66 </boundaryPoint>)
(<boundaryPoint> X36.438 Y0.984 Z0.66 </boundaryPoint>)
(<boundaryPoint> X36.438 Y-0.984 Z0.66 </boundaryPoint>)
(<boundaryPoint> X35.046 Y-2.375 Z0.66 </boundaryPoint>)
(<boundaryPoint> X33.079 Y-2.375 Z0.66 </boundaryPoint>)
(<boundaryPoint> X31.688 Y-0.984 Z0.66 </boundaryPoint>)
(<boundaryPoint> X31.688 Y0.984 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X31.36 Y-1.12 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.36 Y1.12 Z0.66 F1800.0
G1 X32.94 Y2.71 Z0.66 F1800.0
G1 X35.18 Y2.71 Z0.66 F1800.0
G1 X36.77 Y1.12 Z0.66 F1800.0
G1 X36.77 Y-1.12 Z0.66 F1800.0
G1 X35.18 Y-2.71 Z0.66 F1800.0
G1 X32.94 Y-2.71 Z0.66 F1800.0
G1 X31.36 Y-1.12 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X19.813 Y0.984 Z0.66 </boundaryPoint>)
(<boundaryPoint> X19.813 Y-0.984 Z0.66 </boundaryPoint>)
(<boundaryPoint> X18.421 Y-2.375 Z0.66 </boundaryPoint>)
(<boundaryPoint> X16.454 Y-2.375 Z0.66 </boundaryPoint>)
(<boundaryPoint> X15.063 Y-0.984 Z0.66 </boundaryPoint>)
(<boundaryPoint> X15.063 Y0.984 Z0.66 </boundaryPoint>)
(<boundaryPoint> X16.454 Y2.375 Z0.66 </boundaryPoint>)
(<boundaryPoint> X18.421 Y2.375 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X20.14 Y-1.12 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.56 Y-2.71 Z0.66 F1800.0
G1 X16.32 Y-2.71 Z0.66 F1800.0
G1 X14.73 Y-1.12 Z0.66 F1800.0
G1 X14.73 Y1.12 Z0.66 F1800.0
G1 X16.32 Y2.71 Z0.66 F1800.0
G1 X18.56 Y2.71 Z0.66 F1800.0
G1 X20.14 Y1.12 Z0.66 F1800.0
G1 X20.14 Y-1.12 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.203 Y-7.316 Z0.66 </boundaryPoint>)
(<boundaryPoint> X15.126 Y-6.898 Z0.66 </boundaryPoint>)
(<boundaryPoint> X16.781 Y-7.961 Z0.66 </boundaryPoint>)
(<boundaryPoint> X17.199 Y-9.884 Z0.66 </boundaryPoint>)
(<boundaryPoint> X16.135 Y-11.539 Z0.66 </boundaryPoint>)
(<boundaryPoint> X14.213 Y-11.957 Z0.66 </boundaryPoint>)
(<boundaryPoint> X12.558 Y-10.894 Z0.66 </boundaryPoint>)
(<boundaryPoint> X12.14 Y-8.971 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X16.23 Y-7.22 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.07 Y-7.76 Z0.66 F1800.0
G1 X17.55 Y-9.95 Z0.66 F1800.0
G1 X16.34 Y-11.83 Z0.66 F1800.0
G1 X14.15 Y-12.31 Z0.66 F1800.0
G1 X12.27 Y-11.1 Z0.66 F1800.0
G1 X11.79 Y-8.91 Z0.66 F1800.0
G1 X13.0 Y-7.02 Z0.66 F1800.0
G1 X15.19 Y-6.55 Z0.66 F1800.0
G1 X16.23 Y-7.22 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.021 Y2.021 Z0.66 </boundaryPoint>)
(<boundaryPoint> X0.0 Y2.858 Z0.66 </boundaryPoint>)
(<boundaryPoint> X2.021 Y2.021 Z0.66 </boundaryPoint>)
(<boundaryPoint> X2.858 Y-0.0 Z0.66 </boundaryPoint>)
(<boundaryPoint> X2.021 Y-2.021 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y-2.858 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-2.021 Y-2.021 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-2.858 Y0.0 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X2.57 Y-1.56 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.27 Y-2.27 Z0.66 F1800.0
G1 X0.0 Y-3.22 Z0.66 F1800.0
G1 X-2.27 Y-2.27 Z0.66 F1800.0
G1 X-3.22 Y-0.0 Z0.66 F1800.0
G1 X-2.27 Y2.27 Z0.66 F1800.0
G1 X-0.0 Y3.22 Z0.66 F1800.0
G1 X2.27 Y2.27 Z0.66 F1800.0
G1 X3.22 Y0.0 Z0.66 F1800.0
G1 X2.57 Y-1.56 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X15.902 Y-29.103 Z0.66 </boundaryPoint>)
(<boundaryPoint> X16.719 Y-30.893 Z0.66 </boundaryPoint>)
(<boundaryPoint> X16.032 Y-32.736 Z0.66 </boundaryPoint>)
(<boundaryPoint> X14.242 Y-33.553 Z0.66 </boundaryPoint>)
(<boundaryPoint> X12.398 Y-32.866 Z0.66 </boundaryPoint>)
(<boundaryPoint> X11.581 Y-31.076 Z0.66 </boundaryPoint>)
(<boundaryPoint> X12.269 Y-29.233 Z0.66 </boundaryPoint>)
(<boundaryPoint> X14.058 Y-28.415 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X14.05 Y-28.06 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.15 Y-28.84 Z0.66 F1800.0
G1 X17.08 Y-30.88 Z0.66 F1800.0
G1 X16.29 Y-32.98 Z0.66 F1800.0
G1 X14.26 Y-33.91 Z0.66 F1800.0
G1 X12.16 Y-33.13 Z0.66 F1800.0
G1 X11.22 Y-31.09 Z0.66 F1800.0
G1 X12.01 Y-28.99 Z0.66 F1800.0
G1 X14.05 Y-28.06 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.536 Y-31.505 Z0.66 </boundaryPoint>)
(<boundaryPoint> X5.483 Y-31.225 Z0.66 </boundaryPoint>)
(<boundaryPoint> X7.058 Y-32.404 Z0.66 </boundaryPoint>)
(<boundaryPoint> X7.338 Y-34.352 Z0.66 </boundaryPoint>)
(<boundaryPoint> X6.159 Y-35.927 Z0.66 </boundaryPoint>)
(<boundaryPoint> X4.212 Y-36.207 Z0.66 </boundaryPoint>)
(<boundaryPoint> X2.637 Y-35.028 Z0.66 </boundaryPoint>)
(<boundaryPoint> X2.357 Y-33.08 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X7.37 Y-32.22 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.68 Y-34.44 Z0.66 F1800.0
G1 X6.34 Y-36.23 Z0.66 F1800.0
G1 X4.12 Y-36.55 Z0.66 F1800.0
G1 X2.33 Y-35.21 Z0.66 F1800.0
G1 X2.01 Y-32.99 Z0.66 F1800.0
G1 X3.35 Y-31.2 Z0.66 F1800.0
G1 X5.57 Y-30.88 Z0.66 F1800.0
G1 X7.37 Y-32.22 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.357 Y-33.08 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-2.637 Y-35.028 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y-36.207 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y-35.927 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y-34.352 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y-32.404 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y-31.225 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y-31.505 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-2.01 Y-32.99 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-2.33 Y-35.21 Z0.66 F1800.0
G1 X-4.12 Y-36.55 Z0.66 F1800.0
G1 X-6.34 Y-36.23 Z0.66 F1800.0
G1 X-7.68 Y-34.44 Z0.66 F1800.0
G1 X-7.37 Y-32.22 Z0.66 F1800.0
G1 X-5.57 Y-30.88 Z0.66 F1800.0
G1 X-3.35 Y-31.2 Z0.66 F1800.0
G1 X-2.01 Y-32.99 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.269 Y-29.233 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y-31.076 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-12.398 Y-32.866 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y-33.553 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y-32.736 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y-30.893 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y-29.103 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y-28.415 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-11.22 Y-31.09 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.16 Y-33.13 Z0.66 F1800.0
G1 X-14.26 Y-33.91 Z0.66 F1800.0
G1 X-16.29 Y-32.98 Z0.66 F1800.0
G1 X-17.08 Y-30.88 Z0.66 F1800.0
G1 X-16.15 Y-28.84 Z0.66 F1800.0
G1 X-14.05 Y-28.06 Z0.66 F1800.0
G1 X-12.01 Y-28.99 Z0.66 F1800.0
G1 X-11.22 Y-31.09 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-20.007 Y-24.592 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y-26.555 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-21.156 Y-28.041 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y-28.182 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y-26.893 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y-24.931 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y-23.444 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y-23.304 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.53 Y-26.67 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-21.0 Y-28.36 Z0.66 F1800.0
G1 X-23.23 Y-28.52 Z0.66 F1800.0
G1 X-24.92 Y-27.05 Z0.66 F1800.0
G1 X-25.08 Y-24.82 Z0.66 F1800.0
G1 X-23.62 Y-23.13 Z0.66 F1800.0
G1 X-21.38 Y-22.97 Z0.66 F1800.0
G1 X-19.69 Y-24.43 Z0.66 F1800.0
G1 X-19.53 Y-26.67 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-27.189 Y-16.304 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y-17.959 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y-19.882 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y-20.945 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-30.121 Y-20.527 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y-18.872 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y-16.949 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y-15.886 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-26.25 Y-20.09 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.14 Y-21.3 Z0.66 F1800.0
G1 X-30.33 Y-20.82 Z0.66 F1800.0
G1 X-31.54 Y-18.93 Z0.66 F1800.0
G1 X-31.06 Y-16.75 Z0.66 F1800.0
G1 X-29.18 Y-15.54 Z0.66 F1800.0
G1 X-26.99 Y-16.01 Z0.66 F1800.0
G1 X-25.77 Y-17.9 Z0.66 F1800.0
G1 X-26.25 Y-20.09 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.681 Y-7.983 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y-9.871 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-31.07 Y-11.598 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y-12.152 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y-11.21 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y-9.322 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y-7.595 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y-7.041 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-30.85 Y-11.88 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-33.0 Y-12.51 Z0.66 F1800.0
G1 X-34.96 Y-11.43 Z0.66 F1800.0
G1 X-35.59 Y-9.28 Z0.66 F1800.0
G1 X-34.52 Y-7.32 Z0.66 F1800.0
G1 X-32.37 Y-6.69 Z0.66 F1800.0
G1 X-30.4 Y-7.76 Z0.66 F1800.0
G1 X-29.77 Y-9.91 Z0.66 F1800.0
G1 X-30.85 Y-11.88 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.688 Y0.984 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-31.688 Y-0.984 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y-2.375 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y-2.375 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y-0.984 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y0.984 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y2.375 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y2.375 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.94 Y-2.71 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-35.18 Y-2.71 Z0.66 F1800.0
G1 X-36.77 Y-1.12 Z0.66 F1800.0
G1 X-36.77 Y1.12 Z0.66 F1800.0
G1 X-35.18 Y2.71 Z0.66 F1800.0
G1 X-32.94 Y2.71 Z0.66 F1800.0
G1 X-31.36 Y1.12 Z0.66 F1800.0
G1 X-31.36 Y-1.12 Z0.66 F1800.0
G1 X-32.94 Y-2.71 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.07 Y11.598 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y9.871 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-30.681 Y7.983 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y7.041 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y7.595 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y9.322 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y11.21 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y12.152 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.37 Y6.69 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.52 Y7.32 Z0.66 F1800.0
G1 X-35.59 Y9.28 Z0.66 F1800.0
G1 X-34.96 Y11.43 Z0.66 F1800.0
G1 X-33.0 Y12.51 Z0.66 F1800.0
G1 X-30.85 Y11.88 Z0.66 F1800.0
G1 X-29.77 Y9.91 Z0.66 F1800.0
G1 X-30.4 Y7.76 Z0.66 F1800.0
G1 X-32.37 Y6.69 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.121 Y20.527 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y20.945 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y19.882 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y17.959 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-27.189 Y16.304 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y15.886 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y16.949 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y18.872 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-29.18 Y15.54 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-31.06 Y16.75 Z0.66 F1800.0
G1 X-31.54 Y18.93 Z0.66 F1800.0
G1 X-30.33 Y20.82 Z0.66 F1800.0
G1 X-28.14 Y21.3 Z0.66 F1800.0
G1 X-26.25 Y20.09 Z0.66 F1800.0
G1 X-25.77 Y17.9 Z0.66 F1800.0
G1 X-26.99 Y16.01 Z0.66 F1800.0
G1 X-29.18 Y15.54 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-21.156 Y28.041 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y26.555 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-20.007 Y24.592 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y23.304 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y23.444 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y24.931 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y26.893 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y28.182 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-23.62 Y23.13 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.08 Y24.82 Z0.66 F1800.0
G1 X-24.92 Y27.05 Z0.66 F1800.0
G1 X-23.23 Y28.52 Z0.66 F1800.0
G1 X-21.0 Y28.36 Z0.66 F1800.0
G1 X-19.53 Y26.67 Z0.66 F1800.0
G1 X-19.69 Y24.43 Z0.66 F1800.0
G1 X-21.38 Y22.97 Z0.66 F1800.0
G1 X-23.62 Y23.13 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.398 Y32.866 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y31.076 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-12.269 Y29.233 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y28.415 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y29.103 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y30.893 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y32.736 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y33.553 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-16.15 Y28.84 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.08 Y30.88 Z0.66 F1800.0
G1 X-16.29 Y32.98 Z0.66 F1800.0
G1 X-14.26 Y33.91 Z0.66 F1800.0
G1 X-12.16 Y33.13 Z0.66 F1800.0
G1 X-11.22 Y31.09 Z0.66 F1800.0
G1 X-12.01 Y28.99 Z0.66 F1800.0
G1 X-14.05 Y28.06 Z0.66 F1800.0
G1 X-16.15 Y28.84 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.637 Y35.028 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-2.357 Y33.08 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y31.505 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y31.225 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y32.404 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y34.352 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y35.927 Z0.66 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y36.207 Z0.66 </boundaryPoint>)
(<perimeter> inner )
G1 X-7.37 Y32.22 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.68 Y34.44 Z0.66 F1800.0
G1 X-6.34 Y36.23 Z0.66 F1800.0
G1 X-4.12 Y36.55 Z0.66 F1800.0
G1 X-2.33 Y35.21 Z0.66 F1800.0
G1 X-2.01 Y32.99 Z0.66 F1800.0
G1 X-3.35 Y31.2 Z0.66 F1800.0
G1 X-5.57 Y30.88 Z0.66 F1800.0
G1 X-7.37 Y32.22 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
G1 X-7.35 Y30.69 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-4.52 Y27.85 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X2.13 Y29.61 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-0.82 Y32.55 Z0.66 F1800.0
G1 X-1.22 Y32.02 Z0.66 F1800.0
G1 X1.11 Y29.69 Z0.66 F1800.0
G1 X0.6 Y29.27 Z0.66 F1800.0
G1 X-1.62 Y31.48 Z0.66 F1800.0
G1 X-2.02 Y30.95 Z0.66 F1800.0
G1 X0.09 Y28.85 Z0.66 F1800.0
G1 X-0.42 Y28.42 Z0.66 F1800.0
G1 X-2.41 Y30.42 Z0.66 F1800.0
G1 X-2.95 Y30.02 Z0.66 F1800.0
G1 X-0.93 Y28.0 Z0.66 F1800.0
G1 X-1.39 Y27.53 Z0.66 F1800.0
G1 X-3.77 Y29.9 Z0.66 F1800.0
G1 X-4.59 Y29.79 Z0.66 F1800.0
G1 X-1.47 Y26.67 Z0.66 F1800.0
G1 X-1.55 Y25.82 Z0.66 F1800.0
G1 X-5.4 Y29.67 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-6.58 Y28.98 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-13.54 Y35.94 Z0.66 F1800.0
G1 X-12.85 Y36.19 Z0.66 F1800.0
G1 X-8.55 Y31.89 Z0.66 F1800.0
G1 X-8.71 Y32.98 Z0.66 F1800.0
G1 X-12.17 Y36.43 Z0.66 F1800.0
G1 X-11.48 Y36.68 Z0.66 F1800.0
G1 X-8.86 Y34.07 Z0.66 F1800.0
G1 X-8.82 Y34.96 Z0.66 F1800.0
G1 X-10.76 Y36.89 Z0.66 F1800.0
G1 X-10.01 Y37.08 Z0.66 F1800.0
G1 X-8.42 Y35.49 Z0.66 F1800.0
G1 X-8.02 Y36.03 Z0.66 F1800.0
G1 X-9.27 Y37.27 Z0.66 F1800.0
G1 X-8.52 Y37.45 Z0.66 F1800.0
G1 X-7.62 Y36.56 Z0.66 F1800.0
G1 X-7.22 Y37.09 Z0.66 F1800.0
G1 X-7.77 Y37.64 Z0.66 F1800.0
G1 X-6.98 Y37.78 Z0.66 F1800.0
G1 X-6.63 Y37.43 Z0.66 F1800.0
G1 X-6.17 Y37.91 Z0.66 F1800.0
G1 X-5.81 Y37.54 Z0.66 F1800.0
G1 X-5.36 Y38.03 Z0.66 F1800.0
G1 X-4.99 Y37.66 Z0.66 F1800.0
G1 X-4.55 Y38.15 Z0.66 F1800.0
G1 X-4.18 Y37.78 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-10.53 Y22.66 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.96 Y27.1 Z0.66 F1800.0
G1 X-13.77 Y26.84 Z0.66 F1800.0
G1 X-10.9 Y23.97 Z0.66 F1800.0
G1 X-11.26 Y25.26 Z0.66 F1800.0
G1 X-13.13 Y27.13 Z0.66 F1800.0
G1 X-12.49 Y27.43 Z0.66 F1800.0
G1 X-10.93 Y25.86 Z0.66 F1800.0
G1 X-10.6 Y26.46 Z0.66 F1800.0
G1 X-11.85 Y27.72 Z0.66 F1800.0
G1 X-11.21 Y28.01 Z0.66 F1800.0
G1 X-10.26 Y27.06 Z0.66 F1800.0
G1 X-9.93 Y27.66 Z0.66 F1800.0
G1 X-10.85 Y28.59 Z0.66 F1800.0
G1 X-10.6 Y29.27 Z0.66 F1800.0
G1 X-9.49 Y28.15 Z0.66 F1800.0
G1 X-8.76 Y28.36 Z0.66 F1800.0
G1 X-10.35 Y29.95 Z0.66 F1800.0
G1 X-10.09 Y30.63 Z0.66 F1800.0
G1 X-8.03 Y28.57 Z0.66 F1800.0
G1 X-7.31 Y28.78 Z0.66 F1800.0
G1 X-10.1 Y31.57 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-13.44 Y34.91 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.23 Y35.69 Z0.66 F1800.0
G1 X-14.57 Y35.11 Z0.66 F1800.0
G1 X-14.9 Y35.43 Z0.66 F1800.0
G1 X-15.21 Y34.82 Z0.66 F1800.0
G1 X-15.53 Y35.13 Z0.66 F1800.0
G1 X-15.85 Y34.52 Z0.66 F1800.0
G1 X-16.17 Y34.83 Z0.66 F1800.0
G1 X-16.5 Y34.23 Z0.66 F1800.0
G1 X-16.8 Y34.53 Z0.66 F1800.0
G1 X-17.14 Y33.94 Z0.66 F1800.0
G1 X-17.43 Y34.23 Z0.66 F1800.0
G1 X-18.07 Y33.93 Z0.66 F1800.0
G1 X-17.47 Y33.33 Z0.66 F1800.0
G1 X-17.72 Y32.65 Z0.66 F1800.0
G1 X-18.66 Y33.59 Z0.66 F1800.0
G1 X-19.24 Y33.24 Z0.66 F1800.0
G1 X-17.97 Y31.97 Z0.66 F1800.0
G1 X-18.23 Y31.29 Z0.66 F1800.0
G1 X-19.82 Y32.89 Z0.66 F1800.0
G1 X-20.41 Y32.54 Z0.66 F1800.0
G1 X-18.14 Y30.28 Z0.66 F1800.0
G1 X-17.36 Y28.56 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-16.45 Y27.65 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-6.51 Y17.71 Z0.66 F1800.0
G1 X-6.36 Y16.62 Z0.66 F1800.0
G1 X-11.58 Y21.84 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-2.83 Y24.3 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.77 Y17.7 Z0.66 F1800.0
G1 X3.48 Y17.06 Z0.66 F1800.0
G1 X-3.15 Y23.69 Z0.66 F1800.0
G1 X-3.49 Y23.09 Z0.66 F1800.0
G1 X-1.73 Y21.33 Z0.66 F1800.0
G1 X-2.55 Y21.22 Z0.66 F1800.0
G1 X-3.82 Y22.49 Z0.66 F1800.0
G1 X-4.16 Y21.89 Z0.66 F1800.0
G1 X-3.37 Y21.1 Z0.66 F1800.0
G1 X-4.18 Y20.98 Z0.66 F1800.0
G1 X-4.59 Y21.39 Z0.66 F1800.0
G1 X-4.82 Y20.69 Z0.66 F1800.0
G1 X-5.31 Y21.18 Z0.66 F1800.0
G1 X-6.04 Y20.97 Z0.66 F1800.0
G1 X-5.22 Y20.15 Z0.66 F1800.0
G1 X-5.62 Y19.62 Z0.66 F1800.0
G1 X-6.76 Y20.77 Z0.66 F1800.0
G1 X-7.49 Y20.56 Z0.66 F1800.0
G1 X-6.02 Y19.09 Z0.66 F1800.0
G1 X-6.42 Y18.55 Z0.66 F1800.0
G1 X-9.51 Y21.65 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-6.2 Y15.53 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-11.51 Y20.85 Z0.66 F1800.0
G1 X-11.63 Y20.03 Z0.66 F1800.0
G1 X13.96 Y-5.56 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X11.97 Y-6.37 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.79 Y1.82 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X4.45 Y0.22 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.6 Y-6.94 Z0.66 F1800.0
G1 X11.24 Y-7.51 Z0.66 F1800.0
G1 X4.3 Y-0.57 Z0.66 F1800.0
G1 X4.03 Y-1.23 Z0.66 F1800.0
G1 X10.87 Y-8.07 Z0.66 F1800.0
G1 X10.51 Y-8.64 Z0.66 F1800.0
G1 X3.76 Y-1.89 Z0.66 F1800.0
G1 X3.48 Y-2.55 Z0.66 F1800.0
G1 X10.73 Y-9.8 Z0.66 F1800.0
G1 X10.99 Y-10.99 Z0.66 F1800.0
G1 X3.21 Y-3.21 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-0.22 Y-4.45 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X6.99 Y-11.66 Z0.66 F1800.0
G1 X8.35 Y-12.09 Z0.66 F1800.0
G1 X0.57 Y-4.3 Z0.66 F1800.0
G1 X1.23 Y-4.03 Z0.66 F1800.0
G1 X15.13 Y-17.93 Z0.66 F1800.0
G1 X15.08 Y-16.95 Z0.66 F1800.0
G1 X1.89 Y-3.76 Z0.66 F1800.0
G1 X2.55 Y-3.48 Z0.66 F1800.0
G1 X15.04 Y-15.97 Z0.66 F1800.0
G1 X15.45 Y-15.45 Z0.66 F1800.0
G1 X13.06 Y-13.06 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X14.43 Y-13.5 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.89 Y-14.96 Z0.66 F1800.0
G1 X16.34 Y-14.47 Z0.66 F1800.0
G1 X15.2 Y-13.33 Z0.66 F1800.0
G1 X15.96 Y-13.16 Z0.66 F1800.0
G1 X16.78 Y-13.98 Z0.66 F1800.0
G1 X17.23 Y-13.5 Z0.66 F1800.0
G1 X16.73 Y-13.0 Z0.66 F1800.0
G1 X17.29 Y-12.62 Z0.66 F1800.0
G1 X18.13 Y-13.46 Z0.66 F1800.0
G1 X19.02 Y-13.42 Z0.66 F1800.0
G1 X17.65 Y-12.05 Z0.66 F1800.0
G1 X18.02 Y-11.48 Z0.66 F1800.0
G1 X19.91 Y-13.38 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X20.58 Y-11.24 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.67 Y-9.33 Z0.66 F1800.0
G1 X19.84 Y-9.57 Z0.66 F1800.0
G1 X18.41 Y-8.14 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X31.34 Y-15.48 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X27.37 Y-11.5 Z0.66 F1800.0
G1 X27.11 Y-12.17 Z0.66 F1800.0
G1 X29.21 Y-14.28 Z0.66 F1800.0
G1 X28.45 Y-14.44 Z0.66 F1800.0
G1 X26.5 Y-12.5 Z0.66 F1800.0
G1 X25.85 Y-12.78 Z0.66 F1800.0
G1 X27.68 Y-14.61 Z0.66 F1800.0
G1 X26.91 Y-14.78 Z0.66 F1800.0
G1 X25.2 Y-13.07 Z0.66 F1800.0
G1 X24.56 Y-13.35 Z0.66 F1800.0
G1 X26.19 Y-14.99 Z0.66 F1800.0
G1 X25.83 Y-15.56 Z0.66 F1800.0
G1 X23.63 Y-13.37 Z0.66 F1800.0
G1 X22.11 Y-12.78 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X23.26 Y-13.93 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.46 Y-16.13 Z0.66 F1800.0
G1 X25.09 Y-16.69 Z0.66 F1800.0
G1 X18.75 Y-10.35 Z0.66 F1800.0
G1 X18.38 Y-10.91 Z0.66 F1800.0
G1 X24.73 Y-17.26 Z0.66 F1800.0
G1 X24.55 Y-18.02 Z0.66 F1800.0
G1 X22.92 Y-16.38 Z0.66 F1800.0
G1 X22.96 Y-17.36 Z0.66 F1800.0
G1 X24.81 Y-19.21 Z0.66 F1800.0
G1 X25.07 Y-20.4 Z0.66 F1800.0
G1 X23.01 Y-18.34 Z0.66 F1800.0
G1 X22.79 Y-19.05 Z0.66 F1800.0
G1 X28.96 Y-25.23 Z0.66 F1800.0
G1 X28.52 Y-25.72 Z0.66 F1800.0
G1 X22.34 Y-19.54 Z0.66 F1800.0
G1 X21.9 Y-20.03 Z0.66 F1800.0
G1 X23.78 Y-21.91 Z0.66 F1800.0
G1 X22.77 Y-21.84 Z0.66 F1800.0
G1 X21.45 Y-20.52 Z0.66 F1800.0
G1 X21.01 Y-21.01 Z0.66 F1800.0
G1 X21.77 Y-21.77 Z0.66 F1800.0
G1 X20.86 Y-21.8 Z0.66 F1800.0
G1 X20.29 Y-21.22 Z0.66 F1800.0
G1 X19.4 Y-21.26 Z0.66 F1800.0
G1 X20.36 Y-22.23 Z0.66 F1800.0
G1 X19.86 Y-22.66 Z0.66 F1800.0
G1 X18.5 Y-21.3 Z0.66 F1800.0
G1 X17.61 Y-21.34 Z0.66 F1800.0
G1 X19.36 Y-23.1 Z0.66 F1800.0
G1 X18.86 Y-23.53 Z0.66 F1800.0
G1 X11.37 Y-16.04 Z0.66 F1800.0
G1 X11.12 Y-16.72 Z0.66 F1800.0
G1 X18.49 Y-24.09 Z0.66 F1800.0
G1 X18.43 Y-24.96 Z0.66 F1800.0
G1 X15.22 Y-21.75 Z0.66 F1800.0
G1 X15.61 Y-23.08 Z0.66 F1800.0
G1 X18.36 Y-25.83 Z0.66 F1800.0
G1 X18.3 Y-26.7 Z0.66 F1800.0
G1 X15.38 Y-23.78 Z0.66 F1800.0
G1 X15.14 Y-24.48 Z0.66 F1800.0
G1 X22.09 Y-31.43 Z0.66 F1800.0
G1 X21.56 Y-31.82 Z0.66 F1800.0
G1 X14.91 Y-25.17 Z0.66 F1800.0
G1 X14.65 Y-25.86 Z0.66 F1800.0
G1 X16.45 Y-27.65 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X17.36 Y-28.56 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.99 Y-32.19 Z0.66 F1800.0
G1 X20.41 Y-32.54 Z0.66 F1800.0
G1 X18.14 Y-30.28 Z0.66 F1800.0
G1 X18.23 Y-31.29 Z0.66 F1800.0
G1 X19.82 Y-32.89 Z0.66 F1800.0
G1 X19.24 Y-33.24 Z0.66 F1800.0
G1 X17.97 Y-31.97 Z0.66 F1800.0
G1 X17.72 Y-32.65 Z0.66 F1800.0
G1 X18.66 Y-33.59 Z0.66 F1800.0
G1 X18.07 Y-33.93 Z0.66 F1800.0
G1 X17.47 Y-33.33 Z0.66 F1800.0
G1 X17.14 Y-33.94 Z0.66 F1800.0
G1 X17.43 Y-34.23 Z0.66 F1800.0
G1 X16.8 Y-34.53 Z0.66 F1800.0
G1 X16.5 Y-34.23 Z0.66 F1800.0
G1 X16.17 Y-34.83 Z0.66 F1800.0
G1 X15.85 Y-34.52 Z0.66 F1800.0
G1 X15.53 Y-35.13 Z0.66 F1800.0
G1 X15.21 Y-34.82 Z0.66 F1800.0
G1 X14.9 Y-35.43 Z0.66 F1800.0
G1 X14.57 Y-35.11 Z0.66 F1800.0
G1 X14.23 Y-35.69 Z0.66 F1800.0
G1 X13.44 Y-34.91 Z0.66 F1800.0
G1 X13.54 Y-35.94 Z0.66 F1800.0
G1 X11.96 Y-34.36 Z0.66 F1800.0
G1 X8.55 Y-31.89 Z0.66 F1800.0
G1 X9.55 Y-31.95 Z0.66 F1800.0
G1 X5.56 Y-27.96 Z0.66 F1800.0
G1 X5.13 Y-28.47 Z0.66 F1800.0
G1 X7.35 Y-30.69 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X5.4 Y-29.67 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X4.71 Y-28.98 Z0.66 F1800.0
G1 X4.21 Y-29.41 Z0.66 F1800.0
G1 X4.59 Y-29.79 Z0.66 F1800.0
G1 X3.77 Y-29.9 Z0.66 F1800.0
G1 X3.36 Y-29.49 Z0.66 F1800.0
G1 X2.95 Y-30.02 Z0.66 F1800.0
G1 X2.5 Y-29.57 Z0.66 F1800.0
G1 X2.41 Y-30.42 Z0.66 F1800.0
G1 X1.65 Y-29.65 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-3.69 Y-29.92 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.31 Y-28.29 Z0.66 F1800.0
G1 X-5.91 Y-28.63 Z0.66 F1800.0
G1 X-4.78 Y-29.76 Z0.66 F1800.0
G1 X-5.87 Y-29.6 Z0.66 F1800.0
G1 X-6.51 Y-28.96 Z0.66 F1800.0
G1 X-6.42 Y-29.99 Z0.66 F1800.0
G1 X-7.75 Y-28.65 Z0.66 F1800.0
G1 X-9.06 Y-28.28 Z0.66 F1800.0
G1 X-6.95 Y-30.39 Z0.66 F1800.0
G1 X-7.48 Y-30.79 Z0.66 F1800.0
G1 X-13.97 Y-24.3 Z0.66 F1800.0
G1 X-13.26 Y-24.08 Z0.66 F1800.0
G1 X-10.25 Y-27.09 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-11.24 Y-25.16 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.86 Y-23.54 Z0.66 F1800.0
G1 X-12.46 Y-23.01 Z0.66 F1800.0
G1 X-11.03 Y-24.44 Z0.66 F1800.0
G1 X-10.83 Y-23.71 Z0.66 F1800.0
G1 X-12.06 Y-22.48 Z0.66 F1800.0
G1 X-11.66 Y-21.95 Z0.66 F1800.0
G1 X-10.62 Y-22.98 Z0.66 F1800.0
G1 X-10.41 Y-22.25 Z0.66 F1800.0
G1 X-11.46 Y-21.21 Z0.66 F1800.0
G1 X-11.61 Y-20.12 Z0.66 F1800.0
G1 X-9.88 Y-21.85 Z0.66 F1800.0
G1 X-9.28 Y-21.52 Z0.66 F1800.0
G1 X-11.77 Y-19.04 Z0.66 F1800.0
G1 X-12.66 Y-17.2 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-11.22 Y-18.65 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.68 Y-21.19 Z0.66 F1800.0
G1 X-8.08 Y-20.85 Z0.66 F1800.0
G1 X-11.79 Y-17.14 Z0.66 F1800.0
G1 X-10.92 Y-17.08 Z0.66 F1800.0
G1 X-7.42 Y-20.58 Z0.66 F1800.0
G1 X-6.12 Y-20.95 Z0.66 F1800.0
G1 X-10.05 Y-17.02 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-8.48 Y-15.79 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-6.52 Y-17.75 Z0.66 F1800.0
G1 X-6.4 Y-16.93 Z0.66 F1800.0
G1 X-8.05 Y-15.29 Z0.66 F1800.0
G1 X-7.62 Y-14.79 Z0.66 F1800.0
G1 X-6.28 Y-16.12 Z0.66 F1800.0
G1 X-6.17 Y-15.3 Z0.66 F1800.0
G1 X-7.42 Y-14.05 Z0.66 F1800.0
G1 X-7.49 Y-13.04 Z0.66 F1800.0
G1 X-5.74 Y-14.8 Z0.66 F1800.0
G1 X-5.21 Y-14.4 Z0.66 F1800.0
G1 X-7.56 Y-12.04 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-4.67 Y-14.0 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.79 Y-5.88 Z0.66 F1800.0
G1 X-13.12 Y-6.49 Z0.66 F1800.0
G1 X-10.43 Y-9.17 Z0.66 F1800.0
G1 X-11.3 Y-9.23 Z0.66 F1800.0
G1 X-13.45 Y-7.09 Z0.66 F1800.0
G1 X-13.78 Y-7.69 Z0.66 F1800.0
G1 X-12.17 Y-9.3 Z0.66 F1800.0
G1 X-13.04 Y-9.36 Z0.66 F1800.0
G1 X-14.15 Y-8.25 Z0.66 F1800.0
G1 X-14.88 Y-8.46 Z0.66 F1800.0
G1 X-13.62 Y-9.72 Z0.66 F1800.0
G1 X-14.05 Y-10.22 Z0.66 F1800.0
G1 X-15.6 Y-8.67 Z0.66 F1800.0
G1 X-16.32 Y-8.88 Z0.66 F1800.0
G1 X-14.48 Y-10.72 Z0.66 F1800.0
G1 X-14.92 Y-11.22 Z0.66 F1800.0
G1 X-17.04 Y-9.1 Z0.66 F1800.0
G1 X-18.83 Y-8.24 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-17.43 Y-9.64 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-15.35 Y-11.72 Z0.66 F1800.0
G1 X-15.4 Y-12.61 Z0.66 F1800.0
G1 X-21.66 Y-6.34 Z0.66 F1800.0
G1 X-22.04 Y-6.9 Z0.66 F1800.0
G1 X-15.32 Y-13.61 Z0.66 F1800.0
G1 X-15.25 Y-14.62 Z0.66 F1800.0
G1 X-22.42 Y-7.45 Z0.66 F1800.0
G1 X-22.8 Y-8.01 Z0.66 F1800.0
G1 X-21.09 Y-9.71 Z0.66 F1800.0
G1 X-22.31 Y-9.42 Z0.66 F1800.0
G1 X-23.37 Y-8.36 Z0.66 F1800.0
G1 X-24.16 Y-8.51 Z0.66 F1800.0
G1 X-23.03 Y-9.64 Z0.66 F1800.0
G1 X-23.61 Y-10.0 Z0.66 F1800.0
G1 X-24.95 Y-8.66 Z0.66 F1800.0
G1 X-25.73 Y-8.8 Z0.66 F1800.0
G1 X-24.18 Y-10.35 Z0.66 F1800.0
G1 X-24.76 Y-10.71 Z0.66 F1800.0
G1 X-27.43 Y-8.04 Z0.66 F1800.0
G1 X-29.33 Y-7.07 Z0.66 F1800.0
G1 X-32.48 Y-3.93 Z0.66 F1800.0
G1 X-31.99 Y-3.48 Z0.66 F1800.0
G1 X-28.98 Y-6.49 Z0.66 F1800.0
G1 X-29.19 Y-5.34 Z0.66 F1800.0
G1 X-31.52 Y-3.01 Z0.66 F1800.0
G1 X-31.06 Y-2.55 Z0.66 F1800.0
G1 X-29.41 Y-4.2 Z0.66 F1800.0
G1 X-29.2 Y-3.47 Z0.66 F1800.0
G1 X-30.59 Y-2.08 Z0.66 F1800.0
G1 X-30.14 Y-1.6 Z0.66 F1800.0
G1 X-28.82 Y-2.91 Z0.66 F1800.0
G1 X-28.44 Y-2.36 Z0.66 F1800.0
G1 X-30.14 Y-0.67 Z0.66 F1800.0
G1 X-30.14 Y0.27 Z0.66 F1800.0
G1 X-28.07 Y-1.8 Z0.66 F1800.0
G1 X-27.69 Y-1.25 Z0.66 F1800.0
G1 X-30.14 Y1.2 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-28.34 Y2.21 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-31.76 Y5.63 Z0.66 F1800.0
G1 X-31.16 Y5.96 Z0.66 F1800.0
G1 X-29.41 Y4.2 Z0.66 F1800.0
G1 X-29.26 Y4.99 Z0.66 F1800.0
G1 X-30.55 Y6.29 Z0.66 F1800.0
G1 X-29.95 Y6.62 Z0.66 F1800.0
G1 X-29.11 Y5.78 Z0.66 F1800.0
G1 X-28.96 Y6.56 Z0.66 F1800.0
G1 X-29.36 Y6.96 Z0.66 F1800.0
G1 X-28.66 Y7.2 Z0.66 F1800.0
G1 X-29.15 Y7.68 Z0.66 F1800.0
G1 X-28.94 Y8.41 Z0.66 F1800.0
G1 X-28.11 Y7.57 Z0.66 F1800.0
G1 X-27.56 Y7.95 Z0.66 F1800.0
G1 X-28.73 Y9.13 Z0.66 F1800.0
G1 X-28.52 Y9.85 Z0.66 F1800.0
G1 X-27.0 Y8.33 Z0.66 F1800.0
G1 X-26.45 Y8.71 Z0.66 F1800.0
G1 X-29.27 Y11.53 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-30.9 Y13.16 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.53 Y16.8 Z0.66 F1800.0
G1 X-34.23 Y17.43 Z0.66 F1800.0
G1 X-25.58 Y8.78 Z0.66 F1800.0
G1 X-24.43 Y8.56 Z0.66 F1800.0
G1 X-31.34 Y15.48 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-32.23 Y16.36 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-33.93 Y18.07 Z0.66 F1800.0
G1 X-33.59 Y18.66 Z0.66 F1800.0
G1 X-32.49 Y17.55 Z0.66 F1800.0
G1 X-32.74 Y18.74 Z0.66 F1800.0
G1 X-33.24 Y19.24 Z0.66 F1800.0
G1 X-32.89 Y19.82 Z0.66 F1800.0
G1 X-32.6 Y19.54 Z0.66 F1800.0
G1 X-32.24 Y20.1 Z0.66 F1800.0
G1 X-32.54 Y20.41 Z0.66 F1800.0
G1 X-32.19 Y20.99 Z0.66 F1800.0
G1 X-31.87 Y20.67 Z0.66 F1800.0
G1 X-31.51 Y21.24 Z0.66 F1800.0
G1 X-31.82 Y21.56 Z0.66 F1800.0
G1 X-31.43 Y22.09 Z0.66 F1800.0
G1 X-31.14 Y21.81 Z0.66 F1800.0
G1 X-30.44 Y22.04 Z0.66 F1800.0
G1 X-31.03 Y22.63 Z0.66 F1800.0
G1 X-30.63 Y23.16 Z0.66 F1800.0
G1 X-29.68 Y22.21 Z0.66 F1800.0
G1 X-28.91 Y22.38 Z0.66 F1800.0
G1 X-30.23 Y23.7 Z0.66 F1800.0
G1 X-29.84 Y24.24 Z0.66 F1800.0
G1 X-28.14 Y22.54 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-26.12 Y21.45 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.41 Y24.74 Z0.66 F1800.0
G1 X-28.96 Y25.23 Z0.66 F1800.0
G1 X-21.43 Y17.7 Z0.66 F1800.0
G1 X-22.19 Y17.52 Z0.66 F1800.0
G1 X-25.07 Y20.4 Z0.66 F1800.0
G1 X-24.81 Y19.21 Z0.66 F1800.0
G1 X-22.94 Y17.34 Z0.66 F1800.0
G1 X-23.7 Y17.16 Z0.66 F1800.0
G1 X-24.55 Y18.02 Z0.66 F1800.0
G1 X-24.73 Y17.26 Z0.66 F1800.0
G1 X-24.41 Y16.95 Z0.66 F1800.0
G1 X-24.77 Y16.37 Z0.66 F1800.0
G1 X-25.09 Y16.69 Z0.66 F1800.0
G1 X-25.46 Y16.13 Z0.66 F1800.0
G1 X-25.13 Y15.79 Z0.66 F1800.0
G1 X-25.48 Y15.22 Z0.66 F1800.0
G1 X-25.83 Y15.56 Z0.66 F1800.0
G1 X-26.19 Y14.99 Z0.66 F1800.0
G1 X-25.84 Y14.64 Z0.66 F1800.0
G1 X-26.0 Y13.87 Z0.66 F1800.0
G1 X-26.91 Y14.78 Z0.66 F1800.0
G1 X-27.68 Y14.61 Z0.66 F1800.0
G1 X-25.71 Y12.65 Z0.66 F1800.0
G1 X-25.43 Y11.43 Z0.66 F1800.0
G1 X-28.45 Y14.44 Z0.66 F1800.0
G1 X-29.21 Y14.28 Z0.66 F1800.0
G1 X-20.6 Y5.67 Z0.66 F1800.0
G1 X-21.2 Y5.34 Z0.66 F1800.0
G1 X-20.81 Y4.95 Z0.66 F1800.0
G1 X-21.35 Y4.55 Z0.66 F1800.0
G1 X-20.59 Y3.79 Z0.66 F1800.0
G1 X-21.5 Y3.76 Z0.66 F1800.0
G1 X-16.87 Y-0.86 Z0.66 F1800.0
G1 X-17.59 Y-1.07 Z0.66 F1800.0
G1 X-21.65 Y2.98 Z0.66 F1800.0
G1 X-21.91 Y2.31 Z0.66 F1800.0
G1 X-18.32 Y-1.29 Z0.66 F1800.0
G1 X-19.04 Y-1.5 Z0.66 F1800.0
G1 X-22.46 Y1.93 Z0.66 F1800.0
G1 X-23.01 Y1.55 Z0.66 F1800.0
G1 X-19.56 Y-1.91 Z0.66 F1800.0
G1 X-19.89 Y-2.51 Z0.66 F1800.0
G1 X-23.57 Y1.17 Z0.66 F1800.0
G1 X-24.12 Y0.79 Z0.66 F1800.0
G1 X-20.22 Y-3.11 Z0.66 F1800.0
G1 X-20.55 Y-3.72 Z0.66 F1800.0
G1 X-24.94 Y0.67 Z0.66 F1800.0
G1 X-26.08 Y0.88 Z0.66 F1800.0
G1 X-24.6 Y-0.6 Z0.66 F1800.0
G1 X-25.38 Y-0.75 Z0.66 F1800.0
G1 X-27.23 Y1.1 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-35.5 Y6.57 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-37.45 Y8.52 Z0.66 F1800.0
G1 X-37.64 Y7.77 Z0.66 F1800.0
G1 X-33.79 Y3.93 Z0.66 F1800.0
G1 X-32.86 Y3.93 Z0.66 F1800.0
G1 X-35.17 Y6.24 Z0.66 F1800.0
G1 X-33.85 Y5.85 Z0.66 F1800.0
G1 X-26.96 Y-1.05 Z0.66 F1800.0
G1 X-26.17 Y-0.9 Z0.66 F1800.0
G1 X-32.53 Y5.46 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-36.63 Y8.62 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-37.27 Y9.27 Z0.66 F1800.0
G1 X-36.75 Y9.68 Z0.66 F1800.0
G1 X-37.08 Y10.01 Z0.66 F1800.0
G1 X-36.54 Y10.4 Z0.66 F1800.0
G1 X-36.89 Y10.76 Z0.66 F1800.0
G1 X-36.33 Y11.12 Z0.66 F1800.0
G1 X-36.68 Y11.48 Z0.66 F1800.0
G1 X-36.11 Y11.85 Z0.66 F1800.0
G1 X-36.43 Y12.17 Z0.66 F1800.0
G1 X-36.19 Y12.85 Z0.66 F1800.0
G1 X-35.74 Y12.4 Z0.66 F1800.0
G1 X-35.13 Y12.73 Z0.66 F1800.0
G1 X-35.94 Y13.54 Z0.66 F1800.0
G1 X-35.69 Y14.23 Z0.66 F1800.0
G1 X-34.53 Y13.06 Z0.66 F1800.0
G1 X-33.92 Y13.39 Z0.66 F1800.0
G1 X-35.43 Y14.9 Z0.66 F1800.0
G1 X-35.13 Y15.53 Z0.66 F1800.0
G1 X-33.32 Y13.72 Z0.66 F1800.0
G1 X-32.22 Y13.55 Z0.66 F1800.0
G1 X-34.83 Y16.17 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-37.78 Y6.98 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.73 Y3.93 Z0.66 F1800.0
G1 X-35.66 Y3.93 Z0.66 F1800.0
G1 X-37.91 Y6.17 Z0.66 F1800.0
G1 X-38.03 Y5.36 Z0.66 F1800.0
G1 X-36.14 Y3.47 Z0.66 F1800.0
G1 X-36.61 Y3.01 Z0.66 F1800.0
G1 X-38.15 Y4.55 Z0.66 F1800.0
G1 X-38.26 Y3.73 Z0.66 F1800.0
G1 X-37.08 Y2.54 Z0.66 F1800.0
G1 X-37.54 Y2.07 Z0.66 F1800.0
G1 X-38.31 Y2.84 Z0.66 F1800.0
G1 X-38.35 Y1.95 Z0.66 F1800.0
G1 X-37.99 Y1.59 Z0.66 F1800.0
G1 X-38.4 Y1.06 Z0.66 F1800.0
G1 X-37.99 Y0.65 Z0.66 F1800.0
G1 X-38.44 Y0.17 Z0.66 F1800.0
G1 X-37.99 Y-0.28 Z0.66 F1800.0
G1 X-38.41 Y-0.79 Z0.66 F1800.0
G1 X-37.99 Y-1.21 Z0.66 F1800.0
G1 X-38.36 Y-1.78 Z0.66 F1800.0
G1 X-34.19 Y-5.95 Z0.66 F1800.0
G1 X-33.47 Y-5.74 Z0.66 F1800.0
G1 X-35.28 Y-3.93 Z0.66 F1800.0
G1 X-34.34 Y-3.93 Z0.66 F1800.0
G1 X-32.74 Y-5.52 Z0.66 F1800.0
G1 X-31.65 Y-5.69 Z0.66 F1800.0
G1 X-33.41 Y-3.93 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-27.31 Y-14.69 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.69 Y-12.31 Z0.66 F1800.0
G1 X-30.03 Y-12.91 Z0.66 F1800.0
G1 X-28.51 Y-14.43 Z0.66 F1800.0
G1 X-29.55 Y-14.32 Z0.66 F1800.0
G1 X-30.75 Y-13.12 Z0.66 F1800.0
G1 X-31.47 Y-13.33 Z0.66 F1800.0
G1 X-30.12 Y-14.69 Z0.66 F1800.0
G1 X-30.68 Y-15.05 Z0.66 F1800.0
G1 X-32.19 Y-13.54 Z0.66 F1800.0
G1 X-32.91 Y-13.76 Z0.66 F1800.0
G1 X-31.25 Y-15.42 Z0.66 F1800.0
G1 X-31.82 Y-15.78 Z0.66 F1800.0
G1 X-34.56 Y-13.05 Z0.66 F1800.0
G1 X-36.47 Y-12.07 Z0.66 F1800.0
G1 X-36.26 Y-11.34 Z0.66 F1800.0
G1 X-36.91 Y-10.69 Z0.66 F1800.0
G1 X-36.65 Y-10.02 Z0.66 F1800.0
G1 X-37.22 Y-9.45 Z0.66 F1800.0
G1 X-36.8 Y-8.94 Z0.66 F1800.0
G1 X-37.53 Y-8.2 Z0.66 F1800.0
G1 X-37.78 Y-7.02 Z0.66 F1800.0
G1 X-36.47 Y-8.34 Z0.66 F1800.0
G1 X-36.14 Y-7.73 Z0.66 F1800.0
G1 X-37.94 Y-5.93 Z0.66 F1800.0
G1 X-38.1 Y-4.83 Z0.66 F1800.0
G1 X-35.81 Y-7.13 Z0.66 F1800.0
G1 X-35.48 Y-6.52 Z0.66 F1800.0
G1 X-38.26 Y-3.74 Z0.66 F1800.0
G1 X-38.31 Y-2.76 Z0.66 F1800.0
G1 X-34.91 Y-6.16 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-34.95 Y-13.59 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-32.22 Y-16.32 Z0.66 F1800.0
G1 X-32.38 Y-17.09 Z0.66 F1800.0
G1 X-35.95 Y-13.52 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-35.37 Y-15.03 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-32.55 Y-17.85 Z0.66 F1800.0
G1 X-32.72 Y-18.62 Z0.66 F1800.0
G1 X-34.53 Y-16.81 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-21.05 Y-32.16 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-23.44 Y-29.76 Z0.66 F1800.0
G1 X-24.67 Y-29.47 Z0.66 F1800.0
G1 X-29.47 Y-24.67 Z0.66 F1800.0
G1 X-32.16 Y-21.05 Z0.66 F1800.0
G1 X-32.37 Y-19.9 Z0.66 F1800.0
G1 X-33.55 Y-18.72 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-28.97 Y-24.23 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.15 Y-27.05 Z0.66 F1800.0
G1 X-26.22 Y-26.05 Z0.66 F1800.0
G1 X-30.17 Y-22.11 Z0.66 F1800.0
G1 X-28.97 Y-22.36 Z0.66 F1800.0
G1 X-26.29 Y-25.04 Z0.66 F1800.0
G1 X-26.18 Y-24.22 Z0.66 F1800.0
G1 X-27.84 Y-22.56 Z0.66 F1800.0
G1 X-27.28 Y-22.2 Z0.66 F1800.0
G1 X-25.75 Y-23.72 Z0.66 F1800.0
G1 X-25.32 Y-23.22 Z0.66 F1800.0
G1 X-26.71 Y-21.83 Z0.66 F1800.0
G1 X-26.14 Y-21.47 Z0.66 F1800.0
G1 X-24.88 Y-22.72 Z0.66 F1800.0
G1 X-24.45 Y-22.22 Z0.66 F1800.0
G1 X-25.57 Y-21.1 Z0.66 F1800.0
G1 X-25.12 Y-20.62 Z0.66 F1800.0
G1 X-23.82 Y-21.92 Z0.66 F1800.0
G1 X-22.95 Y-21.85 Z0.66 F1800.0
G1 X-24.95 Y-19.85 Z0.66 F1800.0
G1 X-24.78 Y-19.09 Z0.66 F1800.0
G1 X-22.08 Y-21.79 Z0.66 F1800.0
G1 X-21.21 Y-21.73 Z0.66 F1800.0
G1 X-24.62 Y-18.32 Z0.66 F1800.0
G1 X-24.71 Y-17.29 Z0.66 F1800.0
G1 X-14.92 Y-27.08 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-16.43 Y-24.64 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.24 Y-26.83 Z0.66 F1800.0
G1 X-12.89 Y-27.24 Z0.66 F1800.0
G1 X-15.61 Y-24.53 Z0.66 F1800.0
G1 X-14.79 Y-24.41 Z0.66 F1800.0
G1 X-8.02 Y-31.19 Z0.66 F1800.0
G1 X-8.51 Y-31.62 Z0.66 F1800.0
G1 X-10.44 Y-29.69 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-9.91 Y-31.16 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.63 Y-32.44 Z0.66 F1800.0
G1 X-8.75 Y-33.26 Z0.66 F1800.0
G1 X-10.21 Y-31.8 Z0.66 F1800.0
G1 X-10.5 Y-32.44 Z0.66 F1800.0
G1 X-8.87 Y-34.07 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-8.56 Y-35.31 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.79 Y-33.08 Z0.66 F1800.0
G1 X-11.08 Y-33.72 Z0.66 F1800.0
G1 X-7.02 Y-37.78 Z0.66 F1800.0
G1 X-6.41 Y-37.46 Z0.66 F1800.0
G1 X-5.93 Y-37.94 Z0.66 F1800.0
G1 X-5.32 Y-37.61 Z0.66 F1800.0
G1 X-4.83 Y-38.1 Z0.66 F1800.0
G1 X-4.23 Y-37.77 Z0.66 F1800.0
G1 X-3.74 Y-38.26 Z0.66 F1800.0
G1 X-3.48 Y-37.59 Z0.66 F1800.0
G1 X-2.76 Y-38.31 Z0.66 F1800.0
G1 X-1.78 Y-38.36 Z0.66 F1800.0
G1 X-2.94 Y-37.19 Z0.66 F1800.0
G1 X-2.41 Y-36.79 Z0.66 F1800.0
G1 X-0.79 Y-38.41 Z0.66 F1800.0
G1 X0.17 Y-38.44 Z0.66 F1800.0
G1 X-1.87 Y-36.39 Z0.66 F1800.0
G1 X-1.34 Y-35.99 Z0.66 F1800.0
G1 X1.06 Y-38.4 Z0.66 F1800.0
G1 X1.95 Y-38.35 Z0.66 F1800.0
G1 X-1.11 Y-35.29 Z0.66 F1800.0
G1 X-0.99 Y-34.48 Z0.66 F1800.0
G1 X2.84 Y-38.31 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X11.53 Y-34.86 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.85 Y-36.19 Z0.66 F1800.0
G1 X12.17 Y-36.43 Z0.66 F1800.0
G1 X8.71 Y-32.98 Z0.66 F1800.0
G1 X8.86 Y-34.07 Z0.66 F1800.0
G1 X11.48 Y-36.68 Z0.66 F1800.0
G1 X10.76 Y-36.89 Z0.66 F1800.0
G1 X8.82 Y-34.96 Z0.66 F1800.0
G1 X8.42 Y-35.49 Z0.66 F1800.0
G1 X10.01 Y-37.08 Z0.66 F1800.0
G1 X9.27 Y-37.27 Z0.66 F1800.0
G1 X8.02 Y-36.03 Z0.66 F1800.0
G1 X7.62 Y-36.56 Z0.66 F1800.0
G1 X8.52 Y-37.45 Z0.66 F1800.0
G1 X7.77 Y-37.64 Z0.66 F1800.0
G1 X7.22 Y-37.09 Z0.66 F1800.0
G1 X6.63 Y-37.43 Z0.66 F1800.0
G1 X6.98 Y-37.78 Z0.66 F1800.0
G1 X6.17 Y-37.91 Z0.66 F1800.0
G1 X5.81 Y-37.54 Z0.66 F1800.0
G1 X5.36 Y-38.03 Z0.66 F1800.0
G1 X4.99 Y-37.66 Z0.66 F1800.0
G1 X4.55 Y-38.15 Z0.66 F1800.0
G1 X4.18 Y-37.78 Z0.66 F1800.0
G1 X3.73 Y-38.26 Z0.66 F1800.0
G1 X-0.87 Y-33.66 Z0.66 F1800.0
G1 X-0.76 Y-32.85 Z0.66 F1800.0
G1 X1.01 Y-34.61 Z0.66 F1800.0
G1 X0.85 Y-33.52 Z0.66 F1800.0
G1 X-4.71 Y-27.96 Z0.66 F1800.0
G1 X-4.11 Y-27.63 Z0.66 F1800.0
G1 X0.82 Y-32.55 Z0.66 F1800.0
G1 X1.22 Y-32.02 Z0.66 F1800.0
G1 X-3.65 Y-27.16 Z0.66 F1800.0
G1 X-3.44 Y-26.43 Z0.66 F1800.0
G1 X1.62 Y-31.48 Z0.66 F1800.0
G1 X2.02 Y-30.95 Z0.66 F1800.0
G1 X-3.23 Y-25.7 Z0.66 F1800.0
G1 X-3.02 Y-24.98 Z0.66 F1800.0
G1 X-1.49 Y-26.52 Z0.66 F1800.0
G1 X-1.58 Y-25.49 Z0.66 F1800.0
G1 X-2.87 Y-24.2 Z0.66 F1800.0
G1 X-1.68 Y-24.46 Z0.66 F1800.0
G1 X-9.35 Y-16.79 Z0.66 F1800.0
G1 X-8.92 Y-16.29 Z0.66 F1800.0
G1 X-1.29 Y-23.91 Z0.66 F1800.0
G1 X-0.87 Y-23.4 Z0.66 F1800.0
G1 X-3.14 Y-21.13 Z0.66 F1800.0
G1 X-2.05 Y-21.29 Z0.66 F1800.0
G1 X-0.44 Y-22.89 Z0.66 F1800.0
G1 X-0.02 Y-22.38 Z0.66 F1800.0
G1 X-1.2 Y-21.2 Z0.66 F1800.0
G1 X-0.66 Y-20.8 Z0.66 F1800.0
G1 X0.41 Y-21.88 Z0.66 F1800.0
G1 X1.27 Y-21.8 Z0.66 F1800.0
G1 X-0.13 Y-20.4 Z0.66 F1800.0
G1 X0.4 Y-20.01 Z0.66 F1800.0
G1 X2.12 Y-21.72 Z0.66 F1800.0
G1 X2.98 Y-21.64 Z0.66 F1800.0
G1 X0.94 Y-19.61 Z0.66 F1800.0
G1 X1.24 Y-18.97 Z0.66 F1800.0
G1 X10.85 Y-28.59 Z0.66 F1800.0
G1 X11.21 Y-28.01 Z0.66 F1800.0
G1 X9.84 Y-26.64 Z0.66 F1800.0
G1 X11.25 Y-27.11 Z0.66 F1800.0
G1 X11.85 Y-27.72 Z0.66 F1800.0
G1 X12.16 Y-27.1 Z0.66 F1800.0
G1 X12.49 Y-27.43 Z0.66 F1800.0
G1 X12.79 Y-26.79 Z0.66 F1800.0
G1 X13.13 Y-27.13 Z0.66 F1800.0
G1 X13.77 Y-26.84 Z0.66 F1800.0
G1 X13.41 Y-26.48 Z0.66 F1800.0
G1 X14.03 Y-26.17 Z0.66 F1800.0
G1 X14.96 Y-27.1 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X10.6 Y-29.27 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X6.25 Y-24.92 Z0.66 F1800.0
G1 X6.35 Y-25.95 Z0.66 F1800.0
G1 X10.35 Y-29.95 Z0.66 F1800.0
G1 X10.09 Y-30.63 Z0.66 F1800.0
G1 X6.4 Y-26.94 Z0.66 F1800.0
G1 X5.98 Y-27.45 Z0.66 F1800.0
G1 X10.1 Y-31.57 Z0.66 F1800.0
G1 X10.89 Y-33.29 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-15.92 Y-0.88 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.99 Y1.19 Z0.66 F1800.0
G1 X-16.67 Y0.8 Z0.66 F1800.0
G1 X-2.59 Y-13.28 Z0.66 F1800.0
G1 X-1.5 Y-13.44 Z0.66 F1800.0
G1 X-15.85 Y0.92 Z0.66 F1800.0
G1 X-15.25 Y1.25 Z0.66 F1800.0
G1 X2.49 Y-16.49 Z0.66 F1800.0
G1 X1.59 Y-16.52 Z0.66 F1800.0
G1 X7.53 Y-22.47 Z0.66 F1800.0
G1 X7.3 Y-23.17 Z0.66 F1800.0
G1 X1.47 Y-17.34 Z0.66 F1800.0
G1 X1.36 Y-18.16 Z0.66 F1800.0
G1 X7.93 Y-24.73 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X7.77 Y-21.77 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.34 Y-19.34 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X6.83 Y-19.9 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X8.0 Y-21.07 Z0.66 F1800.0
G1 X8.24 Y-20.37 Z0.66 F1800.0
G1 X7.79 Y-19.93 Z0.66 F1800.0
G1 X8.43 Y-19.63 Z0.66 F1800.0
G1 X8.8 Y-20.0 Z0.66 F1800.0
G1 X9.42 Y-19.69 Z0.66 F1800.0
G1 X9.07 Y-19.34 Z0.66 F1800.0
G1 X9.72 Y-19.05 Z0.66 F1800.0
G1 X10.05 Y-19.38 Z0.66 F1800.0
G1 X10.67 Y-19.07 Z0.66 F1800.0
G1 X10.35 Y-18.76 Z0.66 F1800.0
G1 X10.61 Y-18.08 Z0.66 F1800.0
G1 X11.43 Y-18.89 Z0.66 F1800.0
G1 X12.83 Y-19.36 Z0.66 F1800.0
G1 X10.86 Y-17.4 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X11.08 Y-14.82 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.17 Y-18.9 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X26.12 Y-21.45 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.41 Y-24.74 Z0.66 F1800.0
G1 X29.84 Y-24.24 Z0.66 F1800.0
G1 X28.14 Y-22.54 Z0.66 F1800.0
G1 X28.91 Y-22.38 Z0.66 F1800.0
G1 X30.23 Y-23.7 Z0.66 F1800.0
G1 X30.63 Y-23.16 Z0.66 F1800.0
G1 X29.68 Y-22.21 Z0.66 F1800.0
G1 X30.44 Y-22.04 Z0.66 F1800.0
G1 X31.03 Y-22.63 Z0.66 F1800.0
G1 X31.43 Y-22.09 Z0.66 F1800.0
G1 X31.14 Y-21.81 Z0.66 F1800.0
G1 X31.51 Y-21.24 Z0.66 F1800.0
G1 X31.82 Y-21.56 Z0.66 F1800.0
G1 X32.19 Y-20.99 Z0.66 F1800.0
G1 X31.87 Y-20.67 Z0.66 F1800.0
G1 X32.24 Y-20.1 Z0.66 F1800.0
G1 X32.54 Y-20.41 Z0.66 F1800.0
G1 X32.89 Y-19.82 Z0.66 F1800.0
G1 X32.6 Y-19.54 Z0.66 F1800.0
G1 X33.24 Y-19.24 Z0.66 F1800.0
G1 X32.74 Y-18.74 Z0.66 F1800.0
G1 X33.59 Y-18.66 Z0.66 F1800.0
G1 X32.49 Y-17.55 Z0.66 F1800.0
G1 X32.23 Y-16.36 Z0.66 F1800.0
G1 X33.93 Y-18.07 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X28.15 Y-9.48 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.52 Y-9.85 Z0.66 F1800.0
G1 X27.89 Y-10.16 Z0.66 F1800.0
G1 X29.27 Y-11.53 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.63 Y-10.83 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X34.23 Y-17.43 Z0.66 F1800.0
G1 X34.53 Y-16.8 Z0.66 F1800.0
G1 X30.9 Y-13.16 Z0.66 F1800.0
G1 X32.22 Y-13.55 Z0.66 F1800.0
G1 X34.83 Y-16.17 Z0.66 F1800.0
G1 X35.13 Y-15.53 Z0.66 F1800.0
G1 X33.32 Y-13.72 Z0.66 F1800.0
G1 X33.92 Y-13.39 Z0.66 F1800.0
G1 X35.43 Y-14.9 Z0.66 F1800.0
G1 X35.69 Y-14.23 Z0.66 F1800.0
G1 X34.53 Y-13.06 Z0.66 F1800.0
G1 X35.13 Y-12.73 Z0.66 F1800.0
G1 X35.94 Y-13.54 Z0.66 F1800.0
G1 X36.19 Y-12.85 Z0.66 F1800.0
G1 X35.74 Y-12.4 Z0.66 F1800.0
G1 X36.11 Y-11.85 Z0.66 F1800.0
G1 X36.43 Y-12.17 Z0.66 F1800.0
G1 X36.68 Y-11.48 Z0.66 F1800.0
G1 X36.33 Y-11.12 Z0.66 F1800.0
G1 X36.89 Y-10.76 Z0.66 F1800.0
G1 X36.54 Y-10.4 Z0.66 F1800.0
G1 X37.08 Y-10.01 Z0.66 F1800.0
G1 X36.75 Y-9.68 Z0.66 F1800.0
G1 X37.27 Y-9.27 Z0.66 F1800.0
G1 X36.63 Y-8.62 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X37.78 Y-6.98 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X34.73 Y-3.93 Z0.66 F1800.0
G1 X35.66 Y-3.93 Z0.66 F1800.0
G1 X37.91 Y-6.17 Z0.66 F1800.0
G1 X38.03 Y-5.36 Z0.66 F1800.0
G1 X36.14 Y-3.47 Z0.66 F1800.0
G1 X36.61 Y-3.01 Z0.66 F1800.0
G1 X38.15 Y-4.55 Z0.66 F1800.0
G1 X38.26 Y-3.73 Z0.66 F1800.0
G1 X37.08 Y-2.54 Z0.66 F1800.0
G1 X37.54 Y-2.07 Z0.66 F1800.0
G1 X38.31 Y-2.84 Z0.66 F1800.0
G1 X38.35 Y-1.95 Z0.66 F1800.0
G1 X37.99 Y-1.59 Z0.66 F1800.0
G1 X38.4 Y-1.06 Z0.66 F1800.0
G1 X37.99 Y-0.65 Z0.66 F1800.0
G1 X38.44 Y-0.17 Z0.66 F1800.0
G1 X37.99 Y0.28 Z0.66 F1800.0
G1 X38.41 Y0.79 Z0.66 F1800.0
G1 X37.99 Y1.21 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.65 Y7.82 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.99 Y3.48 Z0.66 F1800.0
G1 X31.52 Y3.01 Z0.66 F1800.0
G1 X27.36 Y7.17 Z0.66 F1800.0
G1 X27.08 Y6.53 Z0.66 F1800.0
G1 X31.06 Y2.55 Z0.66 F1800.0
G1 X30.59 Y2.08 Z0.66 F1800.0
G1 X26.58 Y6.09 Z0.66 F1800.0
G1 X25.91 Y5.83 Z0.66 F1800.0
G1 X30.14 Y1.6 Z0.66 F1800.0
G1 X29.68 Y1.13 Z0.66 F1800.0
G1 X30.14 Y0.67 Z0.66 F1800.0
G1 X29.68 Y0.19 Z0.66 F1800.0
G1 X30.14 Y-0.27 Z0.66 F1800.0
G1 X29.68 Y-0.74 Z0.66 F1800.0
G1 X30.14 Y-1.2 Z0.66 F1800.0
G1 X29.65 Y-1.65 Z0.66 F1800.0
G1 X33.85 Y-5.85 Z0.66 F1800.0
G1 X35.17 Y-6.24 Z0.66 F1800.0
G1 X32.86 Y-3.93 Z0.66 F1800.0
G1 X33.79 Y-3.93 Z0.66 F1800.0
G1 X37.64 Y-7.77 Z0.66 F1800.0
G1 X37.45 Y-8.52 Z0.66 F1800.0
G1 X35.5 Y-6.57 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X32.53 Y-5.46 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.19 Y-2.12 Z0.66 F1800.0
G1 X28.72 Y-2.58 Z0.66 F1800.0
G1 X31.76 Y-5.63 Z0.66 F1800.0
G1 X31.16 Y-5.96 Z0.66 F1800.0
G1 X28.25 Y-3.05 Z0.66 F1800.0
G1 X27.79 Y-3.52 Z0.66 F1800.0
G1 X30.55 Y-6.29 Z0.66 F1800.0
G1 X29.95 Y-6.62 Z0.66 F1800.0
G1 X27.26 Y-3.93 Z0.66 F1800.0
G1 X26.33 Y-3.93 Z0.66 F1800.0
G1 X29.36 Y-6.96 Z0.66 F1800.0
G1 X29.15 Y-7.68 Z0.66 F1800.0
G1 X25.39 Y-3.93 Z0.66 F1800.0
G1 X24.46 Y-3.93 Z0.66 F1800.0
G1 X28.94 Y-8.41 Z0.66 F1800.0
G1 X28.73 Y-9.13 Z0.66 F1800.0
G1 X27.83 Y-8.23 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X22.23 Y2.04 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.61 Y6.65 Z0.66 F1800.0
G1 X18.17 Y7.03 Z0.66 F1800.0
G1 X22.7 Y2.5 Z0.66 F1800.0
G1 X23.17 Y2.97 Z0.66 F1800.0
G1 X18.33 Y7.8 Z0.66 F1800.0
G1 X18.5 Y8.57 Z0.66 F1800.0
G1 X23.63 Y3.44 Z0.66 F1800.0
G1 X24.1 Y3.9 Z0.66 F1800.0
G1 X22.18 Y5.82 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X23.86 Y5.08 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.01 Y3.93 Z0.66 F1800.0
G1 X25.94 Y3.93 Z0.66 F1800.0
G1 X24.56 Y5.31 Z0.66 F1800.0
G1 X25.24 Y5.57 Z0.66 F1800.0
G1 X26.88 Y3.93 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X33.29 Y14.31 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.82 Y15.78 Z0.66 F1800.0
G1 X32.22 Y16.32 Z0.66 F1800.0
G1 X36.47 Y12.07 Z0.66 F1800.0
G1 X36.26 Y11.34 Z0.66 F1800.0
G1 X36.91 Y10.69 Z0.66 F1800.0
G1 X36.65 Y10.02 Z0.66 F1800.0
G1 X37.22 Y9.45 Z0.66 F1800.0
G1 X36.8 Y8.94 Z0.66 F1800.0
G1 X37.53 Y8.2 Z0.66 F1800.0
G1 X36.47 Y8.34 Z0.66 F1800.0
G1 X37.78 Y7.02 Z0.66 F1800.0
G1 X37.94 Y5.93 Z0.66 F1800.0
G1 X36.14 Y7.73 Z0.66 F1800.0
G1 X35.81 Y7.13 Z0.66 F1800.0
G1 X38.1 Y4.83 Z0.66 F1800.0
G1 X38.26 Y3.74 Z0.66 F1800.0
G1 X35.48 Y6.52 Z0.66 F1800.0
G1 X34.91 Y6.16 Z0.66 F1800.0
G1 X38.31 Y2.76 Z0.66 F1800.0
G1 X38.36 Y1.78 Z0.66 F1800.0
G1 X34.19 Y5.95 Z0.66 F1800.0
G1 X33.47 Y5.74 Z0.66 F1800.0
G1 X35.28 Y3.93 Z0.66 F1800.0
G1 X34.34 Y3.93 Z0.66 F1800.0
G1 X32.74 Y5.52 Z0.66 F1800.0
G1 X31.65 Y5.69 Z0.66 F1800.0
G1 X33.41 Y3.93 Z0.66 F1800.0
G1 X32.48 Y3.93 Z0.66 F1800.0
G1 X27.93 Y8.47 Z0.66 F1800.0
G1 X28.22 Y9.12 Z0.66 F1800.0
G1 X28.95 Y8.39 Z0.66 F1800.0
G1 X28.56 Y9.71 Z0.66 F1800.0
G1 X27.75 Y10.52 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X16.43 Y14.37 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.79 Y19.01 Z0.66 F1800.0
G1 X10.93 Y18.94 Z0.66 F1800.0
G1 X19.98 Y9.89 Z0.66 F1800.0
G1 X20.27 Y10.54 Z0.66 F1800.0
G1 X17.3 Y13.5 Z0.66 F1800.0
G1 X18.28 Y13.45 Z0.66 F1800.0
G1 X20.55 Y11.18 Z0.66 F1800.0
G1 X20.84 Y11.83 Z0.66 F1800.0
G1 X19.26 Y13.41 Z0.66 F1800.0
G1 X20.24 Y13.36 Z0.66 F1800.0
G1 X21.19 Y12.42 Z0.66 F1800.0
G1 X21.86 Y12.68 Z0.66 F1800.0
G1 X20.85 Y13.69 Z0.66 F1800.0
G1 X21.33 Y14.14 Z0.66 F1800.0
G1 X22.53 Y12.94 Z0.66 F1800.0
G1 X23.2 Y13.2 Z0.66 F1800.0
G1 X21.82 Y14.58 Z0.66 F1800.0
G1 X22.31 Y15.03 Z0.66 F1800.0
G1 X23.88 Y13.46 Z0.66 F1800.0
G1 X25.2 Y13.07 Z0.66 F1800.0
G1 X22.8 Y15.47 Z0.66 F1800.0
G1 X22.91 Y16.29 Z0.66 F1800.0
G1 X28.7 Y10.5 Z0.66 F1800.0
G1 X29.03 Y11.1 Z0.66 F1800.0
G1 X22.95 Y17.18 Z0.66 F1800.0
G1 X22.99 Y18.08 Z0.66 F1800.0
G1 X29.36 Y11.71 Z0.66 F1800.0
G1 X29.69 Y12.31 Z0.66 F1800.0
G1 X27.31 Y14.69 Z0.66 F1800.0
G1 X28.51 Y14.43 Z0.66 F1800.0
G1 X30.03 Y12.91 Z0.66 F1800.0
G1 X30.75 Y13.12 Z0.66 F1800.0
G1 X29.55 Y14.32 Z0.66 F1800.0
G1 X30.12 Y14.69 Z0.66 F1800.0
G1 X31.47 Y13.33 Z0.66 F1800.0
G1 X32.19 Y13.54 Z0.66 F1800.0
G1 X30.68 Y15.05 Z0.66 F1800.0
G1 X31.25 Y15.42 Z0.66 F1800.0
G1 X32.91 Y13.76 Z0.66 F1800.0
G1 X34.56 Y13.05 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X32.38 Y17.09 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X35.95 Y13.52 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X35.37 Y15.03 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.55 Y17.85 Z0.66 F1800.0
G1 X32.72 Y18.62 Z0.66 F1800.0
G1 X34.53 Y16.81 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X17.7 Y32.7 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.25 Y31.22 Z0.66 F1800.0
G1 X20.18 Y29.29 Z0.66 F1800.0
G1 X19.75 Y28.79 Z0.66 F1800.0
G1 X18.18 Y30.36 Z0.66 F1800.0
G1 X17.89 Y29.72 Z0.66 F1800.0
G1 X19.32 Y28.29 Z0.66 F1800.0
G1 X18.88 Y27.79 Z0.66 F1800.0
G1 X17.59 Y29.08 Z0.66 F1800.0
G1 X17.3 Y28.43 Z0.66 F1800.0
G1 X18.45 Y27.29 Z0.66 F1800.0
G1 X18.32 Y26.49 Z0.66 F1800.0
G1 X16.96 Y27.84 Z0.66 F1800.0
G1 X16.28 Y27.59 Z0.66 F1800.0
G1 X18.39 Y25.48 Z0.66 F1800.0
G1 X18.46 Y24.48 Z0.66 F1800.0
G1 X15.6 Y27.34 Z0.66 F1800.0
G1 X14.92 Y27.08 Z0.66 F1800.0
G1 X24.71 Y17.29 Z0.66 F1800.0
G1 X24.62 Y18.32 Z0.66 F1800.0
G1 X21.21 Y21.73 Z0.66 F1800.0
G1 X22.08 Y21.79 Z0.66 F1800.0
G1 X24.78 Y19.09 Z0.66 F1800.0
G1 X24.95 Y19.85 Z0.66 F1800.0
G1 X22.95 Y21.85 Z0.66 F1800.0
G1 X23.82 Y21.92 Z0.66 F1800.0
G1 X25.12 Y20.62 Z0.66 F1800.0
G1 X25.57 Y21.1 Z0.66 F1800.0
G1 X24.45 Y22.22 Z0.66 F1800.0
G1 X24.88 Y22.72 Z0.66 F1800.0
G1 X26.14 Y21.47 Z0.66 F1800.0
G1 X26.71 Y21.83 Z0.66 F1800.0
G1 X25.32 Y23.22 Z0.66 F1800.0
G1 X25.75 Y23.72 Z0.66 F1800.0
G1 X27.28 Y22.2 Z0.66 F1800.0
G1 X27.84 Y22.56 Z0.66 F1800.0
G1 X26.18 Y24.22 Z0.66 F1800.0
G1 X26.29 Y25.04 Z0.66 F1800.0
G1 X28.97 Y22.36 Z0.66 F1800.0
G1 X30.17 Y22.11 Z0.66 F1800.0
G1 X26.22 Y26.05 Z0.66 F1800.0
G1 X26.15 Y27.05 Z0.66 F1800.0
G1 X32.16 Y21.05 Z0.66 F1800.0
G1 X32.37 Y19.9 Z0.66 F1800.0
G1 X33.55 Y18.72 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X29.47 Y24.67 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X24.67 Y29.47 Z0.66 F1800.0
G1 X23.44 Y29.76 Z0.66 F1800.0
G1 X21.05 Y32.16 Z0.66 F1800.0
G1 X18.72 Y33.55 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X18.82 Y31.58 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.83 Y29.57 Z0.66 F1800.0
G1 X21.7 Y29.64 Z0.66 F1800.0
G1 X16.81 Y34.53 Z0.66 F1800.0
G1 X15.9 Y34.5 Z0.66 F1800.0
G1 X15.03 Y35.37 Z0.66 F1800.0
G1 X14.26 Y35.21 Z0.66 F1800.0
G1 X13.52 Y35.95 Z0.66 F1800.0
G1 X13.58 Y34.96 Z0.66 F1800.0
G1 X12.07 Y36.47 Z0.66 F1800.0
G1 X10.69 Y36.91 Z0.66 F1800.0
G1 X12.9 Y34.71 Z0.66 F1800.0
G1 X12.22 Y34.45 Z0.66 F1800.0
G1 X9.45 Y37.22 Z0.66 F1800.0
G1 X8.2 Y37.53 Z0.66 F1800.0
G1 X11.54 Y34.2 Z0.66 F1800.0
G1 X11.08 Y33.72 Z0.66 F1800.0
G1 X7.02 Y37.78 Z0.66 F1800.0
G1 X6.41 Y37.46 Z0.66 F1800.0
G1 X5.93 Y37.94 Z0.66 F1800.0
G1 X5.32 Y37.61 Z0.66 F1800.0
G1 X4.83 Y38.1 Z0.66 F1800.0
G1 X4.23 Y37.77 Z0.66 F1800.0
G1 X3.74 Y38.26 Z0.66 F1800.0
G1 X3.48 Y37.59 Z0.66 F1800.0
G1 X2.76 Y38.31 Z0.66 F1800.0
G1 X1.78 Y38.36 Z0.66 F1800.0
G1 X2.94 Y37.19 Z0.66 F1800.0
G1 X2.41 Y36.79 Z0.66 F1800.0
G1 X0.79 Y38.41 Z0.66 F1800.0
G1 X-0.17 Y38.44 Z0.66 F1800.0
G1 X1.87 Y36.39 Z0.66 F1800.0
G1 X1.34 Y35.99 Z0.66 F1800.0
G1 X-1.06 Y38.4 Z0.66 F1800.0
G1 X-1.95 Y38.35 Z0.66 F1800.0
G1 X1.11 Y35.29 Z0.66 F1800.0
G1 X0.99 Y34.48 Z0.66 F1800.0
G1 X-2.84 Y38.31 Z0.66 F1800.0
G1 X-3.73 Y38.26 Z0.66 F1800.0
G1 X0.87 Y33.66 Z0.66 F1800.0
G1 X0.76 Y32.85 Z0.66 F1800.0
G1 X-1.01 Y34.61 Z0.66 F1800.0
G1 X-0.85 Y33.52 Z0.66 F1800.0
G1 X3.16 Y29.51 Z0.66 F1800.0
G1 X3.69 Y29.92 Z0.66 F1800.0
G1 X4.19 Y29.42 Z0.66 F1800.0
G1 X4.78 Y29.76 Z0.66 F1800.0
G1 X8.55 Y25.98 Z0.66 F1800.0
G1 X9.08 Y26.39 Z0.66 F1800.0
G1 X5.87 Y29.6 Z0.66 F1800.0
G1 X6.42 Y29.99 Z0.66 F1800.0
G1 X9.78 Y26.62 Z0.66 F1800.0
G1 X10.48 Y26.86 Z0.66 F1800.0
G1 X6.95 Y30.39 Z0.66 F1800.0
G1 X7.48 Y30.79 Z0.66 F1800.0
G1 X11.18 Y27.09 Z0.66 F1800.0
G1 X12.05 Y27.15 Z0.66 F1800.0
G1 X8.02 Y31.19 Z0.66 F1800.0
G1 X8.51 Y31.62 Z0.66 F1800.0
G1 X10.44 Y29.69 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X9.91 Y31.16 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X8.63 Y32.44 Z0.66 F1800.0
G1 X8.75 Y33.26 Z0.66 F1800.0
G1 X10.21 Y31.8 Z0.66 F1800.0
G1 X10.5 Y32.44 Z0.66 F1800.0
G1 X8.87 Y34.07 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X8.56 Y35.31 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X10.79 Y33.08 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X12.89 Y27.24 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X13.91 Y26.23 Z0.66 F1800.0
G1 X14.24 Y26.83 Z0.66 F1800.0
G1 X19.83 Y21.24 Z0.66 F1800.0
G1 X18.85 Y21.29 Z0.66 F1800.0
G1 X14.88 Y25.26 Z0.66 F1800.0
G1 X15.35 Y23.85 Z0.66 F1800.0
G1 X17.87 Y21.33 Z0.66 F1800.0
G1 X17.24 Y21.03 Z0.66 F1800.0
G1 X15.65 Y22.62 Z0.66 F1800.0
G1 X15.34 Y22.0 Z0.66 F1800.0
G1 X16.75 Y20.58 Z0.66 F1800.0
G1 X16.26 Y20.14 Z0.66 F1800.0
G1 X15.03 Y21.37 Z0.66 F1800.0
G1 X14.72 Y20.75 Z0.66 F1800.0
G1 X15.78 Y19.69 Z0.66 F1800.0
G1 X15.29 Y19.25 Z0.66 F1800.0
G1 X14.41 Y20.13 Z0.66 F1800.0
G1 X13.89 Y19.72 Z0.66 F1800.0
G1 X15.15 Y18.45 Z0.66 F1800.0
G1 X15.11 Y17.56 Z0.66 F1800.0
G1 X13.19 Y19.48 Z0.66 F1800.0
G1 X12.49 Y19.25 Z0.66 F1800.0
G1 X15.07 Y16.67 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X10.57 Y9.03 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.74 Y11.86 Z0.66 F1800.0
G1 X8.42 Y12.11 Z0.66 F1800.0
G1 X10.73 Y9.8 Z0.66 F1800.0
G1 X10.9 Y10.57 Z0.66 F1800.0
G1 X9.1 Y12.37 Z0.66 F1800.0
G1 X9.78 Y12.62 Z0.66 F1800.0
G1 X11.07 Y11.34 Z0.66 F1800.0
G1 X11.36 Y11.97 Z0.66 F1800.0
G1 X10.28 Y13.06 Z0.66 F1800.0
G1 X10.57 Y13.7 Z0.66 F1800.0
G1 X11.93 Y12.34 Z0.66 F1800.0
G1 X12.5 Y12.7 Z0.66 F1800.0
G1 X10.86 Y14.34 Z0.66 F1800.0
G1 X11.16 Y14.98 Z0.66 F1800.0
G1 X13.07 Y13.07 Z0.66 F1800.0
G1 X13.64 Y13.43 Z0.66 F1800.0
G1 X11.45 Y15.62 Z0.66 F1800.0
G1 X11.01 Y16.99 Z0.66 F1800.0
G1 X14.53 Y13.48 Z0.66 F1800.0
G1 X15.72 Y13.22 Z0.66 F1800.0
G1 X9.07 Y19.86 Z0.66 F1800.0
G1 X8.31 Y19.69 Z0.66 F1800.0
G1 X5.16 Y22.85 Z0.66 F1800.0
G1 X5.67 Y23.27 Z0.66 F1800.0
G1 X8.07 Y20.87 Z0.66 F1800.0
G1 X7.6 Y22.27 Z0.66 F1800.0
G1 X6.14 Y23.73 Z0.66 F1800.0
G1 X6.22 Y24.58 Z0.66 F1800.0
G1 X7.31 Y23.49 Z0.66 F1800.0
G1 X7.62 Y24.11 Z0.66 F1800.0
G1 X6.3 Y25.44 Z0.66 F1800.0
G1 X6.38 Y26.29 Z0.66 F1800.0
G1 X7.93 Y24.74 Z0.66 F1800.0
G1 X8.24 Y25.36 Z0.66 F1800.0
G1 X5.12 Y28.48 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-1.63 Y24.96 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-3.58 Y26.91 Z0.66 F1800.0
G1 X-3.2 Y25.6 Z0.66 F1800.0
G1 X4.06 Y18.34 Z0.66 F1800.0
G1 X4.36 Y18.98 Z0.66 F1800.0
G1 X1.56 Y21.77 Z0.66 F1800.0
G1 X2.59 Y21.68 Z0.66 F1800.0
G1 X5.04 Y19.23 Z0.66 F1800.0
G1 X5.72 Y19.48 Z0.66 F1800.0
G1 X3.62 Y21.58 Z0.66 F1800.0
G1 X4.14 Y22.0 Z0.66 F1800.0
G1 X6.4 Y19.74 Z0.66 F1800.0
G1 X7.08 Y19.99 Z0.66 F1800.0
G1 X4.65 Y22.42 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X1.34 Y18.26 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.18 Y16.42 Z0.66 F1800.0
G1 X3.2 Y15.47 Z0.66 F1800.0
G1 X1.5 Y17.17 Z0.66 F1800.0
G1 X1.59 Y16.15 Z0.66 F1800.0
G1 X3.76 Y13.98 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X13.51 Y-1.38 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-1.33 Y13.46 Z0.66 F1800.0
G1 X-0.51 Y13.58 Z0.66 F1800.0
G1 X13.51 Y-0.45 Z0.66 F1800.0
G1 X13.51 Y0.49 Z0.66 F1800.0
G1 X-0.01 Y14.01 Z0.66 F1800.0
G1 X0.39 Y14.54 Z0.66 F1800.0
G1 X13.51 Y1.42 Z0.66 F1800.0
G1 X13.88 Y1.99 Z0.66 F1800.0
G1 X0.79 Y15.08 Z0.66 F1800.0
G1 X1.19 Y15.61 Z0.66 F1800.0
G1 X14.34 Y2.46 Z0.66 F1800.0
G1 X14.81 Y2.92 Z0.66 F1800.0
G1 X5.3 Y12.43 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X7.02 Y11.65 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.37 Y7.29 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X12.87 Y5.8 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.28 Y3.39 Z0.66 F1800.0
G1 X15.74 Y3.86 Z0.66 F1800.0
G1 X14.06 Y5.54 Z0.66 F1800.0
G1 X15.25 Y5.28 Z0.66 F1800.0
G1 X16.61 Y3.93 Z0.66 F1800.0
G1 X17.54 Y3.93 Z0.66 F1800.0
G1 X15.91 Y5.56 Z0.66 F1800.0
G1 X16.48 Y5.92 Z0.66 F1800.0
G1 X18.48 Y3.93 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-4.63 Y13.97 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X14.73 Y-5.4 Z0.66 F1800.0
G1 X15.67 Y-5.41 Z0.66 F1800.0
G1 X-2.96 Y13.23 Z0.66 F1800.0
G1 X-2.14 Y13.34 Z0.66 F1800.0
G1 X20.0 Y-8.8 Z0.66 F1800.0
G1 X20.26 Y-8.12 Z0.66 F1800.0
G1 X16.06 Y-3.93 Z0.66 F1800.0
G1 X16.99 Y-3.93 Z0.66 F1800.0
G1 X20.52 Y-7.45 Z0.66 F1800.0
G1 X20.78 Y-6.78 Z0.66 F1800.0
G1 X17.93 Y-3.93 Z0.66 F1800.0
G1 X18.86 Y-3.93 Z0.66 F1800.0
G1 X21.19 Y-6.26 Z0.66 F1800.0
G1 X21.84 Y-5.97 Z0.66 F1800.0
G1 X19.43 Y-3.56 Z0.66 F1800.0
G1 X19.9 Y-3.09 Z0.66 F1800.0
G1 X22.49 Y-5.68 Z0.66 F1800.0
G1 X23.13 Y-5.4 Z0.66 F1800.0
G1 X20.36 Y-2.63 Z0.66 F1800.0
G1 X20.83 Y-2.16 Z0.66 F1800.0
G1 X23.78 Y-5.11 Z0.66 F1800.0
G1 X25.12 Y-5.52 Z0.66 F1800.0
G1 X21.3 Y-1.7 Z0.66 F1800.0
G1 X21.82 Y-1.29 Z0.66 F1800.0
G1 X21.36 Y-0.83 Z0.66 F1800.0
G1 X21.82 Y-0.36 Z0.66 F1800.0
G1 X21.36 Y0.1 Z0.66 F1800.0
G1 X21.82 Y0.58 Z0.66 F1800.0
G1 X21.36 Y1.04 Z0.66 F1800.0
G1 X21.82 Y1.51 Z0.66 F1800.0
G1 X17.05 Y6.29 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X20.5 Y7.5 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.67 Y9.34 Z0.66 F1800.0
G1 X18.83 Y10.1 Z0.66 F1800.0
G1 X19.91 Y9.03 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-28.52 Y25.72 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-15.4 Y12.6 Z0.66 F1800.0
G1 X-15.33 Y13.47 Z0.66 F1800.0
G1 X-23.78 Y21.91 Z0.66 F1800.0
G1 X-22.77 Y21.84 Z0.66 F1800.0
G1 X-15.27 Y14.34 Z0.66 F1800.0
G1 X-15.15 Y15.15 Z0.66 F1800.0
G1 X-16.76 Y16.76 Z0.66 F1800.0
G1 X-15.67 Y16.61 Z0.66 F1800.0
G1 X-14.65 Y15.58 Z0.66 F1800.0
G1 X-14.15 Y16.01 Z0.66 F1800.0
G1 X-14.59 Y16.45 Z0.66 F1800.0
G1 X-13.99 Y16.79 Z0.66 F1800.0
G1 X-13.65 Y16.45 Z0.66 F1800.0
G1 X-13.15 Y16.88 Z0.66 F1800.0
G1 X-13.45 Y17.19 Z0.66 F1800.0
G1 X-12.92 Y17.59 Z0.66 F1800.0
G1 X-12.53 Y17.19 Z0.66 F1800.0
G1 X-12.39 Y17.99 Z0.66 F1800.0
G1 X-11.52 Y17.12 Z0.66 F1800.0
G1 X-10.52 Y17.05 Z0.66 F1800.0
G1 X-11.86 Y18.39 Z0.66 F1800.0
G1 X-11.74 Y19.21 Z0.66 F1800.0
G1 X13.2 Y-5.73 Z0.66 F1800.0
G1 X12.43 Y-5.9 Z0.66 F1800.0
G1 X-7.43 Y13.96 Z0.66 F1800.0
G1 X-7.49 Y13.09 Z0.66 F1800.0
G1 X1.82 Y3.79 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X0.22 Y4.45 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.55 Y12.22 Z0.66 F1800.0
G1 X-7.61 Y11.35 Z0.66 F1800.0
G1 X-0.57 Y4.3 Z0.66 F1800.0
G1 X-1.23 Y4.03 Z0.66 F1800.0
G1 X-8.08 Y10.88 Z0.66 F1800.0
G1 X-8.58 Y10.45 Z0.66 F1800.0
G1 X-1.89 Y3.76 Z0.66 F1800.0
G1 X-2.55 Y3.48 Z0.66 F1800.0
G1 X-9.08 Y10.01 Z0.66 F1800.0
G1 X-9.58 Y9.58 Z0.66 F1800.0
G1 X-3.21 Y3.21 Z0.66 F1800.0
G1 X-3.48 Y2.55 Z0.66 F1800.0
G1 X-10.08 Y9.15 Z0.66 F1800.0
G1 X-11.09 Y9.22 Z0.66 F1800.0
G1 X-3.76 Y1.89 Z0.66 F1800.0
G1 X-4.03 Y1.23 Z0.66 F1800.0
G1 X-12.09 Y9.29 Z0.66 F1800.0
G1 X-13.1 Y9.36 Z0.66 F1800.0
G1 X-4.3 Y0.57 Z0.66 F1800.0
G1 X-4.45 Y-0.22 Z0.66 F1800.0
G1 X-17.75 Y13.08 Z0.66 F1800.0
G1 X-18.0 Y12.39 Z0.66 F1800.0
G1 X-3.79 Y-1.82 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-1.82 Y-3.79 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X6.35 Y-11.95 Z0.66 F1800.0
G1 X5.71 Y-12.25 Z0.66 F1800.0
G1 X-13.23 Y6.7 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-12.58 Y5.11 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.07 Y-12.54 Z0.66 F1800.0
G1 X4.43 Y-12.83 Z0.66 F1800.0
G1 X-12.79 Y4.39 Z0.66 F1800.0
G1 X-13.0 Y3.67 Z0.66 F1800.0
G1 X4.0 Y-13.33 Z0.66 F1800.0
G1 X3.74 Y-14.01 Z0.66 F1800.0
G1 X-13.22 Y2.95 Z0.66 F1800.0
G1 X-13.44 Y2.24 Z0.66 F1800.0
G1 X3.49 Y-14.69 Z0.66 F1800.0
G1 X3.24 Y-15.37 Z0.66 F1800.0
G1 X-14.04 Y1.91 Z0.66 F1800.0
G1 X-14.65 Y1.58 Z0.66 F1800.0
G1 X3.04 Y-16.11 Z0.66 F1800.0
G1 X3.83 Y-17.83 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-12.95 Y-3.85 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-3.6 Y-13.2 Z0.66 F1800.0
G1 X-4.14 Y-13.6 Z0.66 F1800.0
G1 X-12.56 Y-5.17 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-20.27 Y-6.8 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-21.28 Y-5.79 Z0.66 F1800.0
G1 X-20.66 Y-5.48 Z0.66 F1800.0
G1 X-21.3 Y-4.84 Z0.66 F1800.0
G1 X-20.88 Y-4.32 Z0.66 F1800.0
G1 X-21.51 Y-3.69 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-27.82 Y-8.58 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.33 Y-11.07 Z0.66 F1800.0
G1 X-25.52 Y-11.82 Z0.66 F1800.0
G1 X-28.95 Y-8.39 Z0.66 F1800.0
G1 X-28.56 Y-9.71 Z0.66 F1800.0
G1 X-25.7 Y-12.57 Z0.66 F1800.0
G1 X-25.87 Y-13.33 Z0.66 F1800.0
G1 X-28.7 Y-10.5 Z0.66 F1800.0
G1 X-29.03 Y-11.1 Z0.66 F1800.0
G1 X-26.05 Y-14.09 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-29.36 Y-11.71 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.31 Y-21.76 Z0.66 F1800.0
G1 X-19.47 Y-20.67 Z0.66 F1800.0
G1 X-22.75 Y-17.39 Z0.66 F1800.0
G1 X-21.53 Y-17.68 Z0.66 F1800.0
G1 X-19.62 Y-19.59 Z0.66 F1800.0
G1 X-19.27 Y-19.0 Z0.66 F1800.0
G1 X-20.78 Y-17.49 Z0.66 F1800.0
G1 X-20.21 Y-17.13 Z0.66 F1800.0
G1 X-18.87 Y-18.47 Z0.66 F1800.0
G1 X-18.47 Y-17.94 Z0.66 F1800.0
G1 X-19.63 Y-16.77 Z0.66 F1800.0
G1 X-19.05 Y-16.42 Z0.66 F1800.0
G1 X-18.06 Y-17.41 Z0.66 F1800.0
G1 X-17.65 Y-16.88 Z0.66 F1800.0
G1 X-18.48 Y-16.06 Z0.66 F1800.0
G1 X-18.28 Y-15.33 Z0.66 F1800.0
G1 X-16.83 Y-16.77 Z0.66 F1800.0
G1 X-16.01 Y-16.65 Z0.66 F1800.0
G1 X-18.1 Y-14.57 Z0.66 F1800.0
G1 X-17.92 Y-13.81 Z0.66 F1800.0
G1 X-15.2 Y-16.54 Z0.66 F1800.0
G1 X-14.1 Y-16.7 Z0.66 F1800.0
G1 X-17.74 Y-13.06 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.46 Y-24.48 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-15.6 Y-27.34 Z0.66 F1800.0
G1 X-16.28 Y-27.59 Z0.66 F1800.0
G1 X-18.39 Y-25.48 Z0.66 F1800.0
G1 X-18.32 Y-26.49 Z0.66 F1800.0
G1 X-16.96 Y-27.84 Z0.66 F1800.0
G1 X-17.3 Y-28.43 Z0.66 F1800.0
G1 X-18.45 Y-27.29 Z0.66 F1800.0
G1 X-18.88 Y-27.79 Z0.66 F1800.0
G1 X-17.59 Y-29.08 Z0.66 F1800.0
G1 X-17.89 Y-29.72 Z0.66 F1800.0
G1 X-19.32 Y-28.29 Z0.66 F1800.0
G1 X-19.75 Y-28.79 Z0.66 F1800.0
G1 X-18.18 Y-30.36 Z0.66 F1800.0
G1 X-18.25 Y-31.22 Z0.66 F1800.0
G1 X-20.18 Y-29.29 Z0.66 F1800.0
G1 X-20.83 Y-29.57 Z0.66 F1800.0
G1 X-17.7 Y-32.7 Z0.66 F1800.0
G1 X-16.81 Y-34.53 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-13.52 Y-35.95 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.26 Y-35.21 Z0.66 F1800.0
G1 X-15.03 Y-35.37 Z0.66 F1800.0
G1 X-15.9 Y-34.5 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.24 Y-33.09 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-21.7 Y-29.64 Z0.66 F1800.0
G1 X-22.57 Y-29.7 Z0.66 F1800.0
G1 X-18.72 Y-33.55 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-8.2 Y-37.53 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-11.54 Y-34.2 Z0.66 F1800.0
G1 X-12.22 Y-34.45 Z0.66 F1800.0
G1 X-9.45 Y-37.22 Z0.66 F1800.0
G1 X-10.69 Y-36.91 Z0.66 F1800.0
G1 X-12.9 Y-34.71 Z0.66 F1800.0
G1 X-13.58 Y-34.96 Z0.66 F1800.0
G1 X-12.07 Y-36.47 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X26.33 Y-24.47 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.07 Y-26.21 Z0.66 F1800.0
G1 X27.63 Y-26.7 Z0.66 F1800.0
G1 X26.27 Y-25.34 Z0.66 F1800.0
G1 X26.21 Y-26.21 Z0.66 F1800.0
G1 X27.19 Y-27.19 Z0.66 F1800.0
G1 X26.7 Y-27.63 Z0.66 F1800.0
G1 X26.15 Y-27.08 Z0.66 F1800.0
G1 X25.93 Y-27.8 Z0.66 F1800.0
G1 X26.21 Y-28.07 Z0.66 F1800.0
G1 X25.72 Y-28.52 Z0.66 F1800.0
G1 X25.43 Y-28.23 Z0.66 F1800.0
G1 X24.93 Y-28.66 Z0.66 F1800.0
G1 X25.23 Y-28.96 Z0.66 F1800.0
G1 X24.74 Y-29.41 Z0.66 F1800.0
G1 X24.43 Y-29.1 Z0.66 F1800.0
G1 X23.93 Y-29.53 Z0.66 F1800.0
G1 X24.24 Y-29.84 Z0.66 F1800.0
G1 X23.7 Y-30.23 Z0.66 F1800.0
G1 X23.21 Y-29.74 Z0.66 F1800.0
G1 X23.16 Y-30.63 Z0.66 F1800.0
G1 X22.2 Y-29.67 Z0.66 F1800.0
G1 X21.2 Y-29.6 Z0.66 F1800.0
G1 X22.63 Y-31.03 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-14.68 Y10.94 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.04 Y14.3 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.35 Y11.82 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-15.04 Y8.51 Z0.66 F1800.0
G1 X-16.36 Y8.9 Z0.66 F1800.0
G1 X-18.71 Y11.24 Z0.66 F1800.0
G1 X-19.07 Y10.67 Z0.66 F1800.0
G1 X-17.41 Y9.01 Z0.66 F1800.0
G1 X-18.02 Y8.68 Z0.66 F1800.0
G1 X-19.43 Y10.1 Z0.66 F1800.0
G1 X-20.19 Y9.92 Z0.66 F1800.0
G1 X-18.62 Y8.35 Z0.66 F1800.0
G1 X-19.23 Y8.02 Z0.66 F1800.0
G1 X-20.95 Y9.74 Z0.66 F1800.0
G1 X-21.7 Y9.57 Z0.66 F1800.0
G1 X-19.83 Y7.7 Z0.66 F1800.0
G1 X-20.18 Y7.11 Z0.66 F1800.0
G1 X-22.46 Y9.39 Z0.66 F1800.0
G1 X-24.64 Y10.64 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-22.86 Y8.86 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.39 Y6.39 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-21.77 Y21.77 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.61 Y19.61 Z0.66 F1800.0
G1 X-19.5 Y20.43 Z0.66 F1800.0
G1 X-20.86 Y21.8 Z0.66 F1800.0
G1 X-20.36 Y22.23 Z0.66 F1800.0
G1 X-19.38 Y21.25 Z0.66 F1800.0
G1 X-19.27 Y22.07 Z0.66 F1800.0
G1 X-19.86 Y22.66 Z0.66 F1800.0
G1 X-19.36 Y23.1 Z0.66 F1800.0
G1 X-19.06 Y22.79 Z0.66 F1800.0
G1 X-18.53 Y23.2 Z0.66 F1800.0
G1 X-18.86 Y23.53 Z0.66 F1800.0
G1 X-18.49 Y24.09 Z0.66 F1800.0
G1 X-18.0 Y23.6 Z0.66 F1800.0
G1 X-17.47 Y24.0 Z0.66 F1800.0
G1 X-18.43 Y24.96 Z0.66 F1800.0
G1 X-18.36 Y25.83 Z0.66 F1800.0
G1 X-16.93 Y24.4 Z0.66 F1800.0
G1 X-16.21 Y24.61 Z0.66 F1800.0
G1 X-18.3 Y26.7 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.69 Y29.89 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.99 Y32.19 Z0.66 F1800.0
G1 X-21.56 Y31.82 Z0.66 F1800.0
G1 X-14.04 Y24.31 Z0.66 F1800.0
G1 X-15.12 Y24.46 Z0.66 F1800.0
G1 X-22.09 Y31.43 Z0.66 F1800.0
G1 X-22.63 Y31.03 Z0.66 F1800.0
G1 X-21.2 Y29.6 Z0.66 F1800.0
G1 X-22.2 Y29.67 Z0.66 F1800.0
G1 X-23.16 Y30.63 Z0.66 F1800.0
G1 X-23.7 Y30.23 Z0.66 F1800.0
G1 X-23.21 Y29.74 Z0.66 F1800.0
G1 X-23.93 Y29.53 Z0.66 F1800.0
G1 X-24.24 Y29.84 Z0.66 F1800.0
G1 X-24.74 Y29.41 Z0.66 F1800.0
G1 X-24.43 Y29.1 Z0.66 F1800.0
G1 X-24.93 Y28.66 Z0.66 F1800.0
G1 X-25.23 Y28.96 Z0.66 F1800.0
G1 X-25.72 Y28.52 Z0.66 F1800.0
G1 X-25.43 Y28.23 Z0.66 F1800.0
G1 X-25.93 Y27.8 Z0.66 F1800.0
G1 X-26.21 Y28.07 Z0.66 F1800.0
G1 X-26.7 Y27.63 Z0.66 F1800.0
G1 X-26.15 Y27.08 Z0.66 F1800.0
G1 X-26.21 Y26.21 Z0.66 F1800.0
G1 X-27.19 Y27.19 Z0.66 F1800.0
G1 X-27.63 Y26.7 Z0.66 F1800.0
G1 X-26.27 Y25.34 Z0.66 F1800.0
G1 X-26.33 Y24.47 Z0.66 F1800.0
G1 X-28.07 Y26.21 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X20.64 Y31.63 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.57 Y29.7 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.121 Y44.376 Z0.66 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z0.66 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z0.66 </boundaryPoint>)
(<boundaryPoint> X28.621 Y35.926 Z0.66 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z0.66 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z0.66 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z0.66 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z0.66 </boundaryPoint>)
(<loop> outer )
G1 X25.21 Y39.74 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.88 Y38.13 Z0.66 F1800.0
G1 X28.62 Y37.0 Z0.66 F1800.0
G1 X31.36 Y38.13 Z0.66 F1800.0
G1 X32.5 Y40.88 Z0.66 F1800.0
G1 X31.36 Y43.62 Z0.66 F1800.0
G1 X28.62 Y44.75 Z0.66 F1800.0
G1 X25.88 Y43.62 Z0.66 F1800.0
G1 X24.74 Y40.88 Z0.66 F1800.0
G1 X25.21 Y39.74 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X24.6 Y39.49 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.37 Y37.63 Z0.66 F1800.0
G1 X28.62 Y36.28 Z0.66 F1800.0
G1 X31.87 Y37.63 Z0.66 F1800.0
G1 X33.21 Y40.88 Z0.66 F1800.0
G1 X31.87 Y44.12 Z0.66 F1800.0
G1 X28.62 Y45.47 Z0.66 F1800.0
G1 X25.37 Y44.12 Z0.66 F1800.0
G1 X24.03 Y40.88 Z0.66 F1800.0
G1 X24.6 Y39.49 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.98 Y39.36 Z0.66 F1800.0
G1 X25.36 Y40.91 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X26.54 Y39.73 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.65 Y37.62 Z0.66 F1800.0
G1 X29.31 Y37.89 Z0.66 F1800.0
G1 X25.64 Y41.57 Z0.66 F1800.0
G1 X25.91 Y42.23 Z0.66 F1800.0
G1 X29.97 Y38.16 Z0.66 F1800.0
G1 X30.63 Y38.44 Z0.66 F1800.0
G1 X26.18 Y42.89 Z0.66 F1800.0
G1 X26.67 Y43.34 Z0.66 F1800.0
G1 X31.08 Y38.92 Z0.66 F1800.0
G1 X31.36 Y39.58 Z0.66 F1800.0
G1 X27.33 Y43.61 Z0.66 F1800.0
G1 X27.99 Y43.88 Z0.66 F1800.0
G1 X31.63 Y40.24 Z0.66 F1800.0
G1 X31.87 Y40.94 Z0.66 F1800.0
G1 X28.68 Y44.12 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X30.28 Y43.46 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.21 Y42.53 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z0.66 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z0.66 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z0.66 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z0.66 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z0.66 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z0.66 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z0.66 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z0.66 </boundaryPoint>)
(<loop> outer )
G1 X39.74 Y32.03 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X38.13 Y31.36 Z0.66 F1800.0
G1 X37.0 Y28.62 Z0.66 F1800.0
G1 X38.13 Y25.88 Z0.66 F1800.0
G1 X40.88 Y24.74 Z0.66 F1800.0
G1 X43.62 Y25.88 Z0.66 F1800.0
G1 X44.75 Y28.62 Z0.66 F1800.0
G1 X43.62 Y31.36 Z0.66 F1800.0
G1 X40.88 Y32.5 Z0.66 F1800.0
G1 X39.74 Y32.03 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X39.49 Y32.64 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X37.63 Y31.87 Z0.66 F1800.0
G1 X36.28 Y28.62 Z0.66 F1800.0
G1 X37.63 Y25.37 Z0.66 F1800.0
G1 X40.88 Y24.03 Z0.66 F1800.0
G1 X44.12 Y25.37 Z0.66 F1800.0
G1 X45.47 Y28.62 Z0.66 F1800.0
G1 X44.12 Y31.87 Z0.66 F1800.0
G1 X40.88 Y33.21 Z0.66 F1800.0
G1 X39.49 Y32.64 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X40.94 Y31.87 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X42.53 Y31.21 Z0.66 F1800.0
G1 X43.46 Y30.28 Z0.66 F1800.0
G1 X42.16 Y30.65 Z0.66 F1800.0
G1 X44.12 Y28.68 Z0.66 F1800.0
G1 X43.88 Y27.99 Z0.66 F1800.0
G1 X40.24 Y31.63 Z0.66 F1800.0
G1 X39.58 Y31.36 Z0.66 F1800.0
G1 X43.61 Y27.33 Z0.66 F1800.0
G1 X43.34 Y26.67 Z0.66 F1800.0
G1 X38.92 Y31.08 Z0.66 F1800.0
G1 X38.44 Y30.63 Z0.66 F1800.0
G1 X42.89 Y26.18 Z0.66 F1800.0
G1 X42.23 Y25.91 Z0.66 F1800.0
G1 X38.16 Y29.97 Z0.66 F1800.0
G1 X37.89 Y29.31 Z0.66 F1800.0
G1 X41.57 Y25.64 Z0.66 F1800.0
G1 X40.91 Y25.36 Z0.66 F1800.0
G1 X37.62 Y28.65 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X38.23 Y27.1 Z0.66 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X39.36 Y25.98 Z0.66 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(</layer>)
(<operatingLayerEnd> </operatingLayerEnd>)
(<layer> 0.99 )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-39.231 Y-7.804 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y-11.611 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y-15.307 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y-18.856 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y-22.223 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y-25.376 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y-28.284 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y-30.92 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y-33.259 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y-35.277 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y-36.955 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y-38.278 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y-39.231 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y-39.807 Z0.99 </boundaryPoint>)
(<boundaryPoint> X0.0 Y-40.0 Z0.99 </boundaryPoint>)
(<boundaryPoint> X3.921 Y-39.807 Z0.99 </boundaryPoint>)
(<boundaryPoint> X7.804 Y-39.231 Z0.99 </boundaryPoint>)
(<boundaryPoint> X11.611 Y-38.278 Z0.99 </boundaryPoint>)
(<boundaryPoint> X15.307 Y-36.955 Z0.99 </boundaryPoint>)
(<boundaryPoint> X18.856 Y-35.277 Z0.99 </boundaryPoint>)
(<boundaryPoint> X22.223 Y-33.259 Z0.99 </boundaryPoint>)
(<boundaryPoint> X25.376 Y-30.92 Z0.99 </boundaryPoint>)
(<boundaryPoint> X28.284 Y-28.284 Z0.99 </boundaryPoint>)
(<boundaryPoint> X30.92 Y-25.376 Z0.99 </boundaryPoint>)
(<boundaryPoint> X33.259 Y-22.223 Z0.99 </boundaryPoint>)
(<boundaryPoint> X35.277 Y-18.856 Z0.99 </boundaryPoint>)
(<boundaryPoint> X36.955 Y-15.307 Z0.99 </boundaryPoint>)
(<boundaryPoint> X38.278 Y-11.611 Z0.99 </boundaryPoint>)
(<boundaryPoint> X39.231 Y-7.804 Z0.99 </boundaryPoint>)
(<boundaryPoint> X39.807 Y-3.921 Z0.99 </boundaryPoint>)
(<boundaryPoint> X40.0 Y0.0 Z0.99 </boundaryPoint>)
(<boundaryPoint> X39.807 Y3.921 Z0.99 </boundaryPoint>)
(<boundaryPoint> X39.231 Y7.804 Z0.99 </boundaryPoint>)
(<boundaryPoint> X38.278 Y11.611 Z0.99 </boundaryPoint>)
(<boundaryPoint> X36.955 Y15.307 Z0.99 </boundaryPoint>)
(<boundaryPoint> X35.277 Y18.856 Z0.99 </boundaryPoint>)
(<boundaryPoint> X33.259 Y22.223 Z0.99 </boundaryPoint>)
(<boundaryPoint> X30.92 Y25.376 Z0.99 </boundaryPoint>)
(<boundaryPoint> X28.284 Y28.284 Z0.99 </boundaryPoint>)
(<boundaryPoint> X25.376 Y30.92 Z0.99 </boundaryPoint>)
(<boundaryPoint> X22.223 Y33.259 Z0.99 </boundaryPoint>)
(<boundaryPoint> X18.856 Y35.277 Z0.99 </boundaryPoint>)
(<boundaryPoint> X15.307 Y36.955 Z0.99 </boundaryPoint>)
(<boundaryPoint> X11.611 Y38.278 Z0.99 </boundaryPoint>)
(<boundaryPoint> X7.804 Y39.231 Z0.99 </boundaryPoint>)
(<boundaryPoint> X3.921 Y39.807 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y40.0 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y39.807 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y39.231 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y38.278 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y36.955 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y35.277 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y33.259 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y30.92 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y28.284 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y25.376 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y22.223 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y18.856 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y15.307 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y11.611 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-39.231 Y7.804 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y3.921 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-40.0 Y-0.0 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y-3.921 Z0.99 </boundaryPoint>)
(<loop> inner )
G1 X3.67 Y0.62 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.93 Y0.0 Z0.99 F1800.0
G1 X2.78 Y-2.78 Z0.99 F1800.0
G1 X0.0 Y-3.93 Z0.99 F1800.0
G1 X-2.78 Y-2.78 Z0.99 F1800.0
G1 X-3.93 Y-0.0 Z0.99 F1800.0
G1 X-2.78 Y2.78 Z0.99 F1800.0
G1 X-0.0 Y3.93 Z0.99 F1800.0
G1 X2.78 Y2.78 Z0.99 F1800.0
G1 X3.67 Y0.62 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-8.16 Y-11.55 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.96 Y-14.33 Z0.99 F1800.0
G1 X-9.79 Y-16.43 Z0.99 F1800.0
G1 X-12.57 Y-16.64 Z0.99 F1800.0
G1 X-14.68 Y-14.81 Z0.99 F1800.0
G1 X-14.88 Y-12.03 Z0.99 F1800.0
G1 X-13.05 Y-9.92 Z0.99 F1800.0
G1 X-10.27 Y-9.72 Z0.99 F1800.0
G1 X-9.43 Y-10.45 Z0.99 F1800.0
G1 X-8.16 Y-11.55 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.45 Y-7.75 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.12 Y-8.54 Z0.99 F1800.0
G1 X-19.57 Y-7.2 Z0.99 F1800.0
G1 X-20.35 Y-4.52 Z0.99 F1800.0
G1 X-19.02 Y-2.08 Z0.99 F1800.0
G1 X-16.34 Y-1.29 Z0.99 F1800.0
G1 X-13.9 Y-2.63 Z0.99 F1800.0
G1 X-13.11 Y-5.3 Z0.99 F1800.0
G1 X-14.45 Y-7.75 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.57 Y-10.92 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y-12.97 Z0.99 F1800.0
G1 X-18.94 Y-15.68 Z0.99 F1800.0
G1 X-21.31 Y-17.15 Z0.99 F1800.0
G1 X-24.02 Y-16.51 Z0.99 F1800.0
G1 X-25.49 Y-14.14 Z0.99 F1800.0
G1 X-24.85 Y-11.43 Z0.99 F1800.0
G1 X-22.48 Y-9.96 Z0.99 F1800.0
G1 X-19.77 Y-10.6 Z0.99 F1800.0
G1 X-19.57 Y-10.92 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.32 Y-7.78 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.06 Y-8.3 Z0.99 F1800.0
G1 X-28.36 Y-6.72 Z0.99 F1800.0
G1 X-28.88 Y-3.98 Z0.99 F1800.0
G1 X-27.3 Y-1.68 Z0.99 F1800.0
G1 X-24.56 Y-1.17 Z0.99 F1800.0
G1 X-22.26 Y-2.74 Z0.99 F1800.0
G1 X-21.75 Y-5.48 Z0.99 F1800.0
G1 X-23.32 Y-7.78 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.2 Y-9.51 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.06 Y-9.99 Z0.99 F1800.0
G1 X-30.4 Y-12.43 Z0.99 F1800.0
G1 X-33.07 Y-13.22 Z0.99 F1800.0
G1 X-35.52 Y-11.88 Z0.99 F1800.0
G1 X-36.31 Y-9.21 Z0.99 F1800.0
G1 X-34.97 Y-6.76 Z0.99 F1800.0
G1 X-32.29 Y-5.98 Z0.99 F1800.0
G1 X-29.85 Y-7.31 Z0.99 F1800.0
G1 X-29.2 Y-9.51 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.3 Y-14.83 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y-15.42 Z0.99 F1800.0
G1 X-25.07 Y-17.77 Z0.99 F1800.0
G1 X-25.66 Y-20.49 Z0.99 F1800.0
G1 X-28.01 Y-22.0 Z0.99 F1800.0
G1 X-30.73 Y-21.41 Z0.99 F1800.0
G1 X-32.24 Y-19.06 Z0.99 F1800.0
G1 X-31.65 Y-16.34 Z0.99 F1800.0
G1 X-29.3 Y-14.83 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.39 Y-1.39 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.39 Y1.39 Z0.99 F1800.0
G1 X24.36 Y3.37 Z0.99 F1800.0
G1 X27.14 Y3.37 Z0.99 F1800.0
G1 X29.12 Y1.39 Z0.99 F1800.0
G1 X29.12 Y-1.39 Z0.99 F1800.0
G1 X27.14 Y-3.37 Z0.99 F1800.0
G1 X24.36 Y-3.37 Z0.99 F1800.0
G1 X22.39 Y-1.39 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X20.8 Y-1.39 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.83 Y-3.37 Z0.99 F1800.0
G1 X16.04 Y-3.37 Z0.99 F1800.0
G1 X14.07 Y-1.39 Z0.99 F1800.0
G1 X14.07 Y1.39 Z0.99 F1800.0
G1 X16.04 Y3.37 Z0.99 F1800.0
G1 X18.83 Y3.37 Z0.99 F1800.0
G1 X20.8 Y1.39 Z0.99 F1800.0
G1 X20.8 Y-1.39 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.89 Y-6.12 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X23.93 Y-5.66 Z0.99 F1800.0
G1 X26.53 Y-6.67 Z0.99 F1800.0
G1 X27.65 Y-9.22 Z0.99 F1800.0
G1 X26.65 Y-11.82 Z0.99 F1800.0
G1 X24.1 Y-12.94 Z0.99 F1800.0
G1 X21.5 Y-11.94 Z0.99 F1800.0
G1 X20.37 Y-9.39 Z0.99 F1800.0
G1 X21.38 Y-6.79 Z0.99 F1800.0
G1 X22.89 Y-6.12 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.66 Y-7.35 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.25 Y-10.07 Z0.99 F1800.0
G1 X16.75 Y-12.42 Z0.99 F1800.0
G1 X14.02 Y-13.01 Z0.99 F1800.0
G1 X11.68 Y-11.51 Z0.99 F1800.0
G1 X11.09 Y-8.78 Z0.99 F1800.0
G1 X12.59 Y-6.44 Z0.99 F1800.0
G1 X15.32 Y-5.84 Z0.99 F1800.0
G1 X17.66 Y-7.35 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.97 Y-14.03 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.27 Y-13.92 Z0.99 F1800.0
G1 X22.33 Y-15.8 Z0.99 F1800.0
G1 X22.46 Y-18.59 Z0.99 F1800.0
G1 X20.58 Y-20.65 Z0.99 F1800.0
G1 X17.79 Y-20.77 Z0.99 F1800.0
G1 X15.73 Y-18.9 Z0.99 F1800.0
G1 X15.6 Y-16.11 Z0.99 F1800.0
G1 X17.48 Y-14.05 Z0.99 F1800.0
G1 X17.97 Y-14.03 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.88 Y-15.73 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.91 Y-18.34 Z0.99 F1800.0
G1 X7.37 Y-19.5 Z0.99 F1800.0
G1 X4.76 Y-18.53 Z0.99 F1800.0
G1 X3.6 Y-15.99 Z0.99 F1800.0
G1 X4.58 Y-13.38 Z0.99 F1800.0
G1 X7.11 Y-12.22 Z0.99 F1800.0
G1 X9.73 Y-13.2 Z0.99 F1800.0
G1 X10.88 Y-15.73 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X11.23 Y-19.42 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X13.87 Y-20.3 Z0.99 F1800.0
G1 X15.11 Y-22.8 Z0.99 F1800.0
G1 X14.23 Y-25.44 Z0.99 F1800.0
G1 X11.73 Y-26.68 Z0.99 F1800.0
G1 X9.09 Y-25.8 Z0.99 F1800.0
G1 X7.84 Y-23.3 Z0.99 F1800.0
G1 X8.73 Y-20.66 Z0.99 F1800.0
G1 X11.23 Y-19.42 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.6 Y-23.94 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.86 Y-26.72 Z0.99 F1800.0
G1 X4.08 Y-28.86 Z0.99 F1800.0
G1 X1.3 Y-29.12 Z0.99 F1800.0
G1 X-0.85 Y-27.34 Z0.99 F1800.0
G1 X-1.1 Y-24.56 Z0.99 F1800.0
G1 X0.68 Y-22.42 Z0.99 F1800.0
G1 X3.45 Y-22.16 Z0.99 F1800.0
G1 X5.6 Y-23.94 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y-30.19 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.98 Y-31.86 Z0.99 F1800.0
G1 X8.38 Y-34.62 Z0.99 F1800.0
G1 X6.71 Y-36.85 Z0.99 F1800.0
G1 X3.95 Y-37.24 Z0.99 F1800.0
G1 X1.72 Y-35.58 Z0.99 F1800.0
G1 X1.32 Y-32.82 Z0.99 F1800.0
G1 X2.99 Y-30.58 Z0.99 F1800.0
G1 X5.75 Y-30.19 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.51 Y-31.11 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.49 Y-28.5 Z0.99 F1800.0
G1 X14.02 Y-27.34 Z0.99 F1800.0
G1 X16.63 Y-28.32 Z0.99 F1800.0
G1 X17.79 Y-30.86 Z0.99 F1800.0
G1 X16.82 Y-33.47 Z0.99 F1800.0
G1 X14.28 Y-34.62 Z0.99 F1800.0
G1 X11.67 Y-33.65 Z0.99 F1800.0
G1 X10.51 Y-31.11 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X3.45 Y22.16 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.68 Y22.42 Z0.99 F1800.0
G1 X-1.1 Y24.56 Z0.99 F1800.0
G1 X-0.85 Y27.34 Z0.99 F1800.0
G1 X1.3 Y29.12 Z0.99 F1800.0
G1 X4.08 Y28.86 Z0.99 F1800.0
G1 X5.86 Y26.72 Z0.99 F1800.0
G1 X5.6 Y23.94 Z0.99 F1800.0
G1 X3.45 Y22.16 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X4.76 Y18.53 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.37 Y19.5 Z0.99 F1800.0
G1 X9.91 Y18.34 Z0.99 F1800.0
G1 X10.88 Y15.73 Z0.99 F1800.0
G1 X9.73 Y13.2 Z0.99 F1800.0
G1 X7.11 Y12.22 Z0.99 F1800.0
G1 X4.58 Y13.38 Z0.99 F1800.0
G1 X3.6 Y15.99 Z0.99 F1800.0
G1 X4.76 Y18.53 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X0.82 Y17.96 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y16.36 Z0.99 F1800.0
G1 X-0.62 Y14.13 Z0.99 F1800.0
G1 X-3.38 Y13.73 Z0.99 F1800.0
G1 X-5.61 Y15.4 Z0.99 F1800.0
G1 X-6.01 Y18.16 Z0.99 F1800.0
G1 X-4.34 Y20.39 Z0.99 F1800.0
G1 X-1.58 Y20.79 Z0.99 F1800.0
G1 X0.65 Y19.12 Z0.99 F1800.0
G1 X0.82 Y17.96 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-4.79 Y21.91 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.47 Y21.15 Z0.99 F1800.0
G1 X-9.9 Y22.51 Z0.99 F1800.0
G1 X-10.66 Y25.19 Z0.99 F1800.0
G1 X-9.31 Y27.62 Z0.99 F1800.0
G1 X-6.63 Y28.39 Z0.99 F1800.0
G1 X-4.19 Y27.03 Z0.99 F1800.0
G1 X-3.43 Y24.35 Z0.99 F1800.0
G1 X-4.79 Y21.91 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.99 Y21.46 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.38 Y18.7 Z0.99 F1800.0
G1 X-14.6 Y17.02 Z0.99 F1800.0
G1 X-17.36 Y17.41 Z0.99 F1800.0
G1 X-19.04 Y19.63 Z0.99 F1800.0
G1 X-18.66 Y22.39 Z0.99 F1800.0
G1 X-16.43 Y24.07 Z0.99 F1800.0
G1 X-13.67 Y23.69 Z0.99 F1800.0
G1 X-11.99 Y21.46 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.57 Y16.64 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-9.79 Y16.43 Z0.99 F1800.0
G1 X-7.96 Y14.33 Z0.99 F1800.0
G1 X-8.16 Y11.55 Z0.99 F1800.0
G1 X-10.27 Y9.72 Z0.99 F1800.0
G1 X-13.05 Y9.92 Z0.99 F1800.0
G1 X-14.88 Y12.03 Z0.99 F1800.0
G1 X-14.68 Y14.81 Z0.99 F1800.0
G1 X-12.57 Y16.64 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-18.82 Y15.17 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y12.97 Z0.99 F1800.0
G1 X-19.77 Y10.6 Z0.99 F1800.0
G1 X-22.48 Y9.96 Z0.99 F1800.0
G1 X-24.85 Y11.43 Z0.99 F1800.0
G1 X-25.49 Y14.14 Z0.99 F1800.0
G1 X-24.02 Y16.51 Z0.99 F1800.0
G1 X-21.31 Y17.15 Z0.99 F1800.0
G1 X-18.94 Y15.68 Z0.99 F1800.0
G1 X-18.82 Y15.17 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-25.07 Y17.77 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y15.42 Z0.99 F1800.0
G1 X-29.3 Y14.83 Z0.99 F1800.0
G1 X-31.65 Y16.34 Z0.99 F1800.0
G1 X-32.24 Y19.06 Z0.99 F1800.0
G1 X-30.73 Y21.41 Z0.99 F1800.0
G1 X-28.01 Y22.0 Z0.99 F1800.0
G1 X-25.66 Y20.49 Z0.99 F1800.0
G1 X-25.07 Y17.77 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.94 Y22.49 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.76 Y24.59 Z0.99 F1800.0
G1 X-25.56 Y27.37 Z0.99 F1800.0
G1 X-23.46 Y29.2 Z0.99 F1800.0
G1 X-20.68 Y29.0 Z0.99 F1800.0
G1 X-18.85 Y26.89 Z0.99 F1800.0
G1 X-19.05 Y24.11 Z0.99 F1800.0
G1 X-21.16 Y22.29 Z0.99 F1800.0
G1 X-23.94 Y22.49 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.73 Y18.9 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.79 Y20.77 Z0.99 F1800.0
G1 X20.58 Y20.65 Z0.99 F1800.0
G1 X22.46 Y18.59 Z0.99 F1800.0
G1 X22.33 Y15.8 Z0.99 F1800.0
G1 X20.27 Y13.92 Z0.99 F1800.0
G1 X17.48 Y14.05 Z0.99 F1800.0
G1 X15.6 Y16.11 Z0.99 F1800.0
G1 X15.73 Y18.9 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X13.87 Y20.3 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.23 Y19.42 Z0.99 F1800.0
G1 X8.73 Y20.66 Z0.99 F1800.0
G1 X7.84 Y23.3 Z0.99 F1800.0
G1 X9.09 Y25.8 Z0.99 F1800.0
G1 X11.73 Y26.68 Z0.99 F1800.0
G1 X14.23 Y25.44 Z0.99 F1800.0
G1 X15.11 Y22.8 Z0.99 F1800.0
G1 X13.87 Y20.3 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X19.05 Y24.11 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.85 Y26.89 Z0.99 F1800.0
G1 X20.68 Y29.0 Z0.99 F1800.0
G1 X23.46 Y29.2 Z0.99 F1800.0
G1 X25.56 Y27.37 Z0.99 F1800.0
G1 X25.76 Y24.59 Z0.99 F1800.0
G1 X23.94 Y22.49 Z0.99 F1800.0
G1 X21.16 Y22.29 Z0.99 F1800.0
G1 X19.05 Y24.11 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X16.63 Y28.32 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X14.02 Y27.34 Z0.99 F1800.0
G1 X11.49 Y28.5 Z0.99 F1800.0
G1 X10.51 Y31.11 Z0.99 F1800.0
G1 X11.67 Y33.65 Z0.99 F1800.0
G1 X14.28 Y34.62 Z0.99 F1800.0
G1 X16.82 Y33.47 Z0.99 F1800.0
G1 X17.79 Y30.86 Z0.99 F1800.0
G1 X16.63 Y28.32 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.49 Y-28.5 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.51 Y-31.11 Z0.99 F1800.0
G1 X-11.67 Y-33.65 Z0.99 F1800.0
G1 X-14.28 Y-34.62 Z0.99 F1800.0
G1 X-16.82 Y-33.47 Z0.99 F1800.0
G1 X-17.79 Y-30.86 Z0.99 F1800.0
G1 X-16.63 Y-28.32 Z0.99 F1800.0
G1 X-14.02 Y-27.34 Z0.99 F1800.0
G1 X-11.49 Y-28.5 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-9.31 Y-27.62 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.66 Y-25.19 Z0.99 F1800.0
G1 X-9.9 Y-22.51 Z0.99 F1800.0
G1 X-7.47 Y-21.15 Z0.99 F1800.0
G1 X-4.79 Y-21.91 Z0.99 F1800.0
G1 X-3.43 Y-24.35 Z0.99 F1800.0
G1 X-4.19 Y-27.03 Z0.99 F1800.0
G1 X-6.63 Y-28.39 Z0.99 F1800.0
G1 X-9.31 Y-27.62 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-6.8 Y-30.97 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.75 Y-30.19 Z0.99 F1800.0
G1 X-2.99 Y-30.58 Z0.99 F1800.0
G1 X-1.32 Y-32.82 Z0.99 F1800.0
G1 X-1.72 Y-35.58 Z0.99 F1800.0
G1 X-3.95 Y-37.24 Z0.99 F1800.0
G1 X-6.71 Y-36.85 Z0.99 F1800.0
G1 X-8.38 Y-34.62 Z0.99 F1800.0
G1 X-7.98 Y-31.86 Z0.99 F1800.0
G1 X-6.8 Y-30.97 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.02 Y27.34 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-16.63 Y28.32 Z0.99 F1800.0
G1 X-17.79 Y30.86 Z0.99 F1800.0
G1 X-16.82 Y33.47 Z0.99 F1800.0
G1 X-14.28 Y34.62 Z0.99 F1800.0
G1 X-11.67 Y33.65 Z0.99 F1800.0
G1 X-10.51 Y31.11 Z0.99 F1800.0
G1 X-11.49 Y28.5 Z0.99 F1800.0
G1 X-14.02 Y27.34 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-7.98 Y31.86 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.38 Y34.62 Z0.99 F1800.0
G1 X-6.71 Y36.85 Z0.99 F1800.0
G1 X-3.95 Y37.24 Z0.99 F1800.0
G1 X-1.72 Y35.58 Z0.99 F1800.0
G1 X-1.32 Y32.82 Z0.99 F1800.0
G1 X-2.99 Y30.58 Z0.99 F1800.0
G1 X-5.75 Y30.19 Z0.99 F1800.0
G1 X-7.98 Y31.86 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.67 Y3.37 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-30.7 Y1.39 Z0.99 F1800.0
G1 X-30.7 Y-1.39 Z0.99 F1800.0
G1 X-32.67 Y-3.37 Z0.99 F1800.0
G1 X-35.46 Y-3.37 Z0.99 F1800.0
G1 X-37.43 Y-1.39 Z0.99 F1800.0
G1 X-37.43 Y1.39 Z0.99 F1800.0
G1 X-35.46 Y3.37 Z0.99 F1800.0
G1 X-32.67 Y3.37 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.29 Y5.98 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.97 Y6.76 Z0.99 F1800.0
G1 X-36.31 Y9.21 Z0.99 F1800.0
G1 X-35.52 Y11.88 Z0.99 F1800.0
G1 X-33.07 Y13.22 Z0.99 F1800.0
G1 X-30.4 Y12.43 Z0.99 F1800.0
G1 X-29.06 Y9.99 Z0.99 F1800.0
G1 X-29.85 Y7.31 Z0.99 F1800.0
G1 X-32.29 Y5.98 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-28.63 Y5.29 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.36 Y6.72 Z0.99 F1800.0
G1 X-26.06 Y8.3 Z0.99 F1800.0
G1 X-23.32 Y7.78 Z0.99 F1800.0
G1 X-21.75 Y5.48 Z0.99 F1800.0
G1 X-22.26 Y2.74 Z0.99 F1800.0
G1 X-24.56 Y1.17 Z0.99 F1800.0
G1 X-27.3 Y1.68 Z0.99 F1800.0
G1 X-28.88 Y3.98 Z0.99 F1800.0
G1 X-28.63 Y5.29 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-20.35 Y4.52 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.57 Y7.2 Z0.99 F1800.0
G1 X-17.12 Y8.54 Z0.99 F1800.0
G1 X-14.45 Y7.75 Z0.99 F1800.0
G1 X-13.11 Y5.3 Z0.99 F1800.0
G1 X-13.9 Y2.63 Z0.99 F1800.0
G1 X-16.34 Y1.29 Z0.99 F1800.0
G1 X-19.02 Y2.08 Z0.99 F1800.0
G1 X-20.35 Y4.52 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.7 Y1.39 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.67 Y3.37 Z0.99 F1800.0
G1 X35.46 Y3.37 Z0.99 F1800.0
G1 X37.43 Y1.39 Z0.99 F1800.0
G1 X37.43 Y-1.39 Z0.99 F1800.0
G1 X35.46 Y-3.37 Z0.99 F1800.0
G1 X32.67 Y-3.37 Z0.99 F1800.0
G1 X30.7 Y-1.39 Z0.99 F1800.0
G1 X30.7 Y1.39 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X32.29 Y5.98 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.85 Y7.31 Z0.99 F1800.0
G1 X29.06 Y9.99 Z0.99 F1800.0
G1 X30.4 Y12.43 Z0.99 F1800.0
G1 X33.07 Y13.22 Z0.99 F1800.0
G1 X35.52 Y11.88 Z0.99 F1800.0
G1 X36.31 Y9.21 Z0.99 F1800.0
G1 X34.97 Y6.76 Z0.99 F1800.0
G1 X32.29 Y5.98 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X27.21 Y8.22 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.53 Y6.67 Z0.99 F1800.0
G1 X23.93 Y5.66 Z0.99 F1800.0
G1 X21.38 Y6.79 Z0.99 F1800.0
G1 X20.37 Y9.39 Z0.99 F1800.0
G1 X21.5 Y11.94 Z0.99 F1800.0
G1 X24.1 Y12.94 Z0.99 F1800.0
G1 X26.65 Y11.82 Z0.99 F1800.0
G1 X27.65 Y9.22 Z0.99 F1800.0
G1 X27.21 Y8.22 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X28.68 Y14.97 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.58 Y15.42 Z0.99 F1800.0
G1 X25.07 Y17.77 Z0.99 F1800.0
G1 X25.66 Y20.49 Z0.99 F1800.0
G1 X28.01 Y22.0 Z0.99 F1800.0
G1 X30.73 Y21.41 Z0.99 F1800.0
G1 X32.24 Y19.06 Z0.99 F1800.0
G1 X31.65 Y16.34 Z0.99 F1800.0
G1 X29.3 Y14.83 Z0.99 F1800.0
G1 X28.68 Y14.97 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X29.3 Y-14.83 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.65 Y-16.34 Z0.99 F1800.0
G1 X32.24 Y-19.06 Z0.99 F1800.0
G1 X30.73 Y-21.41 Z0.99 F1800.0
G1 X28.01 Y-22.0 Z0.99 F1800.0
G1 X25.66 Y-20.49 Z0.99 F1800.0
G1 X25.07 Y-17.77 Z0.99 F1800.0
G1 X26.58 Y-15.42 Z0.99 F1800.0
G1 X29.3 Y-14.83 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.4 Y-12.43 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.06 Y-9.99 Z0.99 F1800.0
G1 X29.85 Y-7.31 Z0.99 F1800.0
G1 X32.29 Y-5.98 Z0.99 F1800.0
G1 X34.97 Y-6.76 Z0.99 F1800.0
G1 X36.31 Y-9.21 Z0.99 F1800.0
G1 X35.52 Y-11.88 Z0.99 F1800.0
G1 X33.07 Y-13.22 Z0.99 F1800.0
G1 X30.4 Y-12.43 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y30.19 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.99 Y30.58 Z0.99 F1800.0
G1 X1.32 Y32.82 Z0.99 F1800.0
G1 X1.72 Y35.58 Z0.99 F1800.0
G1 X3.95 Y37.24 Z0.99 F1800.0
G1 X6.71 Y36.85 Z0.99 F1800.0
G1 X8.38 Y34.62 Z0.99 F1800.0
G1 X7.98 Y31.86 Z0.99 F1800.0
G1 X5.75 Y30.19 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-0.62 Y-14.13 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y-16.36 Z0.99 F1800.0
G1 X0.65 Y-19.12 Z0.99 F1800.0
G1 X-1.58 Y-20.79 Z0.99 F1800.0
G1 X-4.34 Y-20.39 Z0.99 F1800.0
G1 X-6.01 Y-18.16 Z0.99 F1800.0
G1 X-5.61 Y-15.4 Z0.99 F1800.0
G1 X-3.38 Y-13.73 Z0.99 F1800.0
G1 X-0.62 Y-14.13 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.38 Y-18.7 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-11.99 Y-21.46 Z0.99 F1800.0
G1 X-13.67 Y-23.69 Z0.99 F1800.0
G1 X-16.43 Y-24.07 Z0.99 F1800.0
G1 X-18.66 Y-22.39 Z0.99 F1800.0
G1 X-19.04 Y-19.63 Z0.99 F1800.0
G1 X-17.36 Y-17.41 Z0.99 F1800.0
G1 X-14.6 Y-17.02 Z0.99 F1800.0
G1 X-12.38 Y-18.7 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.05 Y-24.11 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.85 Y-26.89 Z0.99 F1800.0
G1 X-20.68 Y-29.0 Z0.99 F1800.0
G1 X-23.46 Y-29.2 Z0.99 F1800.0
G1 X-25.56 Y-27.37 Z0.99 F1800.0
G1 X-25.76 Y-24.59 Z0.99 F1800.0
G1 X-23.94 Y-22.49 Z0.99 F1800.0
G1 X-21.16 Y-22.29 Z0.99 F1800.0
G1 X-19.05 Y-24.11 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X18.85 Y-26.89 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X19.05 Y-24.11 Z0.99 F1800.0
G1 X21.16 Y-22.29 Z0.99 F1800.0
G1 X23.94 Y-22.49 Z0.99 F1800.0
G1 X25.76 Y-24.59 Z0.99 F1800.0
G1 X25.56 Y-27.37 Z0.99 F1800.0
G1 X23.46 Y-29.2 Z0.99 F1800.0
G1 X20.68 Y-29.0 Z0.99 F1800.0
G1 X18.85 Y-26.89 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.32 Y5.84 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.59 Y6.44 Z0.99 F1800.0
G1 X11.09 Y8.78 Z0.99 F1800.0
G1 X11.68 Y11.51 Z0.99 F1800.0
G1 X14.02 Y13.01 Z0.99 F1800.0
G1 X16.75 Y12.42 Z0.99 F1800.0
G1 X18.25 Y10.07 Z0.99 F1800.0
G1 X17.66 Y7.35 Z0.99 F1800.0
G1 X15.32 Y5.84 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> outer )
G1 X36.57 Y13.45 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.04 Y14.93 Z0.99 F1800.0
G1 X34.4 Y18.39 Z0.99 F1800.0
G1 X32.44 Y21.67 Z0.99 F1800.0
G1 X30.15 Y24.75 Z0.99 F1800.0
G1 X27.58 Y27.58 Z0.99 F1800.0
G1 X24.75 Y30.15 Z0.99 F1800.0
G1 X21.67 Y32.44 Z0.99 F1800.0
G1 X18.39 Y34.4 Z0.99 F1800.0
G1 X14.93 Y36.04 Z0.99 F1800.0
G1 X11.32 Y37.33 Z0.99 F1800.0
G1 X7.61 Y38.26 Z0.99 F1800.0
G1 X3.82 Y38.82 Z0.99 F1800.0
G1 X-0.0 Y39.01 Z0.99 F1800.0
G1 X-3.82 Y38.82 Z0.99 F1800.0
G1 X-7.61 Y38.26 Z0.99 F1800.0
G1 X-11.32 Y37.33 Z0.99 F1800.0
G1 X-14.93 Y36.04 Z0.99 F1800.0
G1 X-18.39 Y34.4 Z0.99 F1800.0
G1 X-21.67 Y32.44 Z0.99 F1800.0
G1 X-24.75 Y30.15 Z0.99 F1800.0
G1 X-27.58 Y27.58 Z0.99 F1800.0
G1 X-30.15 Y24.75 Z0.99 F1800.0
G1 X-32.44 Y21.67 Z0.99 F1800.0
G1 X-34.4 Y18.39 Z0.99 F1800.0
G1 X-36.04 Y14.93 Z0.99 F1800.0
G1 X-37.33 Y11.32 Z0.99 F1800.0
G1 X-38.26 Y7.61 Z0.99 F1800.0
G1 X-38.82 Y3.82 Z0.99 F1800.0
G1 X-39.01 Y-0.0 Z0.99 F1800.0
G1 X-38.82 Y-3.82 Z0.99 F1800.0
G1 X-38.26 Y-7.61 Z0.99 F1800.0
G1 X-37.33 Y-11.32 Z0.99 F1800.0
G1 X-36.04 Y-14.93 Z0.99 F1800.0
G1 X-34.4 Y-18.39 Z0.99 F1800.0
G1 X-32.44 Y-21.67 Z0.99 F1800.0
G1 X-30.15 Y-24.75 Z0.99 F1800.0
G1 X-27.58 Y-27.58 Z0.99 F1800.0
G1 X-24.75 Y-30.15 Z0.99 F1800.0
G1 X-21.67 Y-32.44 Z0.99 F1800.0
G1 X-18.39 Y-34.4 Z0.99 F1800.0
G1 X-14.93 Y-36.04 Z0.99 F1800.0
G1 X-11.32 Y-37.33 Z0.99 F1800.0
G1 X-7.61 Y-38.26 Z0.99 F1800.0
G1 X-3.82 Y-38.82 Z0.99 F1800.0
G1 X0.0 Y-39.01 Z0.99 F1800.0
G1 X3.82 Y-38.82 Z0.99 F1800.0
G1 X7.61 Y-38.26 Z0.99 F1800.0
G1 X11.32 Y-37.33 Z0.99 F1800.0
G1 X14.93 Y-36.04 Z0.99 F1800.0
G1 X18.39 Y-34.4 Z0.99 F1800.0
G1 X21.67 Y-32.44 Z0.99 F1800.0
G1 X24.75 Y-30.15 Z0.99 F1800.0
G1 X27.58 Y-27.58 Z0.99 F1800.0
G1 X30.15 Y-24.75 Z0.99 F1800.0
G1 X32.44 Y-21.67 Z0.99 F1800.0
G1 X34.4 Y-18.39 Z0.99 F1800.0
G1 X36.04 Y-14.93 Z0.99 F1800.0
G1 X37.33 Y-11.32 Z0.99 F1800.0
G1 X38.26 Y-7.61 Z0.99 F1800.0
G1 X38.82 Y-3.82 Z0.99 F1800.0
G1 X39.01 Y0.0 Z0.99 F1800.0
G1 X38.82 Y3.82 Z0.99 F1800.0
G1 X38.26 Y7.61 Z0.99 F1800.0
G1 X37.33 Y11.32 Z0.99 F1800.0
G1 X36.57 Y13.45 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.19 Y13.67 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.65 Y15.18 Z0.99 F1800.0
G1 X34.99 Y18.7 Z0.99 F1800.0
G1 X32.98 Y22.04 Z0.99 F1800.0
G1 X30.67 Y25.17 Z0.99 F1800.0
G1 X28.05 Y28.05 Z0.99 F1800.0
G1 X25.17 Y30.67 Z0.99 F1800.0
G1 X22.04 Y32.98 Z0.99 F1800.0
G1 X18.7 Y34.99 Z0.99 F1800.0
G1 X15.18 Y36.65 Z0.99 F1800.0
G1 X11.52 Y37.96 Z0.99 F1800.0
G1 X7.74 Y38.91 Z0.99 F1800.0
G1 X3.89 Y39.48 Z0.99 F1800.0
G1 X-0.0 Y39.67 Z0.99 F1800.0
G1 X-3.89 Y39.48 Z0.99 F1800.0
G1 X-7.74 Y38.91 Z0.99 F1800.0
G1 X-11.52 Y37.96 Z0.99 F1800.0
G1 X-15.18 Y36.65 Z0.99 F1800.0
G1 X-18.7 Y34.99 Z0.99 F1800.0
G1 X-22.04 Y32.98 Z0.99 F1800.0
G1 X-25.17 Y30.67 Z0.99 F1800.0
G1 X-28.05 Y28.05 Z0.99 F1800.0
G1 X-30.67 Y25.17 Z0.99 F1800.0
G1 X-32.98 Y22.04 Z0.99 F1800.0
G1 X-34.99 Y18.7 Z0.99 F1800.0
G1 X-36.65 Y15.18 Z0.99 F1800.0
G1 X-37.96 Y11.52 Z0.99 F1800.0
G1 X-38.91 Y7.74 Z0.99 F1800.0
G1 X-39.48 Y3.89 Z0.99 F1800.0
G1 X-39.67 Y-0.0 Z0.99 F1800.0
G1 X-39.48 Y-3.89 Z0.99 F1800.0
G1 X-38.91 Y-7.74 Z0.99 F1800.0
G1 X-37.96 Y-11.52 Z0.99 F1800.0
G1 X-36.65 Y-15.18 Z0.99 F1800.0
G1 X-34.99 Y-18.7 Z0.99 F1800.0
G1 X-32.98 Y-22.04 Z0.99 F1800.0
G1 X-30.67 Y-25.17 Z0.99 F1800.0
G1 X-28.05 Y-28.05 Z0.99 F1800.0
G1 X-25.17 Y-30.67 Z0.99 F1800.0
G1 X-22.04 Y-32.98 Z0.99 F1800.0
G1 X-18.7 Y-34.99 Z0.99 F1800.0
G1 X-15.18 Y-36.65 Z0.99 F1800.0
G1 X-11.52 Y-37.96 Z0.99 F1800.0
G1 X-7.74 Y-38.91 Z0.99 F1800.0
G1 X-3.89 Y-39.48 Z0.99 F1800.0
G1 X0.0 Y-39.67 Z0.99 F1800.0
G1 X3.89 Y-39.48 Z0.99 F1800.0
G1 X7.74 Y-38.91 Z0.99 F1800.0
G1 X11.52 Y-37.96 Z0.99 F1800.0
G1 X15.18 Y-36.65 Z0.99 F1800.0
G1 X18.7 Y-34.99 Z0.99 F1800.0
G1 X22.04 Y-32.98 Z0.99 F1800.0
G1 X25.17 Y-30.67 Z0.99 F1800.0
G1 X28.05 Y-28.05 Z0.99 F1800.0
G1 X30.67 Y-25.17 Z0.99 F1800.0
G1 X32.98 Y-22.04 Z0.99 F1800.0
G1 X34.99 Y-18.7 Z0.99 F1800.0
G1 X36.65 Y-15.18 Z0.99 F1800.0
G1 X37.96 Y-11.52 Z0.99 F1800.0
G1 X38.91 Y-7.74 Z0.99 F1800.0
G1 X39.48 Y-3.89 Z0.99 F1800.0
G1 X39.67 Y0.0 Z0.99 F1800.0
G1 X39.48 Y3.89 Z0.99 F1800.0
G1 X38.91 Y7.74 Z0.99 F1800.0
G1 X37.96 Y11.52 Z0.99 F1800.0
G1 X37.19 Y13.67 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X31.07 Y11.598 Z0.99 </boundaryPoint>)
(<boundaryPoint> X32.958 Y12.152 Z0.99 </boundaryPoint>)
(<boundaryPoint> X34.684 Y11.21 Z0.99 </boundaryPoint>)
(<boundaryPoint> X35.239 Y9.322 Z0.99 </boundaryPoint>)
(<boundaryPoint> X34.296 Y7.595 Z0.99 </boundaryPoint>)
(<boundaryPoint> X32.408 Y7.041 Z0.99 </boundaryPoint>)
(<boundaryPoint> X30.681 Y7.983 Z0.99 </boundaryPoint>)
(<boundaryPoint> X30.127 Y9.871 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X34.96 Y11.43 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X35.59 Y9.28 Z0.99 F1800.0
G1 X34.52 Y7.32 Z0.99 F1800.0
G1 X32.37 Y6.69 Z0.99 F1800.0
G1 X30.4 Y7.76 Z0.99 F1800.0
G1 X29.77 Y9.91 Z0.99 F1800.0
G1 X30.85 Y11.88 Z0.99 F1800.0
G1 X33.0 Y12.51 Z0.99 F1800.0
G1 X34.96 Y11.43 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.121 Y20.527 Z0.99 </boundaryPoint>)
(<boundaryPoint> X31.185 Y18.872 Z0.99 </boundaryPoint>)
(<boundaryPoint> X30.767 Y16.949 Z0.99 </boundaryPoint>)
(<boundaryPoint> X29.112 Y15.886 Z0.99 </boundaryPoint>)
(<boundaryPoint> X27.189 Y16.304 Z0.99 </boundaryPoint>)
(<boundaryPoint> X26.125 Y17.959 Z0.99 </boundaryPoint>)
(<boundaryPoint> X26.544 Y19.882 Z0.99 </boundaryPoint>)
(<boundaryPoint> X28.199 Y20.945 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X31.06 Y16.75 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.18 Y15.54 Z0.99 F1800.0
G1 X26.99 Y16.01 Z0.99 F1800.0
G1 X25.77 Y17.9 Z0.99 F1800.0
G1 X26.25 Y20.09 Z0.99 F1800.0
G1 X28.14 Y21.3 Z0.99 F1800.0
G1 X30.33 Y20.82 Z0.99 F1800.0
G1 X31.54 Y18.93 Z0.99 F1800.0
G1 X31.06 Y16.75 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.87 Y11.077 Z0.99 </boundaryPoint>)
(<boundaryPoint> X26.581 Y9.243 Z0.99 </boundaryPoint>)
(<boundaryPoint> X25.786 Y7.443 Z0.99 </boundaryPoint>)
(<boundaryPoint> X23.952 Y6.732 Z0.99 </boundaryPoint>)
(<boundaryPoint> X22.152 Y7.527 Z0.99 </boundaryPoint>)
(<boundaryPoint> X21.441 Y9.361 Z0.99 </boundaryPoint>)
(<boundaryPoint> X22.236 Y11.161 Z0.99 </boundaryPoint>)
(<boundaryPoint> X24.071 Y11.872 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X26.13 Y11.32 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.94 Y9.24 Z0.99 F1800.0
G1 X26.03 Y7.19 Z0.99 F1800.0
G1 X23.94 Y6.38 Z0.99 F1800.0
G1 X21.89 Y7.28 Z0.99 F1800.0
G1 X21.08 Y9.37 Z0.99 F1800.0
G1 X21.99 Y11.42 Z0.99 F1800.0
G1 X24.08 Y12.23 Z0.99 F1800.0
G1 X26.13 Y11.32 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.447 Y18.221 Z0.99 </boundaryPoint>)
(<boundaryPoint> X21.357 Y16.255 Z0.99 </boundaryPoint>)
(<boundaryPoint> X19.903 Y14.93 Z0.99 </boundaryPoint>)
(<boundaryPoint> X17.937 Y15.021 Z0.99 </boundaryPoint>)
(<boundaryPoint> X16.612 Y16.475 Z0.99 </boundaryPoint>)
(<boundaryPoint> X16.702 Y18.44 Z0.99 </boundaryPoint>)
(<boundaryPoint> X18.156 Y19.766 Z0.99 </boundaryPoint>)
(<boundaryPoint> X20.122 Y19.675 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X21.68 Y16.1 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.02 Y14.59 Z0.99 F1800.0
G1 X17.79 Y14.7 Z0.99 F1800.0
G1 X16.28 Y16.35 Z0.99 F1800.0
G1 X16.38 Y18.59 Z0.99 F1800.0
G1 X18.04 Y20.1 Z0.99 F1800.0
G1 X20.27 Y20.0 Z0.99 F1800.0
G1 X21.78 Y18.34 Z0.99 F1800.0
G1 X21.68 Y16.1 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.135 Y11.539 Z0.99 </boundaryPoint>)
(<boundaryPoint> X17.199 Y9.884 Z0.99 </boundaryPoint>)
(<boundaryPoint> X16.781 Y7.961 Z0.99 </boundaryPoint>)
(<boundaryPoint> X15.126 Y6.898 Z0.99 </boundaryPoint>)
(<boundaryPoint> X13.203 Y7.316 Z0.99 </boundaryPoint>)
(<boundaryPoint> X12.14 Y8.971 Z0.99 </boundaryPoint>)
(<boundaryPoint> X12.558 Y10.894 Z0.99 </boundaryPoint>)
(<boundaryPoint> X14.213 Y11.957 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X16.34 Y11.83 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.55 Y9.95 Z0.99 F1800.0
G1 X17.07 Y7.76 Z0.99 F1800.0
G1 X15.19 Y6.55 Z0.99 F1800.0
G1 X13.0 Y7.02 Z0.99 F1800.0
G1 X11.79 Y8.91 Z0.99 F1800.0
G1 X12.27 Y11.1 Z0.99 F1800.0
G1 X14.15 Y12.31 Z0.99 F1800.0
G1 X16.34 Y11.83 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X5.362 Y14.11 Z0.99 </boundaryPoint>)
(<boundaryPoint> X4.675 Y15.953 Z0.99 </boundaryPoint>)
(<boundaryPoint> X5.492 Y17.743 Z0.99 </boundaryPoint>)
(<boundaryPoint> X7.336 Y18.431 Z0.99 </boundaryPoint>)
(<boundaryPoint> X9.125 Y17.613 Z0.99 </boundaryPoint>)
(<boundaryPoint> X9.813 Y15.77 Z0.99 </boundaryPoint>)
(<boundaryPoint> X8.996 Y13.98 Z0.99 </boundaryPoint>)
(<boundaryPoint> X7.152 Y13.293 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X9.75 Y14.84 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.24 Y13.72 Z0.99 F1800.0
G1 X7.14 Y12.94 Z0.99 F1800.0
G1 X5.1 Y13.87 Z0.99 F1800.0
G1 X4.32 Y15.97 Z0.99 F1800.0
G1 X5.25 Y18.0 Z0.99 F1800.0
G1 X7.35 Y18.79 Z0.99 F1800.0
G1 X9.39 Y17.86 Z0.99 F1800.0
G1 X10.17 Y15.76 Z0.99 F1800.0
G1 X9.75 Y14.84 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.417 Y24.738 Z0.99 </boundaryPoint>)
(<boundaryPoint> X14.042 Y22.872 Z0.99 </boundaryPoint>)
(<boundaryPoint> X13.165 Y21.111 Z0.99 </boundaryPoint>)
(<boundaryPoint> X11.3 Y20.486 Z0.99 </boundaryPoint>)
(<boundaryPoint> X9.539 Y21.363 Z0.99 </boundaryPoint>)
(<boundaryPoint> X8.913 Y23.228 Z0.99 </boundaryPoint>)
(<boundaryPoint> X9.79 Y24.99 Z0.99 </boundaryPoint>)
(<boundaryPoint> X11.656 Y25.615 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X11.28 Y20.13 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.27 Y21.13 Z0.99 F1800.0
G1 X8.56 Y23.25 Z0.99 F1800.0
G1 X9.56 Y25.26 Z0.99 F1800.0
G1 X11.68 Y25.97 Z0.99 F1800.0
G1 X13.69 Y24.97 Z0.99 F1800.0
G1 X14.4 Y22.85 Z0.99 F1800.0
G1 X13.4 Y20.84 Z0.99 F1800.0
G1 X11.28 Y20.13 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.575 Y27.914 Z0.99 </boundaryPoint>)
(<boundaryPoint> X4.832 Y26.401 Z0.99 </boundaryPoint>)
(<boundaryPoint> X4.65 Y24.441 Z0.99 </boundaryPoint>)
(<boundaryPoint> X3.136 Y23.185 Z0.99 </boundaryPoint>)
(<boundaryPoint> X1.177 Y23.366 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y24.88 Z0.99 </boundaryPoint>)
(<boundaryPoint> X0.102 Y26.839 Z0.99 </boundaryPoint>)
(<boundaryPoint> X1.615 Y28.096 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X4.97 Y24.27 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.24 Y22.84 Z0.99 F1800.0
G1 X1.01 Y23.05 Z0.99 F1800.0
G1 X-0.42 Y24.77 Z0.99 F1800.0
G1 X-0.21 Y27.01 Z0.99 F1800.0
G1 X1.51 Y28.44 Z0.99 F1800.0
G1 X3.74 Y28.23 Z0.99 F1800.0
G1 X5.17 Y26.51 Z0.99 F1800.0
G1 X4.97 Y24.27 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X6.159 Y35.927 Z0.99 </boundaryPoint>)
(<boundaryPoint> X7.338 Y34.352 Z0.99 </boundaryPoint>)
(<boundaryPoint> X7.058 Y32.404 Z0.99 </boundaryPoint>)
(<boundaryPoint> X5.483 Y31.225 Z0.99 </boundaryPoint>)
(<boundaryPoint> X3.536 Y31.505 Z0.99 </boundaryPoint>)
(<boundaryPoint> X2.357 Y33.08 Z0.99 </boundaryPoint>)
(<boundaryPoint> X2.637 Y35.028 Z0.99 </boundaryPoint>)
(<boundaryPoint> X4.212 Y36.207 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X5.57 Y30.88 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.35 Y31.2 Z0.99 F1800.0
G1 X2.01 Y32.99 Z0.99 F1800.0
G1 X2.33 Y35.21 Z0.99 F1800.0
G1 X4.12 Y36.55 Z0.99 F1800.0
G1 X6.34 Y36.23 Z0.99 F1800.0
G1 X7.68 Y34.44 Z0.99 F1800.0
G1 X7.37 Y32.22 Z0.99 F1800.0
G1 X5.57 Y30.88 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.032 Y32.736 Z0.99 </boundaryPoint>)
(<boundaryPoint> X16.719 Y30.893 Z0.99 </boundaryPoint>)
(<boundaryPoint> X15.902 Y29.103 Z0.99 </boundaryPoint>)
(<boundaryPoint> X14.058 Y28.415 Z0.99 </boundaryPoint>)
(<boundaryPoint> X12.269 Y29.233 Z0.99 </boundaryPoint>)
(<boundaryPoint> X11.581 Y31.076 Z0.99 </boundaryPoint>)
(<boundaryPoint> X12.398 Y32.866 Z0.99 </boundaryPoint>)
(<boundaryPoint> X14.242 Y33.553 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X11.22 Y31.09 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.16 Y33.13 Z0.99 F1800.0
G1 X14.26 Y33.91 Z0.99 F1800.0
G1 X16.29 Y32.98 Z0.99 F1800.0
G1 X17.08 Y30.88 Z0.99 F1800.0
G1 X16.15 Y28.84 Z0.99 F1800.0
G1 X14.05 Y28.06 Z0.99 F1800.0
G1 X12.01 Y28.99 Z0.99 F1800.0
G1 X11.22 Y31.09 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.605 Y26.893 Z0.99 </boundaryPoint>)
(<boundaryPoint> X24.745 Y24.931 Z0.99 </boundaryPoint>)
(<boundaryPoint> X23.457 Y23.444 Z0.99 </boundaryPoint>)
(<boundaryPoint> X21.494 Y23.304 Z0.99 </boundaryPoint>)
(<boundaryPoint> X20.007 Y24.592 Z0.99 </boundaryPoint>)
(<boundaryPoint> X19.867 Y26.555 Z0.99 </boundaryPoint>)
(<boundaryPoint> X21.156 Y28.041 Z0.99 </boundaryPoint>)
(<boundaryPoint> X23.118 Y28.182 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X19.53 Y26.67 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.0 Y28.36 Z0.99 F1800.0
G1 X23.23 Y28.52 Z0.99 F1800.0
G1 X24.92 Y27.05 Z0.99 F1800.0
G1 X25.08 Y24.82 Z0.99 F1800.0
G1 X23.62 Y23.13 Z0.99 F1800.0
G1 X21.38 Y22.97 Z0.99 F1800.0
G1 X19.69 Y24.43 Z0.99 F1800.0
G1 X19.53 Y26.67 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-3.793 Y19.471 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y19.751 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y18.572 Z0.99 </boundaryPoint>)
(<boundaryPoint> X0.009 Y16.624 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y15.049 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y14.769 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y15.948 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y17.896 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X0.04 Y18.75 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.36 Y16.54 Z0.99 F1800.0
G1 X-0.99 Y14.74 Z0.99 F1800.0
G1 X-3.21 Y14.42 Z0.99 F1800.0
G1 X-5.0 Y15.77 Z0.99 F1800.0
G1 X-5.32 Y17.98 Z0.99 F1800.0
G1 X-3.98 Y19.78 Z0.99 F1800.0
G1 X-1.76 Y20.1 Z0.99 F1800.0
G1 X0.04 Y18.75 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-8.643 Y26.782 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y27.321 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y26.363 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-4.493 Y24.471 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y22.752 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y22.213 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y23.171 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y25.063 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-5.23 Y22.47 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y21.86 Z0.99 F1800.0
G1 X-9.34 Y22.95 Z0.99 F1800.0
G1 X-9.96 Y25.1 Z0.99 F1800.0
G1 X-8.87 Y27.06 Z0.99 F1800.0
G1 X-6.71 Y27.68 Z0.99 F1800.0
G1 X-4.75 Y26.59 Z0.99 F1800.0
G1 X-4.14 Y24.43 Z0.99 F1800.0
G1 X-5.23 Y22.47 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.03 Y21.195 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-13.302 Y19.246 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y18.061 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y18.333 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y19.903 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y21.851 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y23.037 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y22.765 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.68 Y21.29 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y19.07 Z0.99 F1800.0
G1 X-14.78 Y17.72 Z0.99 F1800.0
G1 X-17.0 Y18.02 Z0.99 F1800.0
G1 X-18.35 Y19.81 Z0.99 F1800.0
G1 X-18.04 Y22.03 Z0.99 F1800.0
G1 X-16.25 Y23.38 Z0.99 F1800.0
G1 X-14.03 Y23.07 Z0.99 F1800.0
G1 X-12.68 Y21.29 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-10.268 Y15.477 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y13.99 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-9.12 Y12.028 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y10.739 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y10.88 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y12.367 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y14.329 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y15.618 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.34 Y15.96 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.11 Y15.8 Z0.99 F1800.0
G1 X-8.64 Y14.1 Z0.99 F1800.0
G1 X-8.8 Y11.87 Z0.99 F1800.0
G1 X-10.49 Y10.4 Z0.99 F1800.0
G1 X-12.73 Y10.56 Z0.99 F1800.0
G1 X-14.2 Y12.25 Z0.99 F1800.0
G1 X-14.04 Y14.49 Z0.99 F1800.0
G1 X-12.34 Y15.96 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.806 Y15.057 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-19.356 Y13.142 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y11.469 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y11.018 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y12.054 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y13.969 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y15.642 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y16.093 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.29 Y14.32 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.0 Y13.08 Z0.99 F1800.0
G1 X-20.18 Y11.18 Z0.99 F1800.0
G1 X-22.36 Y10.67 Z0.99 F1800.0
G1 X-24.27 Y11.85 Z0.99 F1800.0
G1 X-24.78 Y14.03 Z0.99 F1800.0
G1 X-23.6 Y15.93 Z0.99 F1800.0
G1 X-21.42 Y16.45 Z0.99 F1800.0
G1 X-19.52 Y15.27 Z0.99 F1800.0
G1 X-19.29 Y14.32 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-15.118 Y6.914 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y5.188 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-14.73 Y3.3 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y2.357 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y2.911 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y4.638 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y6.526 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y7.469 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-17.04 Y7.82 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.89 Y7.19 Z0.99 F1800.0
G1 X-13.82 Y5.23 Z0.99 F1800.0
G1 X-14.45 Y3.08 Z0.99 F1800.0
G1 X-16.42 Y2.0 Z0.99 F1800.0
G1 X-18.57 Y2.63 Z0.99 F1800.0
G1 X-19.64 Y4.6 Z0.99 F1800.0
G1 X-19.01 Y6.75 Z0.99 F1800.0
G1 X-17.04 Y7.82 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-22.796 Y5.262 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-23.158 Y3.328 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y2.216 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y2.578 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y4.201 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y6.135 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y7.247 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y6.885 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-22.45 Y5.34 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y3.13 Z0.99 F1800.0
G1 X-24.71 Y1.87 Z0.99 F1800.0
G1 X-26.91 Y2.28 Z0.99 F1800.0
G1 X-28.18 Y4.13 Z0.99 F1800.0
G1 X-27.76 Y6.33 Z0.99 F1800.0
G1 X-25.92 Y7.6 Z0.99 F1800.0
G1 X-23.71 Y7.18 Z0.99 F1800.0
G1 X-22.45 Y5.34 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-23.158 Y-3.328 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-22.796 Y-5.262 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y-6.885 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y-7.247 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y-6.135 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y-4.201 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y-2.578 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y-2.216 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-24.71 Y-1.87 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y-3.13 Z0.99 F1800.0
G1 X-22.45 Y-5.34 Z0.99 F1800.0
G1 X-23.71 Y-7.18 Z0.99 F1800.0
G1 X-25.92 Y-7.6 Z0.99 F1800.0
G1 X-27.76 Y-6.33 Z0.99 F1800.0
G1 X-28.18 Y-4.13 Z0.99 F1800.0
G1 X-26.91 Y-2.28 Z0.99 F1800.0
G1 X-24.71 Y-1.87 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-14.73 Y-3.3 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y-5.188 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-15.118 Y-6.914 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y-7.469 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y-6.526 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y-4.638 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y-2.911 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y-2.357 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.64 Y-4.6 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.57 Y-2.63 Z0.99 F1800.0
G1 X-16.42 Y-2.0 Z0.99 F1800.0
G1 X-14.45 Y-3.08 Z0.99 F1800.0
G1 X-13.82 Y-5.23 Z0.99 F1800.0
G1 X-14.89 Y-7.19 Z0.99 F1800.0
G1 X-17.04 Y-7.82 Z0.99 F1800.0
G1 X-19.01 Y-6.75 Z0.99 F1800.0
G1 X-19.64 Y-4.6 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.356 Y-13.142 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-19.806 Y-15.057 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y-16.093 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y-15.642 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y-13.969 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y-12.054 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y-11.018 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y-11.469 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-21.14 Y-10.95 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.18 Y-11.18 Z0.99 F1800.0
G1 X-19.0 Y-13.08 Z0.99 F1800.0
G1 X-19.52 Y-15.27 Z0.99 F1800.0
G1 X-21.42 Y-16.45 Z0.99 F1800.0
G1 X-23.6 Y-15.93 Z0.99 F1800.0
G1 X-24.78 Y-14.03 Z0.99 F1800.0
G1 X-24.27 Y-11.85 Z0.99 F1800.0
G1 X-22.36 Y-10.67 Z0.99 F1800.0
G1 X-21.14 Y-10.95 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-9.12 Y-12.028 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y-13.99 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-10.268 Y-15.477 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y-15.618 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y-14.329 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y-12.367 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y-10.88 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y-10.739 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.2 Y-12.25 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.73 Y-10.56 Z0.99 F1800.0
G1 X-10.49 Y-10.4 Z0.99 F1800.0
G1 X-8.8 Y-11.87 Z0.99 F1800.0
G1 X-8.64 Y-14.1 Z0.99 F1800.0
G1 X-10.11 Y-15.8 Z0.99 F1800.0
G1 X-12.34 Y-15.96 Z0.99 F1800.0
G1 X-14.04 Y-14.49 Z0.99 F1800.0
G1 X-14.2 Y-12.25 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.302 Y-19.246 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-13.03 Y-21.195 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y-22.765 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y-23.037 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y-21.851 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y-19.903 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y-18.333 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y-18.061 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.78 Y-17.72 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y-19.07 Z0.99 F1800.0
G1 X-12.68 Y-21.29 Z0.99 F1800.0
G1 X-14.03 Y-23.07 Z0.99 F1800.0
G1 X-16.25 Y-23.38 Z0.99 F1800.0
G1 X-18.04 Y-22.03 Z0.99 F1800.0
G1 X-18.35 Y-19.81 Z0.99 F1800.0
G1 X-17.0 Y-18.02 Z0.99 F1800.0
G1 X-14.78 Y-17.72 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-4.493 Y-24.471 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y-26.363 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y-27.321 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-8.643 Y-26.782 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y-25.063 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y-23.171 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y-22.213 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y-22.752 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-9.34 Y-22.95 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y-21.86 Z0.99 F1800.0
G1 X-5.23 Y-22.47 Z0.99 F1800.0
G1 X-4.14 Y-24.43 Z0.99 F1800.0
G1 X-4.75 Y-26.59 Z0.99 F1800.0
G1 X-6.71 Y-27.68 Z0.99 F1800.0
G1 X-8.87 Y-27.06 Z0.99 F1800.0
G1 X-9.96 Y-25.1 Z0.99 F1800.0
G1 X-9.34 Y-22.95 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X0.009 Y-16.624 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y-18.572 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y-19.751 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-3.793 Y-19.471 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y-17.896 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y-15.948 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y-14.769 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y-15.049 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-4.38 Y-19.24 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.32 Y-17.98 Z0.99 F1800.0
G1 X-5.0 Y-15.77 Z0.99 F1800.0
G1 X-3.21 Y-14.42 Z0.99 F1800.0
G1 X-0.99 Y-14.74 Z0.99 F1800.0
G1 X0.36 Y-16.54 Z0.99 F1800.0
G1 X0.04 Y-18.75 Z0.99 F1800.0
G1 X-1.76 Y-20.1 Z0.99 F1800.0
G1 X-3.98 Y-19.78 Z0.99 F1800.0
G1 X-4.38 Y-19.24 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X4.65 Y-24.441 Z0.99 </boundaryPoint>)
(<boundaryPoint> X4.832 Y-26.401 Z0.99 </boundaryPoint>)
(<boundaryPoint> X3.575 Y-27.914 Z0.99 </boundaryPoint>)
(<boundaryPoint> X1.615 Y-28.096 Z0.99 </boundaryPoint>)
(<boundaryPoint> X0.102 Y-26.839 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y-24.88 Z0.99 </boundaryPoint>)
(<boundaryPoint> X1.177 Y-23.366 Z0.99 </boundaryPoint>)
(<boundaryPoint> X3.136 Y-23.185 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X0.69 Y-23.44 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.01 Y-23.05 Z0.99 F1800.0
G1 X3.24 Y-22.84 Z0.99 F1800.0
G1 X4.97 Y-24.27 Z0.99 F1800.0
G1 X5.17 Y-26.51 Z0.99 F1800.0
G1 X3.74 Y-28.23 Z0.99 F1800.0
G1 X1.51 Y-28.44 Z0.99 F1800.0
G1 X-0.21 Y-27.01 Z0.99 F1800.0
G1 X-0.42 Y-24.77 Z0.99 F1800.0
G1 X0.69 Y-23.44 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X8.996 Y-13.98 Z0.99 </boundaryPoint>)
(<boundaryPoint> X9.813 Y-15.77 Z0.99 </boundaryPoint>)
(<boundaryPoint> X9.125 Y-17.613 Z0.99 </boundaryPoint>)
(<boundaryPoint> X7.336 Y-18.431 Z0.99 </boundaryPoint>)
(<boundaryPoint> X5.492 Y-17.743 Z0.99 </boundaryPoint>)
(<boundaryPoint> X4.675 Y-15.953 Z0.99 </boundaryPoint>)
(<boundaryPoint> X5.362 Y-14.11 Z0.99 </boundaryPoint>)
(<boundaryPoint> X7.152 Y-13.293 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X5.25 Y-18.0 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X4.32 Y-15.97 Z0.99 F1800.0
G1 X5.1 Y-13.87 Z0.99 F1800.0
G1 X7.14 Y-12.94 Z0.99 F1800.0
G1 X9.24 Y-13.72 Z0.99 F1800.0
G1 X10.17 Y-15.76 Z0.99 F1800.0
G1 X9.39 Y-17.86 Z0.99 F1800.0
G1 X7.35 Y-18.79 Z0.99 F1800.0
G1 X5.25 Y-18.0 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.165 Y-21.111 Z0.99 </boundaryPoint>)
(<boundaryPoint> X14.042 Y-22.872 Z0.99 </boundaryPoint>)
(<boundaryPoint> X13.417 Y-24.738 Z0.99 </boundaryPoint>)
(<boundaryPoint> X11.656 Y-25.615 Z0.99 </boundaryPoint>)
(<boundaryPoint> X9.79 Y-24.99 Z0.99 </boundaryPoint>)
(<boundaryPoint> X8.913 Y-23.228 Z0.99 </boundaryPoint>)
(<boundaryPoint> X9.539 Y-21.363 Z0.99 </boundaryPoint>)
(<boundaryPoint> X11.3 Y-20.486 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X9.27 Y-21.13 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.28 Y-20.13 Z0.99 F1800.0
G1 X13.4 Y-20.84 Z0.99 F1800.0
G1 X14.4 Y-22.85 Z0.99 F1800.0
G1 X13.69 Y-24.97 Z0.99 F1800.0
G1 X11.68 Y-25.97 Z0.99 F1800.0
G1 X9.56 Y-25.26 Z0.99 F1800.0
G1 X8.56 Y-23.25 Z0.99 F1800.0
G1 X9.27 Y-21.13 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.357 Y-16.255 Z0.99 </boundaryPoint>)
(<boundaryPoint> X21.447 Y-18.221 Z0.99 </boundaryPoint>)
(<boundaryPoint> X20.122 Y-19.675 Z0.99 </boundaryPoint>)
(<boundaryPoint> X18.156 Y-19.766 Z0.99 </boundaryPoint>)
(<boundaryPoint> X16.702 Y-18.44 Z0.99 </boundaryPoint>)
(<boundaryPoint> X16.612 Y-16.475 Z0.99 </boundaryPoint>)
(<boundaryPoint> X17.937 Y-15.021 Z0.99 </boundaryPoint>)
(<boundaryPoint> X19.903 Y-14.93 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X16.38 Y-18.59 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.28 Y-16.35 Z0.99 F1800.0
G1 X17.79 Y-14.7 Z0.99 F1800.0
G1 X20.02 Y-14.59 Z0.99 F1800.0
G1 X21.68 Y-16.1 Z0.99 F1800.0
G1 X21.78 Y-18.34 Z0.99 F1800.0
G1 X20.27 Y-20.0 Z0.99 F1800.0
G1 X18.04 Y-20.1 Z0.99 F1800.0
G1 X16.38 Y-18.59 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.745 Y-24.931 Z0.99 </boundaryPoint>)
(<boundaryPoint> X24.605 Y-26.893 Z0.99 </boundaryPoint>)
(<boundaryPoint> X23.118 Y-28.182 Z0.99 </boundaryPoint>)
(<boundaryPoint> X21.156 Y-28.041 Z0.99 </boundaryPoint>)
(<boundaryPoint> X19.867 Y-26.555 Z0.99 </boundaryPoint>)
(<boundaryPoint> X20.007 Y-24.592 Z0.99 </boundaryPoint>)
(<boundaryPoint> X21.494 Y-23.304 Z0.99 </boundaryPoint>)
(<boundaryPoint> X23.457 Y-23.444 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X20.69 Y-23.57 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.38 Y-22.97 Z0.99 F1800.0
G1 X23.62 Y-23.13 Z0.99 F1800.0
G1 X25.08 Y-24.82 Z0.99 F1800.0
G1 X24.92 Y-27.05 Z0.99 F1800.0
G1 X23.23 Y-28.52 Z0.99 F1800.0
G1 X21.0 Y-28.36 Z0.99 F1800.0
G1 X19.53 Y-26.67 Z0.99 F1800.0
G1 X19.69 Y-24.43 Z0.99 F1800.0
G1 X20.69 Y-23.57 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.767 Y-16.949 Z0.99 </boundaryPoint>)
(<boundaryPoint> X31.185 Y-18.872 Z0.99 </boundaryPoint>)
(<boundaryPoint> X30.121 Y-20.527 Z0.99 </boundaryPoint>)
(<boundaryPoint> X28.199 Y-20.945 Z0.99 </boundaryPoint>)
(<boundaryPoint> X26.544 Y-19.882 Z0.99 </boundaryPoint>)
(<boundaryPoint> X26.125 Y-17.959 Z0.99 </boundaryPoint>)
(<boundaryPoint> X27.189 Y-16.304 Z0.99 </boundaryPoint>)
(<boundaryPoint> X29.112 Y-15.886 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X26.25 Y-20.09 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.77 Y-17.9 Z0.99 F1800.0
G1 X26.99 Y-16.01 Z0.99 F1800.0
G1 X29.18 Y-15.54 Z0.99 F1800.0
G1 X31.06 Y-16.75 Z0.99 F1800.0
G1 X31.54 Y-18.93 Z0.99 F1800.0
G1 X30.33 Y-20.82 Z0.99 F1800.0
G1 X28.14 Y-21.3 Z0.99 F1800.0
G1 X26.25 Y-20.09 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X26.581 Y-9.243 Z0.99 </boundaryPoint>)
(<boundaryPoint> X25.87 Y-11.077 Z0.99 </boundaryPoint>)
(<boundaryPoint> X24.071 Y-11.872 Z0.99 </boundaryPoint>)
(<boundaryPoint> X22.236 Y-11.161 Z0.99 </boundaryPoint>)
(<boundaryPoint> X21.441 Y-9.361 Z0.99 </boundaryPoint>)
(<boundaryPoint> X22.152 Y-7.527 Z0.99 </boundaryPoint>)
(<boundaryPoint> X23.952 Y-6.732 Z0.99 </boundaryPoint>)
(<boundaryPoint> X25.786 Y-7.443 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X24.08 Y-12.23 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.99 Y-11.42 Z0.99 F1800.0
G1 X21.08 Y-9.37 Z0.99 F1800.0
G1 X21.89 Y-7.28 Z0.99 F1800.0
G1 X23.94 Y-6.38 Z0.99 F1800.0
G1 X26.03 Y-7.19 Z0.99 F1800.0
G1 X26.94 Y-9.24 Z0.99 F1800.0
G1 X26.13 Y-11.32 Z0.99 F1800.0
G1 X24.08 Y-12.23 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X34.296 Y-7.595 Z0.99 </boundaryPoint>)
(<boundaryPoint> X35.239 Y-9.322 Z0.99 </boundaryPoint>)
(<boundaryPoint> X34.684 Y-11.21 Z0.99 </boundaryPoint>)
(<boundaryPoint> X32.958 Y-12.152 Z0.99 </boundaryPoint>)
(<boundaryPoint> X31.07 Y-11.598 Z0.99 </boundaryPoint>)
(<boundaryPoint> X30.127 Y-9.871 Z0.99 </boundaryPoint>)
(<boundaryPoint> X30.681 Y-7.983 Z0.99 </boundaryPoint>)
(<boundaryPoint> X32.408 Y-7.041 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X29.77 Y-9.91 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X30.4 Y-7.76 Z0.99 F1800.0
G1 X32.37 Y-6.69 Z0.99 F1800.0
G1 X34.52 Y-7.32 Z0.99 F1800.0
G1 X35.59 Y-9.28 Z0.99 F1800.0
G1 X34.96 Y-11.43 Z0.99 F1800.0
G1 X33.0 Y-12.51 Z0.99 F1800.0
G1 X30.85 Y-11.88 Z0.99 F1800.0
G1 X29.77 Y-9.91 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.766 Y2.375 Z0.99 </boundaryPoint>)
(<boundaryPoint> X26.734 Y2.375 Z0.99 </boundaryPoint>)
(<boundaryPoint> X28.125 Y0.984 Z0.99 </boundaryPoint>)
(<boundaryPoint> X28.125 Y-0.984 Z0.99 </boundaryPoint>)
(<boundaryPoint> X26.734 Y-2.375 Z0.99 </boundaryPoint>)
(<boundaryPoint> X24.766 Y-2.375 Z0.99 </boundaryPoint>)
(<boundaryPoint> X23.375 Y-0.984 Z0.99 </boundaryPoint>)
(<boundaryPoint> X23.375 Y0.984 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X26.87 Y-2.71 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X24.63 Y-2.71 Z0.99 F1800.0
G1 X23.05 Y-1.12 Z0.99 F1800.0
G1 X23.05 Y1.12 Z0.99 F1800.0
G1 X24.63 Y2.71 Z0.99 F1800.0
G1 X26.87 Y2.71 Z0.99 F1800.0
G1 X28.46 Y1.12 Z0.99 F1800.0
G1 X28.46 Y-1.12 Z0.99 F1800.0
G1 X26.87 Y-2.71 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X33.079 Y2.375 Z0.99 </boundaryPoint>)
(<boundaryPoint> X35.046 Y2.375 Z0.99 </boundaryPoint>)
(<boundaryPoint> X36.438 Y0.984 Z0.99 </boundaryPoint>)
(<boundaryPoint> X36.438 Y-0.984 Z0.99 </boundaryPoint>)
(<boundaryPoint> X35.046 Y-2.375 Z0.99 </boundaryPoint>)
(<boundaryPoint> X33.079 Y-2.375 Z0.99 </boundaryPoint>)
(<boundaryPoint> X31.688 Y-0.984 Z0.99 </boundaryPoint>)
(<boundaryPoint> X31.688 Y0.984 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X31.36 Y-1.12 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.36 Y1.12 Z0.99 F1800.0
G1 X32.94 Y2.71 Z0.99 F1800.0
G1 X35.18 Y2.71 Z0.99 F1800.0
G1 X36.77 Y1.12 Z0.99 F1800.0
G1 X36.77 Y-1.12 Z0.99 F1800.0
G1 X35.18 Y-2.71 Z0.99 F1800.0
G1 X32.94 Y-2.71 Z0.99 F1800.0
G1 X31.36 Y-1.12 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X19.813 Y0.984 Z0.99 </boundaryPoint>)
(<boundaryPoint> X19.813 Y-0.984 Z0.99 </boundaryPoint>)
(<boundaryPoint> X18.421 Y-2.375 Z0.99 </boundaryPoint>)
(<boundaryPoint> X16.454 Y-2.375 Z0.99 </boundaryPoint>)
(<boundaryPoint> X15.063 Y-0.984 Z0.99 </boundaryPoint>)
(<boundaryPoint> X15.063 Y0.984 Z0.99 </boundaryPoint>)
(<boundaryPoint> X16.454 Y2.375 Z0.99 </boundaryPoint>)
(<boundaryPoint> X18.421 Y2.375 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X20.14 Y-1.12 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.56 Y-2.71 Z0.99 F1800.0
G1 X16.32 Y-2.71 Z0.99 F1800.0
G1 X14.73 Y-1.12 Z0.99 F1800.0
G1 X14.73 Y1.12 Z0.99 F1800.0
G1 X16.32 Y2.71 Z0.99 F1800.0
G1 X18.56 Y2.71 Z0.99 F1800.0
G1 X20.14 Y1.12 Z0.99 F1800.0
G1 X20.14 Y-1.12 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.203 Y-7.316 Z0.99 </boundaryPoint>)
(<boundaryPoint> X15.126 Y-6.898 Z0.99 </boundaryPoint>)
(<boundaryPoint> X16.781 Y-7.961 Z0.99 </boundaryPoint>)
(<boundaryPoint> X17.199 Y-9.884 Z0.99 </boundaryPoint>)
(<boundaryPoint> X16.135 Y-11.539 Z0.99 </boundaryPoint>)
(<boundaryPoint> X14.213 Y-11.957 Z0.99 </boundaryPoint>)
(<boundaryPoint> X12.558 Y-10.894 Z0.99 </boundaryPoint>)
(<boundaryPoint> X12.14 Y-8.971 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X16.23 Y-7.22 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.07 Y-7.76 Z0.99 F1800.0
G1 X17.55 Y-9.95 Z0.99 F1800.0
G1 X16.34 Y-11.83 Z0.99 F1800.0
G1 X14.15 Y-12.31 Z0.99 F1800.0
G1 X12.27 Y-11.1 Z0.99 F1800.0
G1 X11.79 Y-8.91 Z0.99 F1800.0
G1 X13.0 Y-7.02 Z0.99 F1800.0
G1 X15.19 Y-6.55 Z0.99 F1800.0
G1 X16.23 Y-7.22 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.021 Y2.021 Z0.99 </boundaryPoint>)
(<boundaryPoint> X0.0 Y2.858 Z0.99 </boundaryPoint>)
(<boundaryPoint> X2.021 Y2.021 Z0.99 </boundaryPoint>)
(<boundaryPoint> X2.858 Y-0.0 Z0.99 </boundaryPoint>)
(<boundaryPoint> X2.021 Y-2.021 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y-2.858 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-2.021 Y-2.021 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-2.858 Y0.0 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X2.57 Y-1.56 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.27 Y-2.27 Z0.99 F1800.0
G1 X0.0 Y-3.22 Z0.99 F1800.0
G1 X-2.27 Y-2.27 Z0.99 F1800.0
G1 X-3.22 Y-0.0 Z0.99 F1800.0
G1 X-2.27 Y2.27 Z0.99 F1800.0
G1 X-0.0 Y3.22 Z0.99 F1800.0
G1 X2.27 Y2.27 Z0.99 F1800.0
G1 X3.22 Y0.0 Z0.99 F1800.0
G1 X2.57 Y-1.56 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X15.902 Y-29.103 Z0.99 </boundaryPoint>)
(<boundaryPoint> X16.719 Y-30.893 Z0.99 </boundaryPoint>)
(<boundaryPoint> X16.032 Y-32.736 Z0.99 </boundaryPoint>)
(<boundaryPoint> X14.242 Y-33.553 Z0.99 </boundaryPoint>)
(<boundaryPoint> X12.398 Y-32.866 Z0.99 </boundaryPoint>)
(<boundaryPoint> X11.581 Y-31.076 Z0.99 </boundaryPoint>)
(<boundaryPoint> X12.269 Y-29.233 Z0.99 </boundaryPoint>)
(<boundaryPoint> X14.058 Y-28.415 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X14.05 Y-28.06 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.15 Y-28.84 Z0.99 F1800.0
G1 X17.08 Y-30.88 Z0.99 F1800.0
G1 X16.29 Y-32.98 Z0.99 F1800.0
G1 X14.26 Y-33.91 Z0.99 F1800.0
G1 X12.16 Y-33.13 Z0.99 F1800.0
G1 X11.22 Y-31.09 Z0.99 F1800.0
G1 X12.01 Y-28.99 Z0.99 F1800.0
G1 X14.05 Y-28.06 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.536 Y-31.505 Z0.99 </boundaryPoint>)
(<boundaryPoint> X5.483 Y-31.225 Z0.99 </boundaryPoint>)
(<boundaryPoint> X7.058 Y-32.404 Z0.99 </boundaryPoint>)
(<boundaryPoint> X7.338 Y-34.352 Z0.99 </boundaryPoint>)
(<boundaryPoint> X6.159 Y-35.927 Z0.99 </boundaryPoint>)
(<boundaryPoint> X4.212 Y-36.207 Z0.99 </boundaryPoint>)
(<boundaryPoint> X2.637 Y-35.028 Z0.99 </boundaryPoint>)
(<boundaryPoint> X2.357 Y-33.08 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X7.37 Y-32.22 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.68 Y-34.44 Z0.99 F1800.0
G1 X6.34 Y-36.23 Z0.99 F1800.0
G1 X4.12 Y-36.55 Z0.99 F1800.0
G1 X2.33 Y-35.21 Z0.99 F1800.0
G1 X2.01 Y-32.99 Z0.99 F1800.0
G1 X3.35 Y-31.2 Z0.99 F1800.0
G1 X5.57 Y-30.88 Z0.99 F1800.0
G1 X7.37 Y-32.22 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.357 Y-33.08 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-2.637 Y-35.028 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y-36.207 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y-35.927 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y-34.352 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y-32.404 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y-31.225 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y-31.505 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-2.01 Y-32.99 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-2.33 Y-35.21 Z0.99 F1800.0
G1 X-4.12 Y-36.55 Z0.99 F1800.0
G1 X-6.34 Y-36.23 Z0.99 F1800.0
G1 X-7.68 Y-34.44 Z0.99 F1800.0
G1 X-7.37 Y-32.22 Z0.99 F1800.0
G1 X-5.57 Y-30.88 Z0.99 F1800.0
G1 X-3.35 Y-31.2 Z0.99 F1800.0
G1 X-2.01 Y-32.99 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.269 Y-29.233 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y-31.076 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-12.398 Y-32.866 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y-33.553 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y-32.736 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y-30.893 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y-29.103 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y-28.415 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-11.22 Y-31.09 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.16 Y-33.13 Z0.99 F1800.0
G1 X-14.26 Y-33.91 Z0.99 F1800.0
G1 X-16.29 Y-32.98 Z0.99 F1800.0
G1 X-17.08 Y-30.88 Z0.99 F1800.0
G1 X-16.15 Y-28.84 Z0.99 F1800.0
G1 X-14.05 Y-28.06 Z0.99 F1800.0
G1 X-12.01 Y-28.99 Z0.99 F1800.0
G1 X-11.22 Y-31.09 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-20.007 Y-24.592 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y-26.555 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-21.156 Y-28.041 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y-28.182 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y-26.893 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y-24.931 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y-23.444 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y-23.304 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.53 Y-26.67 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-21.0 Y-28.36 Z0.99 F1800.0
G1 X-23.23 Y-28.52 Z0.99 F1800.0
G1 X-24.92 Y-27.05 Z0.99 F1800.0
G1 X-25.08 Y-24.82 Z0.99 F1800.0
G1 X-23.62 Y-23.13 Z0.99 F1800.0
G1 X-21.38 Y-22.97 Z0.99 F1800.0
G1 X-19.69 Y-24.43 Z0.99 F1800.0
G1 X-19.53 Y-26.67 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-27.189 Y-16.304 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y-17.959 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y-19.882 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y-20.945 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-30.121 Y-20.527 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y-18.872 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y-16.949 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y-15.886 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-26.25 Y-20.09 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.14 Y-21.3 Z0.99 F1800.0
G1 X-30.33 Y-20.82 Z0.99 F1800.0
G1 X-31.54 Y-18.93 Z0.99 F1800.0
G1 X-31.06 Y-16.75 Z0.99 F1800.0
G1 X-29.18 Y-15.54 Z0.99 F1800.0
G1 X-26.99 Y-16.01 Z0.99 F1800.0
G1 X-25.77 Y-17.9 Z0.99 F1800.0
G1 X-26.25 Y-20.09 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.681 Y-7.983 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y-9.871 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-31.07 Y-11.598 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y-12.152 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y-11.21 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y-9.322 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y-7.595 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y-7.041 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-30.85 Y-11.88 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-33.0 Y-12.51 Z0.99 F1800.0
G1 X-34.96 Y-11.43 Z0.99 F1800.0
G1 X-35.59 Y-9.28 Z0.99 F1800.0
G1 X-34.52 Y-7.32 Z0.99 F1800.0
G1 X-32.37 Y-6.69 Z0.99 F1800.0
G1 X-30.4 Y-7.76 Z0.99 F1800.0
G1 X-29.77 Y-9.91 Z0.99 F1800.0
G1 X-30.85 Y-11.88 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.688 Y0.984 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-31.688 Y-0.984 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y-2.375 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y-2.375 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y-0.984 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y0.984 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y2.375 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y2.375 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.94 Y-2.71 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-35.18 Y-2.71 Z0.99 F1800.0
G1 X-36.77 Y-1.12 Z0.99 F1800.0
G1 X-36.77 Y1.12 Z0.99 F1800.0
G1 X-35.18 Y2.71 Z0.99 F1800.0
G1 X-32.94 Y2.71 Z0.99 F1800.0
G1 X-31.36 Y1.12 Z0.99 F1800.0
G1 X-31.36 Y-1.12 Z0.99 F1800.0
G1 X-32.94 Y-2.71 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.07 Y11.598 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y9.871 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-30.681 Y7.983 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y7.041 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y7.595 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y9.322 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y11.21 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y12.152 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.37 Y6.69 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.52 Y7.32 Z0.99 F1800.0
G1 X-35.59 Y9.28 Z0.99 F1800.0
G1 X-34.96 Y11.43 Z0.99 F1800.0
G1 X-33.0 Y12.51 Z0.99 F1800.0
G1 X-30.85 Y11.88 Z0.99 F1800.0
G1 X-29.77 Y9.91 Z0.99 F1800.0
G1 X-30.4 Y7.76 Z0.99 F1800.0
G1 X-32.37 Y6.69 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.121 Y20.527 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y20.945 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y19.882 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y17.959 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-27.189 Y16.304 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y15.886 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y16.949 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y18.872 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-29.18 Y15.54 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-31.06 Y16.75 Z0.99 F1800.0
G1 X-31.54 Y18.93 Z0.99 F1800.0
G1 X-30.33 Y20.82 Z0.99 F1800.0
G1 X-28.14 Y21.3 Z0.99 F1800.0
G1 X-26.25 Y20.09 Z0.99 F1800.0
G1 X-25.77 Y17.9 Z0.99 F1800.0
G1 X-26.99 Y16.01 Z0.99 F1800.0
G1 X-29.18 Y15.54 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-21.156 Y28.041 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y26.555 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-20.007 Y24.592 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y23.304 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y23.444 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y24.931 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y26.893 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y28.182 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-23.62 Y23.13 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.08 Y24.82 Z0.99 F1800.0
G1 X-24.92 Y27.05 Z0.99 F1800.0
G1 X-23.23 Y28.52 Z0.99 F1800.0
G1 X-21.0 Y28.36 Z0.99 F1800.0
G1 X-19.53 Y26.67 Z0.99 F1800.0
G1 X-19.69 Y24.43 Z0.99 F1800.0
G1 X-21.38 Y22.97 Z0.99 F1800.0
G1 X-23.62 Y23.13 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.398 Y32.866 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y31.076 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-12.269 Y29.233 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y28.415 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y29.103 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y30.893 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y32.736 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y33.553 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-16.15 Y28.84 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.08 Y30.88 Z0.99 F1800.0
G1 X-16.29 Y32.98 Z0.99 F1800.0
G1 X-14.26 Y33.91 Z0.99 F1800.0
G1 X-12.16 Y33.13 Z0.99 F1800.0
G1 X-11.22 Y31.09 Z0.99 F1800.0
G1 X-12.01 Y28.99 Z0.99 F1800.0
G1 X-14.05 Y28.06 Z0.99 F1800.0
G1 X-16.15 Y28.84 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.637 Y35.028 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-2.357 Y33.08 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y31.505 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y31.225 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y32.404 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y34.352 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y35.927 Z0.99 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y36.207 Z0.99 </boundaryPoint>)
(<perimeter> inner )
G1 X-7.37 Y32.22 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.68 Y34.44 Z0.99 F1800.0
G1 X-6.34 Y36.23 Z0.99 F1800.0
G1 X-4.12 Y36.55 Z0.99 F1800.0
G1 X-2.33 Y35.21 Z0.99 F1800.0
G1 X-2.01 Y32.99 Z0.99 F1800.0
G1 X-3.35 Y31.2 Z0.99 F1800.0
G1 X-5.57 Y30.88 Z0.99 F1800.0
G1 X-7.37 Y32.22 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
G1 X-9.91 Y31.16 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.63 Y32.44 Z0.99 F1800.0
G1 X-8.75 Y33.26 Z0.99 F1800.0
G1 X-10.21 Y31.8 Z0.99 F1800.0
G1 X-10.5 Y32.44 Z0.99 F1800.0
G1 X-8.87 Y34.07 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-8.56 Y35.31 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.79 Y33.08 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-28.95 Y8.39 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.52 Y11.82 Z0.99 F1800.0
G1 X-25.7 Y12.57 Z0.99 F1800.0
G1 X-28.56 Y9.71 Z0.99 F1800.0
G1 X-28.7 Y10.5 Z0.99 F1800.0
G1 X-25.87 Y13.33 Z0.99 F1800.0
G1 X-26.05 Y14.09 Z0.99 F1800.0
G1 X-29.03 Y11.1 Z0.99 F1800.0
G1 X-29.36 Y11.71 Z0.99 F1800.0
G1 X-24.88 Y16.19 Z0.99 F1800.0
G1 X-24.71 Y17.29 Z0.99 F1800.0
G1 X-14.92 Y27.08 Z0.99 F1800.0
G1 X-14.24 Y26.83 Z0.99 F1800.0
G1 X-16.43 Y24.64 Z0.99 F1800.0
G1 X-15.61 Y24.53 Z0.99 F1800.0
G1 X-12.89 Y27.24 Z0.99 F1800.0
G1 X-11.17 Y28.03 Z0.99 F1800.0
G1 X-8.02 Y31.19 Z0.99 F1800.0
G1 X-8.51 Y31.62 Z0.99 F1800.0
G1 X-10.44 Y29.69 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-13.26 Y24.08 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.25 Y27.09 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-11.24 Y25.16 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.86 Y23.54 Z0.99 F1800.0
G1 X-12.46 Y23.01 Z0.99 F1800.0
G1 X-11.03 Y24.44 Z0.99 F1800.0
G1 X-10.83 Y23.71 Z0.99 F1800.0
G1 X-12.06 Y22.48 Z0.99 F1800.0
G1 X-11.66 Y21.95 Z0.99 F1800.0
G1 X-10.62 Y22.98 Z0.99 F1800.0
G1 X-10.41 Y22.25 Z0.99 F1800.0
G1 X-11.46 Y21.21 Z0.99 F1800.0
G1 X-11.61 Y20.12 Z0.99 F1800.0
G1 X-9.88 Y21.85 Z0.99 F1800.0
G1 X-9.28 Y21.52 Z0.99 F1800.0
G1 X-11.77 Y19.04 Z0.99 F1800.0
G1 X-12.66 Y17.2 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-11.22 Y18.65 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.68 Y21.19 Z0.99 F1800.0
G1 X-8.08 Y20.85 Z0.99 F1800.0
G1 X-11.79 Y17.14 Z0.99 F1800.0
G1 X-10.92 Y17.08 Z0.99 F1800.0
G1 X-7.42 Y20.58 Z0.99 F1800.0
G1 X-6.12 Y20.95 Z0.99 F1800.0
G1 X-10.05 Y17.02 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-17.04 Y9.1 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.92 Y11.22 Z0.99 F1800.0
G1 X-14.48 Y10.72 Z0.99 F1800.0
G1 X-16.32 Y8.88 Z0.99 F1800.0
G1 X-15.6 Y8.67 Z0.99 F1800.0
G1 X-14.05 Y10.22 Z0.99 F1800.0
G1 X-13.62 Y9.72 Z0.99 F1800.0
G1 X-14.88 Y8.46 Z0.99 F1800.0
G1 X-14.15 Y8.25 Z0.99 F1800.0
G1 X-13.04 Y9.36 Z0.99 F1800.0
G1 X-12.17 Y9.3 Z0.99 F1800.0
G1 X-13.78 Y7.69 Z0.99 F1800.0
G1 X-13.45 Y7.09 Z0.99 F1800.0
G1 X-11.3 Y9.23 Z0.99 F1800.0
G1 X-10.43 Y9.17 Z0.99 F1800.0
G1 X-13.12 Y6.49 Z0.99 F1800.0
G1 X-12.79 Y5.88 Z0.99 F1800.0
G1 X-4.67 Y14.0 Z0.99 F1800.0
G1 X-5.21 Y14.4 Z0.99 F1800.0
G1 X-7.56 Y12.04 Z0.99 F1800.0
G1 X-7.49 Y13.04 Z0.99 F1800.0
G1 X-5.74 Y14.8 Z0.99 F1800.0
G1 X-6.17 Y15.3 Z0.99 F1800.0
G1 X-7.42 Y14.05 Z0.99 F1800.0
G1 X-7.62 Y14.79 Z0.99 F1800.0
G1 X-6.28 Y16.12 Z0.99 F1800.0
G1 X-6.4 Y16.93 Z0.99 F1800.0
G1 X-8.05 Y15.29 Z0.99 F1800.0
G1 X-8.48 Y15.79 Z0.99 F1800.0
G1 X-6.52 Y17.75 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-5.73 Y19.47 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.92 Y16.29 Z0.99 F1800.0
G1 X-9.35 Y16.79 Z0.99 F1800.0
G1 X-4.81 Y21.32 Z0.99 F1800.0
G1 X-4.23 Y20.98 Z0.99 F1800.0
G1 X-1.29 Y23.91 Z0.99 F1800.0
G1 X-0.87 Y23.4 Z0.99 F1800.0
G1 X-3.14 Y21.13 Z0.99 F1800.0
G1 X-2.05 Y21.29 Z0.99 F1800.0
G1 X-0.44 Y22.89 Z0.99 F1800.0
G1 X-0.02 Y22.38 Z0.99 F1800.0
G1 X-1.2 Y21.2 Z0.99 F1800.0
G1 X-0.66 Y20.8 Z0.99 F1800.0
G1 X0.41 Y21.88 Z0.99 F1800.0
G1 X1.27 Y21.8 Z0.99 F1800.0
G1 X-0.13 Y20.4 Z0.99 F1800.0
G1 X0.4 Y20.01 Z0.99 F1800.0
G1 X2.12 Y21.72 Z0.99 F1800.0
G1 X2.98 Y21.64 Z0.99 F1800.0
G1 X0.94 Y19.61 Z0.99 F1800.0
G1 X1.24 Y18.97 Z0.99 F1800.0
G1 X4.89 Y22.63 Z0.99 F1800.0
G1 X7.93 Y24.73 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X5.32 Y22.12 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.36 Y18.16 Z0.99 F1800.0
G1 X1.47 Y17.34 Z0.99 F1800.0
G1 X7.3 Y23.17 Z0.99 F1800.0
G1 X7.53 Y22.47 Z0.99 F1800.0
G1 X1.59 Y16.52 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X2.49 Y16.49 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-15.25 Y-1.25 Z0.99 F1800.0
G1 X-15.85 Y-0.92 Z0.99 F1800.0
G1 X-1.5 Y13.44 Z0.99 F1800.0
G1 X-2.59 Y13.28 Z0.99 F1800.0
G1 X-16.67 Y-0.8 Z0.99 F1800.0
G1 X-17.99 Y-1.19 Z0.99 F1800.0
G1 X-15.92 Y0.88 Z0.99 F1800.0
G1 X-16.87 Y0.86 Z0.99 F1800.0
G1 X-21.5 Y-3.76 Z0.99 F1800.0
G1 X-21.35 Y-4.55 Z0.99 F1800.0
G1 X-20.59 Y-3.79 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-20.81 Y-4.95 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-21.2 Y-5.34 Z0.99 F1800.0
G1 X-20.6 Y-5.67 Z0.99 F1800.0
G1 X-22.48 Y-7.55 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-25.07 Y-20.4 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.19 Y-17.52 Z0.99 F1800.0
G1 X-22.94 Y-17.34 Z0.99 F1800.0
G1 X-24.81 Y-19.21 Z0.99 F1800.0
G1 X-24.55 Y-18.02 Z0.99 F1800.0
G1 X-23.7 Y-17.16 Z0.99 F1800.0
G1 X-24.41 Y-16.95 Z0.99 F1800.0
G1 X-24.73 Y-17.26 Z0.99 F1800.0
G1 X-25.09 Y-16.69 Z0.99 F1800.0
G1 X-24.77 Y-16.37 Z0.99 F1800.0
G1 X-25.13 Y-15.79 Z0.99 F1800.0
G1 X-25.46 Y-16.13 Z0.99 F1800.0
G1 X-25.83 Y-15.56 Z0.99 F1800.0
G1 X-25.48 Y-15.22 Z0.99 F1800.0
G1 X-25.84 Y-14.64 Z0.99 F1800.0
G1 X-26.19 Y-14.99 Z0.99 F1800.0
G1 X-26.91 Y-14.78 Z0.99 F1800.0
G1 X-26.0 Y-13.87 Z0.99 F1800.0
G1 X-25.71 Y-12.65 Z0.99 F1800.0
G1 X-27.68 Y-14.61 Z0.99 F1800.0
G1 X-28.45 Y-14.44 Z0.99 F1800.0
G1 X-25.43 Y-11.43 Z0.99 F1800.0
G1 X-23.28 Y-8.35 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-22.46 Y-9.39 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.18 Y-7.11 Z0.99 F1800.0
G1 X-19.83 Y-7.7 Z0.99 F1800.0
G1 X-21.7 Y-9.57 Z0.99 F1800.0
G1 X-20.95 Y-9.74 Z0.99 F1800.0
G1 X-19.23 Y-8.02 Z0.99 F1800.0
G1 X-18.62 Y-8.35 Z0.99 F1800.0
G1 X-20.19 Y-9.92 Z0.99 F1800.0
G1 X-19.43 Y-10.1 Z0.99 F1800.0
G1 X-18.02 Y-8.68 Z0.99 F1800.0
G1 X-17.41 Y-9.01 Z0.99 F1800.0
G1 X-19.07 Y-10.67 Z0.99 F1800.0
G1 X-18.71 Y-11.24 Z0.99 F1800.0
G1 X-16.36 Y-8.9 Z0.99 F1800.0
G1 X-15.04 Y-8.51 Z0.99 F1800.0
G1 X-18.35 Y-11.82 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-11.58 Y-21.84 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-6.36 Y-16.62 Z0.99 F1800.0
G1 X-6.2 Y-15.53 Z0.99 F1800.0
G1 X-11.51 Y-20.85 Z0.99 F1800.0
G1 X-11.63 Y-20.03 Z0.99 F1800.0
G1 X13.96 Y5.56 Z0.99 F1800.0
G1 X13.2 Y5.73 Z0.99 F1800.0
G1 X-11.74 Y-19.21 Z0.99 F1800.0
G1 X-11.86 Y-18.39 Z0.99 F1800.0
G1 X-10.52 Y-17.05 Z0.99 F1800.0
G1 X-11.52 Y-17.12 Z0.99 F1800.0
G1 X-12.39 Y-17.99 Z0.99 F1800.0
G1 X-12.53 Y-17.19 Z0.99 F1800.0
G1 X-12.92 Y-17.59 Z0.99 F1800.0
G1 X-13.45 Y-17.19 Z0.99 F1800.0
G1 X-13.15 Y-16.88 Z0.99 F1800.0
G1 X-13.65 Y-16.45 Z0.99 F1800.0
G1 X-13.99 Y-16.79 Z0.99 F1800.0
G1 X-14.59 Y-16.45 Z0.99 F1800.0
G1 X-14.15 Y-16.01 Z0.99 F1800.0
G1 X-14.65 Y-15.58 Z0.99 F1800.0
G1 X-15.67 Y-16.61 Z0.99 F1800.0
G1 X-16.76 Y-16.76 Z0.99 F1800.0
G1 X-15.15 Y-15.15 Z0.99 F1800.0
G1 X-15.27 Y-14.34 Z0.99 F1800.0
G1 X-22.77 Y-21.84 Z0.99 F1800.0
G1 X-23.78 Y-21.91 Z0.99 F1800.0
G1 X-15.33 Y-13.47 Z0.99 F1800.0
G1 X-15.4 Y-12.6 Z0.99 F1800.0
G1 X-18.32 Y-15.52 Z0.99 F1800.0
G1 X-18.04 Y-14.3 Z0.99 F1800.0
G1 X-14.68 Y-10.94 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X5.71 Y12.25 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-13.23 Y-6.7 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-12.58 Y-5.11 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.07 Y12.54 Z0.99 F1800.0
G1 X4.43 Y12.83 Z0.99 F1800.0
G1 X-12.79 Y-4.39 Z0.99 F1800.0
G1 X-13.0 Y-3.67 Z0.99 F1800.0
G1 X4.0 Y13.33 Z0.99 F1800.0
G1 X3.74 Y14.01 Z0.99 F1800.0
G1 X-13.22 Y-2.95 Z0.99 F1800.0
G1 X-13.44 Y-2.24 Z0.99 F1800.0
G1 X3.49 Y14.69 Z0.99 F1800.0
G1 X3.24 Y15.37 Z0.99 F1800.0
G1 X-14.04 Y-1.91 Z0.99 F1800.0
G1 X-14.65 Y-1.58 Z0.99 F1800.0
G1 X3.04 Y16.11 Z0.99 F1800.0
G1 X3.83 Y17.83 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X5.34 Y19.34 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.77 Y21.77 Z0.99 F1800.0
G1 X8.0 Y21.07 Z0.99 F1800.0
G1 X6.83 Y19.9 Z0.99 F1800.0
G1 X7.79 Y19.93 Z0.99 F1800.0
G1 X8.24 Y20.37 Z0.99 F1800.0
G1 X8.8 Y20.0 Z0.99 F1800.0
G1 X8.43 Y19.63 Z0.99 F1800.0
G1 X9.07 Y19.34 Z0.99 F1800.0
G1 X9.42 Y19.69 Z0.99 F1800.0
G1 X10.05 Y19.38 Z0.99 F1800.0
G1 X9.72 Y19.05 Z0.99 F1800.0
G1 X10.35 Y18.76 Z0.99 F1800.0
G1 X10.67 Y19.07 Z0.99 F1800.0
G1 X11.43 Y18.89 Z0.99 F1800.0
G1 X10.61 Y18.08 Z0.99 F1800.0
G1 X10.86 Y17.4 Z0.99 F1800.0
G1 X12.83 Y19.36 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X15.17 Y18.9 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.08 Y14.82 Z0.99 F1800.0
G1 X10.3 Y13.1 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-1.82 Y3.79 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X6.35 Y11.95 Z0.99 F1800.0
G1 X6.99 Y11.66 Z0.99 F1800.0
G1 X-0.22 Y4.45 Z0.99 F1800.0
G1 X0.57 Y4.3 Z0.99 F1800.0
G1 X8.35 Y12.09 Z0.99 F1800.0
G1 X9.84 Y12.64 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X8.72 Y11.52 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.23 Y4.03 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X3.21 Y3.21 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X10.99 Y10.99 Z0.99 F1800.0
G1 X10.73 Y9.8 Z0.99 F1800.0
G1 X3.48 Y2.55 Z0.99 F1800.0
G1 X3.76 Y1.89 Z0.99 F1800.0
G1 X10.51 Y8.64 Z0.99 F1800.0
G1 X10.87 Y8.07 Z0.99 F1800.0
G1 X4.03 Y1.23 Z0.99 F1800.0
G1 X4.3 Y0.57 Z0.99 F1800.0
G1 X11.24 Y7.51 Z0.99 F1800.0
G1 X11.6 Y6.94 Z0.99 F1800.0
G1 X4.45 Y-0.22 Z0.99 F1800.0
G1 X3.79 Y-1.82 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X1.82 Y-3.79 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.49 Y-13.09 Z0.99 F1800.0
G1 X-7.43 Y-13.96 Z0.99 F1800.0
G1 X12.43 Y5.9 Z0.99 F1800.0
G1 X11.97 Y6.37 Z0.99 F1800.0
G1 X5.0 Y-0.6 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X0.22 Y-4.45 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.55 Y-12.22 Z0.99 F1800.0
G1 X-7.61 Y-11.35 Z0.99 F1800.0
G1 X-0.57 Y-4.3 Z0.99 F1800.0
G1 X-1.23 Y-4.03 Z0.99 F1800.0
G1 X-8.08 Y-10.88 Z0.99 F1800.0
G1 X-8.58 Y-10.45 Z0.99 F1800.0
G1 X-1.89 Y-3.76 Z0.99 F1800.0
G1 X-2.55 Y-3.48 Z0.99 F1800.0
G1 X-9.08 Y-10.01 Z0.99 F1800.0
G1 X-9.58 Y-9.58 Z0.99 F1800.0
G1 X-3.21 Y-3.21 Z0.99 F1800.0
G1 X-3.48 Y-2.55 Z0.99 F1800.0
G1 X-10.08 Y-9.15 Z0.99 F1800.0
G1 X-11.09 Y-9.22 Z0.99 F1800.0
G1 X-3.76 Y-1.89 Z0.99 F1800.0
G1 X-4.03 Y-1.23 Z0.99 F1800.0
G1 X-12.09 Y-9.29 Z0.99 F1800.0
G1 X-13.1 Y-9.36 Z0.99 F1800.0
G1 X-4.3 Y-0.57 Z0.99 F1800.0
G1 X-4.45 Y0.22 Z0.99 F1800.0
G1 X-17.75 Y-13.08 Z0.99 F1800.0
G1 X-18.0 Y-12.39 Z0.99 F1800.0
G1 X-3.79 Y1.82 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-4.14 Y13.6 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.56 Y5.17 Z0.99 F1800.0
G1 X-12.95 Y3.85 Z0.99 F1800.0
G1 X-3.6 Y13.2 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-4.04 Y22.09 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-1.68 Y24.46 Z0.99 F1800.0
G1 X-1.58 Y25.49 Z0.99 F1800.0
G1 X-2.87 Y24.2 Z0.99 F1800.0
G1 X-3.02 Y24.98 Z0.99 F1800.0
G1 X-1.49 Y26.52 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-0.99 Y34.48 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.84 Y38.31 Z0.99 F1800.0
G1 X1.95 Y38.35 Z0.99 F1800.0
G1 X-1.11 Y35.29 Z0.99 F1800.0
G1 X-1.34 Y35.99 Z0.99 F1800.0
G1 X1.06 Y38.4 Z0.99 F1800.0
G1 X0.17 Y38.44 Z0.99 F1800.0
G1 X-1.87 Y36.39 Z0.99 F1800.0
G1 X-2.41 Y36.79 Z0.99 F1800.0
G1 X-0.79 Y38.41 Z0.99 F1800.0
G1 X-1.78 Y38.36 Z0.99 F1800.0
G1 X-2.94 Y37.19 Z0.99 F1800.0
G1 X-3.48 Y37.59 Z0.99 F1800.0
G1 X-2.76 Y38.31 Z0.99 F1800.0
G1 X-3.74 Y38.26 Z0.99 F1800.0
G1 X-4.23 Y37.77 Z0.99 F1800.0
G1 X-4.83 Y38.1 Z0.99 F1800.0
G1 X-5.32 Y37.61 Z0.99 F1800.0
G1 X-5.93 Y37.94 Z0.99 F1800.0
G1 X-6.41 Y37.46 Z0.99 F1800.0
G1 X-7.02 Y37.78 Z0.99 F1800.0
G1 X-11.08 Y33.72 Z0.99 F1800.0
G1 X-11.54 Y34.2 Z0.99 F1800.0
G1 X-8.2 Y37.53 Z0.99 F1800.0
G1 X-9.45 Y37.22 Z0.99 F1800.0
G1 X-12.22 Y34.45 Z0.99 F1800.0
G1 X-12.9 Y34.71 Z0.99 F1800.0
G1 X-10.69 Y36.91 Z0.99 F1800.0
G1 X-12.07 Y36.47 Z0.99 F1800.0
G1 X-13.58 Y34.96 Z0.99 F1800.0
G1 X-14.26 Y35.21 Z0.99 F1800.0
G1 X-13.52 Y35.95 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-15.03 Y35.37 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-15.9 Y34.5 Z0.99 F1800.0
G1 X-16.81 Y34.53 Z0.99 F1800.0
G1 X-21.7 Y29.64 Z0.99 F1800.0
G1 X-20.83 Y29.57 Z0.99 F1800.0
G1 X-17.7 Y32.7 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.72 Y33.55 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.57 Y29.7 Z0.99 F1800.0
G1 X-23.44 Y29.76 Z0.99 F1800.0
G1 X-21.05 Y32.16 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.25 Y31.22 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.18 Y29.29 Z0.99 F1800.0
G1 X-19.75 Y28.79 Z0.99 F1800.0
G1 X-18.18 Y30.36 Z0.99 F1800.0
G1 X-17.89 Y29.72 Z0.99 F1800.0
G1 X-19.32 Y28.29 Z0.99 F1800.0
G1 X-18.88 Y27.79 Z0.99 F1800.0
G1 X-17.59 Y29.08 Z0.99 F1800.0
G1 X-17.3 Y28.43 Z0.99 F1800.0
G1 X-18.45 Y27.29 Z0.99 F1800.0
G1 X-18.32 Y26.49 Z0.99 F1800.0
G1 X-16.96 Y27.84 Z0.99 F1800.0
G1 X-16.28 Y27.59 Z0.99 F1800.0
G1 X-18.39 Y25.48 Z0.99 F1800.0
G1 X-18.46 Y24.48 Z0.99 F1800.0
G1 X-15.6 Y27.34 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-12.51 Y26.69 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.79 Y24.41 Z0.99 F1800.0
G1 X-13.97 Y24.3 Z0.99 F1800.0
G1 X-7.48 Y30.79 Z0.99 F1800.0
G1 X-6.95 Y30.39 Z0.99 F1800.0
G1 X-9.06 Y28.28 Z0.99 F1800.0
G1 X-7.75 Y28.65 Z0.99 F1800.0
G1 X-6.42 Y29.99 Z0.99 F1800.0
G1 X-5.87 Y29.6 Z0.99 F1800.0
G1 X-6.51 Y28.96 Z0.99 F1800.0
G1 X-5.91 Y28.63 Z0.99 F1800.0
G1 X-4.78 Y29.76 Z0.99 F1800.0
G1 X-3.69 Y29.92 Z0.99 F1800.0
G1 X-5.31 Y28.29 Z0.99 F1800.0
G1 X-4.71 Y27.96 Z0.99 F1800.0
G1 X0.85 Y33.52 Z0.99 F1800.0
G1 X0.82 Y32.55 Z0.99 F1800.0
G1 X-4.11 Y27.63 Z0.99 F1800.0
G1 X-3.65 Y27.16 Z0.99 F1800.0
G1 X1.22 Y32.02 Z0.99 F1800.0
G1 X1.62 Y31.48 Z0.99 F1800.0
G1 X-3.44 Y26.43 Z0.99 F1800.0
G1 X-3.23 Y25.7 Z0.99 F1800.0
G1 X2.02 Y30.95 Z0.99 F1800.0
G1 X2.41 Y30.42 Z0.99 F1800.0
G1 X1.65 Y29.65 Z0.99 F1800.0
G1 X2.5 Y29.57 Z0.99 F1800.0
G1 X2.95 Y30.02 Z0.99 F1800.0
G1 X3.36 Y29.49 Z0.99 F1800.0
G1 X3.77 Y29.9 Z0.99 F1800.0
G1 X4.21 Y29.41 Z0.99 F1800.0
G1 X4.59 Y29.79 Z0.99 F1800.0
G1 X4.71 Y28.98 Z0.99 F1800.0
G1 X5.4 Y29.67 Z0.99 F1800.0
G1 X5.13 Y28.47 Z0.99 F1800.0
G1 X7.35 Y30.69 Z0.99 F1800.0
G1 X10.89 Y33.29 Z0.99 F1800.0
G1 X13.54 Y35.94 Z0.99 F1800.0
G1 X13.44 Y34.91 Z0.99 F1800.0
G1 X14.23 Y35.69 Z0.99 F1800.0
G1 X14.57 Y35.11 Z0.99 F1800.0
G1 X14.9 Y35.43 Z0.99 F1800.0
G1 X15.21 Y34.82 Z0.99 F1800.0
G1 X15.53 Y35.13 Z0.99 F1800.0
G1 X15.85 Y34.52 Z0.99 F1800.0
G1 X16.17 Y34.83 Z0.99 F1800.0
G1 X16.5 Y34.23 Z0.99 F1800.0
G1 X16.8 Y34.53 Z0.99 F1800.0
G1 X17.14 Y33.94 Z0.99 F1800.0
G1 X17.43 Y34.23 Z0.99 F1800.0
G1 X18.07 Y33.93 Z0.99 F1800.0
G1 X17.47 Y33.33 Z0.99 F1800.0
G1 X17.72 Y32.65 Z0.99 F1800.0
G1 X18.66 Y33.59 Z0.99 F1800.0
G1 X19.24 Y33.24 Z0.99 F1800.0
G1 X17.97 Y31.97 Z0.99 F1800.0
G1 X18.23 Y31.29 Z0.99 F1800.0
G1 X19.82 Y32.89 Z0.99 F1800.0
G1 X20.41 Y32.54 Z0.99 F1800.0
G1 X18.14 Y30.28 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X17.36 Y28.56 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.99 Y32.19 Z0.99 F1800.0
G1 X21.56 Y31.82 Z0.99 F1800.0
G1 X14.91 Y25.17 Z0.99 F1800.0
G1 X15.14 Y24.48 Z0.99 F1800.0
G1 X22.09 Y31.43 Z0.99 F1800.0
G1 X22.63 Y31.03 Z0.99 F1800.0
G1 X21.2 Y29.6 Z0.99 F1800.0
G1 X22.2 Y29.67 Z0.99 F1800.0
G1 X23.16 Y30.63 Z0.99 F1800.0
G1 X23.7 Y30.23 Z0.99 F1800.0
G1 X23.21 Y29.74 Z0.99 F1800.0
G1 X23.93 Y29.53 Z0.99 F1800.0
G1 X24.24 Y29.84 Z0.99 F1800.0
G1 X24.74 Y29.41 Z0.99 F1800.0
G1 X24.43 Y29.1 Z0.99 F1800.0
G1 X24.93 Y28.66 Z0.99 F1800.0
G1 X25.23 Y28.96 Z0.99 F1800.0
G1 X25.72 Y28.52 Z0.99 F1800.0
G1 X25.43 Y28.23 Z0.99 F1800.0
G1 X25.93 Y27.8 Z0.99 F1800.0
G1 X26.21 Y28.07 Z0.99 F1800.0
G1 X26.7 Y27.63 Z0.99 F1800.0
G1 X26.15 Y27.08 Z0.99 F1800.0
G1 X26.21 Y26.21 Z0.99 F1800.0
G1 X27.19 Y27.19 Z0.99 F1800.0
G1 X27.63 Y26.7 Z0.99 F1800.0
G1 X26.27 Y25.34 Z0.99 F1800.0
G1 X26.33 Y24.47 Z0.99 F1800.0
G1 X28.07 Y26.21 Z0.99 F1800.0
G1 X28.52 Y25.72 Z0.99 F1800.0
G1 X22.34 Y19.54 Z0.99 F1800.0
G1 X21.9 Y20.03 Z0.99 F1800.0
G1 X23.78 Y21.91 Z0.99 F1800.0
G1 X22.77 Y21.84 Z0.99 F1800.0
G1 X21.45 Y20.52 Z0.99 F1800.0
G1 X21.01 Y21.01 Z0.99 F1800.0
G1 X21.77 Y21.77 Z0.99 F1800.0
G1 X20.86 Y21.8 Z0.99 F1800.0
G1 X20.29 Y21.22 Z0.99 F1800.0
G1 X19.4 Y21.26 Z0.99 F1800.0
G1 X20.36 Y22.23 Z0.99 F1800.0
G1 X19.86 Y22.66 Z0.99 F1800.0
G1 X18.5 Y21.3 Z0.99 F1800.0
G1 X17.61 Y21.34 Z0.99 F1800.0
G1 X19.36 Y23.1 Z0.99 F1800.0
G1 X18.86 Y23.53 Z0.99 F1800.0
G1 X11.37 Y16.04 Z0.99 F1800.0
G1 X11.12 Y16.72 Z0.99 F1800.0
G1 X18.49 Y24.09 Z0.99 F1800.0
G1 X18.43 Y24.96 Z0.99 F1800.0
G1 X15.22 Y21.75 Z0.99 F1800.0
G1 X15.61 Y23.08 Z0.99 F1800.0
G1 X18.36 Y25.83 Z0.99 F1800.0
G1 X18.3 Y26.7 Z0.99 F1800.0
G1 X15.38 Y23.78 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X7.78 Y30.19 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.56 Y27.96 Z0.99 F1800.0
G1 X5.98 Y27.45 Z0.99 F1800.0
G1 X10.1 Y31.57 Z0.99 F1800.0
G1 X10.09 Y30.63 Z0.99 F1800.0
G1 X6.4 Y26.94 Z0.99 F1800.0
G1 X6.35 Y25.95 Z0.99 F1800.0
G1 X10.35 Y29.95 Z0.99 F1800.0
G1 X10.6 Y29.27 Z0.99 F1800.0
G1 X6.25 Y24.92 Z0.99 F1800.0
G1 X6.16 Y23.89 Z0.99 F1800.0
G1 X10.85 Y28.59 Z0.99 F1800.0
G1 X11.21 Y28.01 Z0.99 F1800.0
G1 X9.84 Y26.64 Z0.99 F1800.0
G1 X11.25 Y27.11 Z0.99 F1800.0
G1 X11.85 Y27.72 Z0.99 F1800.0
G1 X12.16 Y27.1 Z0.99 F1800.0
G1 X12.49 Y27.43 Z0.99 F1800.0
G1 X12.79 Y26.79 Z0.99 F1800.0
G1 X13.13 Y27.13 Z0.99 F1800.0
G1 X13.77 Y26.84 Z0.99 F1800.0
G1 X13.41 Y26.48 Z0.99 F1800.0
G1 X14.03 Y26.17 Z0.99 F1800.0
G1 X14.96 Y27.1 Z0.99 F1800.0
G1 X14.65 Y25.86 Z0.99 F1800.0
G1 X16.45 Y27.65 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X12.85 Y36.19 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X8.55 Y31.89 Z0.99 F1800.0
G1 X8.71 Y32.98 Z0.99 F1800.0
G1 X12.17 Y36.43 Z0.99 F1800.0
G1 X11.48 Y36.68 Z0.99 F1800.0
G1 X8.86 Y34.07 Z0.99 F1800.0
G1 X8.82 Y34.96 Z0.99 F1800.0
G1 X10.76 Y36.89 Z0.99 F1800.0
G1 X10.01 Y37.08 Z0.99 F1800.0
G1 X8.42 Y35.49 Z0.99 F1800.0
G1 X8.02 Y36.03 Z0.99 F1800.0
G1 X9.27 Y37.27 Z0.99 F1800.0
G1 X8.52 Y37.45 Z0.99 F1800.0
G1 X7.62 Y36.56 Z0.99 F1800.0
G1 X7.22 Y37.09 Z0.99 F1800.0
G1 X7.77 Y37.64 Z0.99 F1800.0
G1 X6.98 Y37.78 Z0.99 F1800.0
G1 X6.63 Y37.43 Z0.99 F1800.0
G1 X6.17 Y37.91 Z0.99 F1800.0
G1 X5.81 Y37.54 Z0.99 F1800.0
G1 X5.36 Y38.03 Z0.99 F1800.0
G1 X4.99 Y37.66 Z0.99 F1800.0
G1 X4.55 Y38.15 Z0.99 F1800.0
G1 X4.18 Y37.78 Z0.99 F1800.0
G1 X3.73 Y38.26 Z0.99 F1800.0
G1 X-0.87 Y33.66 Z0.99 F1800.0
G1 X-0.76 Y32.85 Z0.99 F1800.0
G1 X1.01 Y34.61 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X11.63 Y14.43 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.13 Y17.93 Z0.99 F1800.0
G1 X15.08 Y16.95 Z0.99 F1800.0
G1 X1.89 Y3.76 Z0.99 F1800.0
G1 X2.55 Y3.48 Z0.99 F1800.0
G1 X15.04 Y15.97 Z0.99 F1800.0
G1 X15.45 Y15.45 Z0.99 F1800.0
G1 X13.06 Y13.06 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X14.43 Y13.5 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.89 Y14.96 Z0.99 F1800.0
G1 X16.34 Y14.47 Z0.99 F1800.0
G1 X15.2 Y13.33 Z0.99 F1800.0
G1 X15.96 Y13.16 Z0.99 F1800.0
G1 X16.78 Y13.98 Z0.99 F1800.0
G1 X17.23 Y13.5 Z0.99 F1800.0
G1 X16.73 Y13.0 Z0.99 F1800.0
G1 X17.29 Y12.62 Z0.99 F1800.0
G1 X18.13 Y13.46 Z0.99 F1800.0
G1 X19.02 Y13.42 Z0.99 F1800.0
G1 X17.65 Y12.05 Z0.99 F1800.0
G1 X18.02 Y11.48 Z0.99 F1800.0
G1 X19.91 Y13.38 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X20.58 Y11.24 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.67 Y9.33 Z0.99 F1800.0
G1 X18.75 Y10.35 Z0.99 F1800.0
G1 X25.09 Y16.69 Z0.99 F1800.0
G1 X24.73 Y17.26 Z0.99 F1800.0
G1 X18.38 Y10.91 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X19.84 Y9.57 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.41 Y8.14 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X25.46 Y16.13 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.11 Y12.78 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X23.63 Y13.37 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.83 Y15.56 Z0.99 F1800.0
G1 X26.19 Y14.99 Z0.99 F1800.0
G1 X24.56 Y13.35 Z0.99 F1800.0
G1 X25.2 Y13.07 Z0.99 F1800.0
G1 X26.91 Y14.78 Z0.99 F1800.0
G1 X27.68 Y14.61 Z0.99 F1800.0
G1 X25.85 Y12.78 Z0.99 F1800.0
G1 X26.5 Y12.5 Z0.99 F1800.0
G1 X28.45 Y14.44 Z0.99 F1800.0
G1 X29.21 Y14.28 Z0.99 F1800.0
G1 X27.11 Y12.17 Z0.99 F1800.0
G1 X27.37 Y11.5 Z0.99 F1800.0
G1 X31.34 Y15.48 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X32.23 Y16.36 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X33.93 Y18.07 Z0.99 F1800.0
G1 X33.59 Y18.66 Z0.99 F1800.0
G1 X32.49 Y17.55 Z0.99 F1800.0
G1 X32.74 Y18.74 Z0.99 F1800.0
G1 X33.24 Y19.24 Z0.99 F1800.0
G1 X32.89 Y19.82 Z0.99 F1800.0
G1 X32.6 Y19.54 Z0.99 F1800.0
G1 X32.24 Y20.1 Z0.99 F1800.0
G1 X32.54 Y20.41 Z0.99 F1800.0
G1 X32.19 Y20.99 Z0.99 F1800.0
G1 X31.87 Y20.67 Z0.99 F1800.0
G1 X31.51 Y21.24 Z0.99 F1800.0
G1 X31.82 Y21.56 Z0.99 F1800.0
G1 X31.43 Y22.09 Z0.99 F1800.0
G1 X31.14 Y21.81 Z0.99 F1800.0
G1 X30.44 Y22.04 Z0.99 F1800.0
G1 X31.03 Y22.63 Z0.99 F1800.0
G1 X30.63 Y23.16 Z0.99 F1800.0
G1 X29.68 Y22.21 Z0.99 F1800.0
G1 X28.91 Y22.38 Z0.99 F1800.0
G1 X30.23 Y23.7 Z0.99 F1800.0
G1 X29.84 Y24.24 Z0.99 F1800.0
G1 X28.14 Y22.54 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X22.79 Y19.05 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.96 Y25.23 Z0.99 F1800.0
G1 X29.41 Y24.74 Z0.99 F1800.0
G1 X23.01 Y18.34 Z0.99 F1800.0
G1 X22.96 Y17.36 Z0.99 F1800.0
G1 X24.81 Y19.21 Z0.99 F1800.0
G1 X24.55 Y18.02 Z0.99 F1800.0
G1 X22.92 Y16.38 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.63 Y10.83 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X34.23 Y17.43 Z0.99 F1800.0
G1 X34.53 Y16.8 Z0.99 F1800.0
G1 X30.9 Y13.16 Z0.99 F1800.0
G1 X32.22 Y13.55 Z0.99 F1800.0
G1 X34.83 Y16.17 Z0.99 F1800.0
G1 X35.13 Y15.53 Z0.99 F1800.0
G1 X33.32 Y13.72 Z0.99 F1800.0
G1 X33.92 Y13.39 Z0.99 F1800.0
G1 X35.43 Y14.9 Z0.99 F1800.0
G1 X35.69 Y14.23 Z0.99 F1800.0
G1 X34.53 Y13.06 Z0.99 F1800.0
G1 X35.13 Y12.73 Z0.99 F1800.0
G1 X35.94 Y13.54 Z0.99 F1800.0
G1 X36.19 Y12.85 Z0.99 F1800.0
G1 X35.74 Y12.4 Z0.99 F1800.0
G1 X36.11 Y11.85 Z0.99 F1800.0
G1 X36.43 Y12.17 Z0.99 F1800.0
G1 X36.68 Y11.48 Z0.99 F1800.0
G1 X36.33 Y11.12 Z0.99 F1800.0
G1 X36.89 Y10.76 Z0.99 F1800.0
G1 X36.54 Y10.4 Z0.99 F1800.0
G1 X37.08 Y10.01 Z0.99 F1800.0
G1 X36.75 Y9.68 Z0.99 F1800.0
G1 X37.27 Y9.27 Z0.99 F1800.0
G1 X36.63 Y8.62 Z0.99 F1800.0
G1 X37.45 Y8.52 Z0.99 F1800.0
G1 X32.86 Y3.93 Z0.99 F1800.0
G1 X33.79 Y3.93 Z0.99 F1800.0
G1 X37.64 Y7.77 Z0.99 F1800.0
G1 X37.78 Y6.98 Z0.99 F1800.0
G1 X34.73 Y3.93 Z0.99 F1800.0
G1 X35.66 Y3.93 Z0.99 F1800.0
G1 X37.91 Y6.17 Z0.99 F1800.0
G1 X38.03 Y5.36 Z0.99 F1800.0
G1 X36.14 Y3.47 Z0.99 F1800.0
G1 X36.61 Y3.01 Z0.99 F1800.0
G1 X38.15 Y4.55 Z0.99 F1800.0
G1 X38.26 Y3.73 Z0.99 F1800.0
G1 X37.08 Y2.54 Z0.99 F1800.0
G1 X37.54 Y2.07 Z0.99 F1800.0
G1 X38.31 Y2.84 Z0.99 F1800.0
G1 X38.35 Y1.95 Z0.99 F1800.0
G1 X37.99 Y1.59 Z0.99 F1800.0
G1 X38.4 Y1.06 Z0.99 F1800.0
G1 X37.99 Y0.65 Z0.99 F1800.0
G1 X38.44 Y0.17 Z0.99 F1800.0
G1 X37.99 Y-0.28 Z0.99 F1800.0
G1 X38.41 Y-0.79 Z0.99 F1800.0
G1 X37.99 Y-1.21 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X26.88 Y-3.93 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.24 Y-5.57 Z0.99 F1800.0
G1 X24.56 Y-5.31 Z0.99 F1800.0
G1 X25.94 Y-3.93 Z0.99 F1800.0
G1 X25.01 Y-3.93 Z0.99 F1800.0
G1 X23.86 Y-5.08 Z0.99 F1800.0
G1 X24.1 Y-3.9 Z0.99 F1800.0
G1 X22.18 Y-5.82 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X20.5 Y-7.5 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.67 Y-9.34 Z0.99 F1800.0
G1 X18.5 Y-8.57 Z0.99 F1800.0
G1 X23.63 Y-3.44 Z0.99 F1800.0
G1 X23.17 Y-2.97 Z0.99 F1800.0
G1 X18.33 Y-7.8 Z0.99 F1800.0
G1 X18.17 Y-7.03 Z0.99 F1800.0
G1 X22.7 Y-2.5 Z0.99 F1800.0
G1 X22.23 Y-2.04 Z0.99 F1800.0
G1 X17.61 Y-6.65 Z0.99 F1800.0
G1 X17.05 Y-6.29 Z0.99 F1800.0
G1 X21.82 Y-1.51 Z0.99 F1800.0
G1 X21.36 Y-1.04 Z0.99 F1800.0
G1 X21.82 Y-0.58 Z0.99 F1800.0
G1 X21.36 Y-0.1 Z0.99 F1800.0
G1 X21.82 Y0.36 Z0.99 F1800.0
G1 X21.36 Y0.83 Z0.99 F1800.0
G1 X21.82 Y1.29 Z0.99 F1800.0
G1 X21.3 Y1.7 Z0.99 F1800.0
G1 X25.12 Y5.52 Z0.99 F1800.0
G1 X23.78 Y5.11 Z0.99 F1800.0
G1 X20.83 Y2.16 Z0.99 F1800.0
G1 X20.36 Y2.63 Z0.99 F1800.0
G1 X23.13 Y5.4 Z0.99 F1800.0
G1 X22.49 Y5.68 Z0.99 F1800.0
G1 X19.9 Y3.09 Z0.99 F1800.0
G1 X19.43 Y3.56 Z0.99 F1800.0
G1 X21.84 Y5.97 Z0.99 F1800.0
G1 X21.19 Y6.26 Z0.99 F1800.0
G1 X18.86 Y3.93 Z0.99 F1800.0
G1 X17.93 Y3.93 Z0.99 F1800.0
G1 X20.78 Y6.78 Z0.99 F1800.0
G1 X20.52 Y7.45 Z0.99 F1800.0
G1 X16.99 Y3.93 Z0.99 F1800.0
G1 X16.06 Y3.93 Z0.99 F1800.0
G1 X20.26 Y8.12 Z0.99 F1800.0
G1 X20.0 Y8.8 Z0.99 F1800.0
G1 X-2.14 Y-13.34 Z0.99 F1800.0
G1 X-1.33 Y-13.46 Z0.99 F1800.0
G1 X13.51 Y1.38 Z0.99 F1800.0
G1 X13.51 Y0.45 Z0.99 F1800.0
G1 X-0.51 Y-13.58 Z0.99 F1800.0
G1 X-0.01 Y-14.01 Z0.99 F1800.0
G1 X13.51 Y-0.49 Z0.99 F1800.0
G1 X13.51 Y-1.42 Z0.99 F1800.0
G1 X0.39 Y-14.54 Z0.99 F1800.0
G1 X0.79 Y-15.08 Z0.99 F1800.0
G1 X13.88 Y-1.99 Z0.99 F1800.0
G1 X14.34 Y-2.46 Z0.99 F1800.0
G1 X1.19 Y-15.61 Z0.99 F1800.0
G1 X1.59 Y-16.15 Z0.99 F1800.0
G1 X3.76 Y-13.98 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X3.2 Y-15.47 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.5 Y-17.17 Z0.99 F1800.0
G1 X1.34 Y-18.26 Z0.99 F1800.0
G1 X3.18 Y-16.42 Z0.99 F1800.0
G1 X3.48 Y-17.06 Z0.99 F1800.0
G1 X-3.15 Y-23.69 Z0.99 F1800.0
G1 X-3.49 Y-23.09 Z0.99 F1800.0
G1 X-1.73 Y-21.33 Z0.99 F1800.0
G1 X-2.55 Y-21.22 Z0.99 F1800.0
G1 X-3.82 Y-22.49 Z0.99 F1800.0
G1 X-4.16 Y-21.89 Z0.99 F1800.0
G1 X-3.37 Y-21.1 Z0.99 F1800.0
G1 X-4.18 Y-20.98 Z0.99 F1800.0
G1 X-4.59 Y-21.39 Z0.99 F1800.0
G1 X-4.82 Y-20.69 Z0.99 F1800.0
G1 X-5.31 Y-21.18 Z0.99 F1800.0
G1 X-6.04 Y-20.97 Z0.99 F1800.0
G1 X-5.22 Y-20.15 Z0.99 F1800.0
G1 X-5.62 Y-19.62 Z0.99 F1800.0
G1 X-6.76 Y-20.77 Z0.99 F1800.0
G1 X-7.49 Y-20.56 Z0.99 F1800.0
G1 X-6.02 Y-19.09 Z0.99 F1800.0
G1 X-6.42 Y-18.55 Z0.99 F1800.0
G1 X-14.96 Y-27.1 Z0.99 F1800.0
G1 X-13.77 Y-26.84 Z0.99 F1800.0
G1 X-10.9 Y-23.97 Z0.99 F1800.0
G1 X-11.26 Y-25.26 Z0.99 F1800.0
G1 X-13.13 Y-27.13 Z0.99 F1800.0
G1 X-12.49 Y-27.43 Z0.99 F1800.0
G1 X-10.93 Y-25.86 Z0.99 F1800.0
G1 X-10.6 Y-26.46 Z0.99 F1800.0
G1 X-11.85 Y-27.72 Z0.99 F1800.0
G1 X-11.21 Y-28.01 Z0.99 F1800.0
G1 X-10.26 Y-27.06 Z0.99 F1800.0
G1 X-9.93 Y-27.66 Z0.99 F1800.0
G1 X-10.85 Y-28.59 Z0.99 F1800.0
G1 X-10.6 Y-29.27 Z0.99 F1800.0
G1 X-9.49 Y-28.15 Z0.99 F1800.0
G1 X-8.76 Y-28.36 Z0.99 F1800.0
G1 X-10.35 Y-29.95 Z0.99 F1800.0
G1 X-10.09 Y-30.63 Z0.99 F1800.0
G1 X-8.03 Y-28.57 Z0.99 F1800.0
G1 X-7.31 Y-28.78 Z0.99 F1800.0
G1 X-10.1 Y-31.57 Z0.99 F1800.0
G1 X-10.89 Y-33.29 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-11.96 Y-34.36 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-13.54 Y-35.94 Z0.99 F1800.0
G1 X-12.85 Y-36.19 Z0.99 F1800.0
G1 X-6.18 Y-29.52 Z0.99 F1800.0
G1 X-5.4 Y-29.67 Z0.99 F1800.0
G1 X-1.55 Y-25.82 Z0.99 F1800.0
G1 X-1.47 Y-26.67 Z0.99 F1800.0
G1 X-4.59 Y-29.79 Z0.99 F1800.0
G1 X-3.77 Y-29.9 Z0.99 F1800.0
G1 X-1.39 Y-27.53 Z0.99 F1800.0
G1 X-0.93 Y-28.0 Z0.99 F1800.0
G1 X-2.95 Y-30.02 Z0.99 F1800.0
G1 X-2.41 Y-30.42 Z0.99 F1800.0
G1 X-0.42 Y-28.42 Z0.99 F1800.0
G1 X0.09 Y-28.85 Z0.99 F1800.0
G1 X-2.02 Y-30.95 Z0.99 F1800.0
G1 X-1.62 Y-31.48 Z0.99 F1800.0
G1 X0.6 Y-29.27 Z0.99 F1800.0
G1 X1.11 Y-29.69 Z0.99 F1800.0
G1 X-1.22 Y-32.02 Z0.99 F1800.0
G1 X-0.82 Y-32.55 Z0.99 F1800.0
G1 X2.13 Y-29.61 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X10.57 Y-9.03 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.74 Y-11.86 Z0.99 F1800.0
G1 X8.42 Y-12.11 Z0.99 F1800.0
G1 X10.73 Y-9.8 Z0.99 F1800.0
G1 X10.9 Y-10.57 Z0.99 F1800.0
G1 X9.1 Y-12.37 Z0.99 F1800.0
G1 X9.78 Y-12.62 Z0.99 F1800.0
G1 X11.07 Y-11.34 Z0.99 F1800.0
G1 X11.36 Y-11.97 Z0.99 F1800.0
G1 X10.28 Y-13.06 Z0.99 F1800.0
G1 X10.57 Y-13.7 Z0.99 F1800.0
G1 X11.93 Y-12.34 Z0.99 F1800.0
G1 X12.5 Y-12.7 Z0.99 F1800.0
G1 X10.86 Y-14.34 Z0.99 F1800.0
G1 X11.16 Y-14.98 Z0.99 F1800.0
G1 X13.07 Y-13.07 Z0.99 F1800.0
G1 X13.64 Y-13.43 Z0.99 F1800.0
G1 X11.45 Y-15.62 Z0.99 F1800.0
G1 X11.01 Y-16.99 Z0.99 F1800.0
G1 X14.53 Y-13.48 Z0.99 F1800.0
G1 X15.72 Y-13.22 Z0.99 F1800.0
G1 X9.07 Y-19.86 Z0.99 F1800.0
G1 X8.31 Y-19.69 Z0.99 F1800.0
G1 X5.16 Y-22.85 Z0.99 F1800.0
G1 X5.67 Y-23.27 Z0.99 F1800.0
G1 X8.07 Y-20.87 Z0.99 F1800.0
G1 X7.6 Y-22.27 Z0.99 F1800.0
G1 X6.14 Y-23.73 Z0.99 F1800.0
G1 X6.22 Y-24.58 Z0.99 F1800.0
G1 X7.31 Y-23.49 Z0.99 F1800.0
G1 X7.62 Y-24.11 Z0.99 F1800.0
G1 X6.3 Y-25.44 Z0.99 F1800.0
G1 X6.38 Y-26.29 Z0.99 F1800.0
G1 X7.93 Y-24.74 Z0.99 F1800.0
G1 X8.24 Y-25.36 Z0.99 F1800.0
G1 X5.12 Y-28.48 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X18.82 Y-31.58 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.83 Y-29.57 Z0.99 F1800.0
G1 X21.7 Y-29.64 Z0.99 F1800.0
G1 X16.81 Y-34.53 Z0.99 F1800.0
G1 X15.9 Y-34.5 Z0.99 F1800.0
G1 X15.03 Y-35.37 Z0.99 F1800.0
G1 X14.26 Y-35.21 Z0.99 F1800.0
G1 X13.52 Y-35.95 Z0.99 F1800.0
G1 X13.58 Y-34.96 Z0.99 F1800.0
G1 X12.07 Y-36.47 Z0.99 F1800.0
G1 X10.69 Y-36.91 Z0.99 F1800.0
G1 X12.9 Y-34.71 Z0.99 F1800.0
G1 X12.22 Y-34.45 Z0.99 F1800.0
G1 X9.45 Y-37.22 Z0.99 F1800.0
G1 X8.2 Y-37.53 Z0.99 F1800.0
G1 X11.54 Y-34.2 Z0.99 F1800.0
G1 X11.08 Y-33.72 Z0.99 F1800.0
G1 X7.02 Y-37.78 Z0.99 F1800.0
G1 X6.41 Y-37.46 Z0.99 F1800.0
G1 X5.93 Y-37.94 Z0.99 F1800.0
G1 X5.32 Y-37.61 Z0.99 F1800.0
G1 X4.83 Y-38.1 Z0.99 F1800.0
G1 X4.23 Y-37.77 Z0.99 F1800.0
G1 X3.74 Y-38.26 Z0.99 F1800.0
G1 X3.48 Y-37.59 Z0.99 F1800.0
G1 X2.76 Y-38.31 Z0.99 F1800.0
G1 X1.78 Y-38.36 Z0.99 F1800.0
G1 X2.94 Y-37.19 Z0.99 F1800.0
G1 X2.41 Y-36.79 Z0.99 F1800.0
G1 X0.79 Y-38.41 Z0.99 F1800.0
G1 X-0.17 Y-38.44 Z0.99 F1800.0
G1 X1.87 Y-36.39 Z0.99 F1800.0
G1 X1.34 Y-35.99 Z0.99 F1800.0
G1 X-1.06 Y-38.4 Z0.99 F1800.0
G1 X-1.95 Y-38.35 Z0.99 F1800.0
G1 X1.11 Y-35.29 Z0.99 F1800.0
G1 X0.99 Y-34.48 Z0.99 F1800.0
G1 X-2.84 Y-38.31 Z0.99 F1800.0
G1 X-3.73 Y-38.26 Z0.99 F1800.0
G1 X0.87 Y-33.66 Z0.99 F1800.0
G1 X0.76 Y-32.85 Z0.99 F1800.0
G1 X-1.01 Y-34.61 Z0.99 F1800.0
G1 X-0.85 Y-33.52 Z0.99 F1800.0
G1 X3.16 Y-29.51 Z0.99 F1800.0
G1 X3.69 Y-29.92 Z0.99 F1800.0
G1 X4.19 Y-29.42 Z0.99 F1800.0
G1 X4.78 Y-29.76 Z0.99 F1800.0
G1 X8.55 Y-25.98 Z0.99 F1800.0
G1 X9.08 Y-26.39 Z0.99 F1800.0
G1 X5.87 Y-29.6 Z0.99 F1800.0
G1 X6.42 Y-29.99 Z0.99 F1800.0
G1 X9.78 Y-26.62 Z0.99 F1800.0
G1 X10.48 Y-26.86 Z0.99 F1800.0
G1 X6.95 Y-30.39 Z0.99 F1800.0
G1 X7.48 Y-30.79 Z0.99 F1800.0
G1 X11.18 Y-27.09 Z0.99 F1800.0
G1 X12.05 Y-27.15 Z0.99 F1800.0
G1 X8.02 Y-31.19 Z0.99 F1800.0
G1 X8.51 Y-31.62 Z0.99 F1800.0
G1 X10.44 Y-29.69 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X9.91 Y-31.16 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X8.63 Y-32.44 Z0.99 F1800.0
G1 X8.75 Y-33.26 Z0.99 F1800.0
G1 X10.21 Y-31.8 Z0.99 F1800.0
G1 X10.5 Y-32.44 Z0.99 F1800.0
G1 X8.87 Y-34.07 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X8.56 Y-35.31 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X10.79 Y-33.08 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X12.89 Y-27.24 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X13.91 Y-26.23 Z0.99 F1800.0
G1 X14.24 Y-26.83 Z0.99 F1800.0
G1 X19.83 Y-21.24 Z0.99 F1800.0
G1 X18.85 Y-21.29 Z0.99 F1800.0
G1 X14.88 Y-25.26 Z0.99 F1800.0
G1 X15.35 Y-23.85 Z0.99 F1800.0
G1 X17.87 Y-21.33 Z0.99 F1800.0
G1 X17.24 Y-21.03 Z0.99 F1800.0
G1 X15.65 Y-22.62 Z0.99 F1800.0
G1 X15.34 Y-22.0 Z0.99 F1800.0
G1 X16.75 Y-20.58 Z0.99 F1800.0
G1 X16.26 Y-20.14 Z0.99 F1800.0
G1 X15.03 Y-21.37 Z0.99 F1800.0
G1 X14.72 Y-20.75 Z0.99 F1800.0
G1 X15.78 Y-19.69 Z0.99 F1800.0
G1 X15.29 Y-19.25 Z0.99 F1800.0
G1 X14.41 Y-20.13 Z0.99 F1800.0
G1 X13.89 Y-19.72 Z0.99 F1800.0
G1 X15.15 Y-18.45 Z0.99 F1800.0
G1 X15.11 Y-17.56 Z0.99 F1800.0
G1 X13.19 Y-19.48 Z0.99 F1800.0
G1 X12.49 Y-19.25 Z0.99 F1800.0
G1 X15.07 Y-16.67 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X16.43 Y-14.37 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.79 Y-19.01 Z0.99 F1800.0
G1 X10.93 Y-18.94 Z0.99 F1800.0
G1 X19.98 Y-9.89 Z0.99 F1800.0
G1 X20.27 Y-10.54 Z0.99 F1800.0
G1 X17.3 Y-13.5 Z0.99 F1800.0
G1 X18.28 Y-13.45 Z0.99 F1800.0
G1 X20.55 Y-11.18 Z0.99 F1800.0
G1 X20.84 Y-11.83 Z0.99 F1800.0
G1 X19.26 Y-13.41 Z0.99 F1800.0
G1 X20.24 Y-13.36 Z0.99 F1800.0
G1 X21.19 Y-12.42 Z0.99 F1800.0
G1 X21.86 Y-12.68 Z0.99 F1800.0
G1 X20.85 Y-13.69 Z0.99 F1800.0
G1 X21.33 Y-14.14 Z0.99 F1800.0
G1 X22.53 Y-12.94 Z0.99 F1800.0
G1 X23.2 Y-13.2 Z0.99 F1800.0
G1 X21.82 Y-14.58 Z0.99 F1800.0
G1 X22.31 Y-15.03 Z0.99 F1800.0
G1 X23.88 Y-13.46 Z0.99 F1800.0
G1 X25.2 Y-13.07 Z0.99 F1800.0
G1 X22.8 Y-15.47 Z0.99 F1800.0
G1 X22.91 Y-16.29 Z0.99 F1800.0
G1 X28.7 Y-10.5 Z0.99 F1800.0
G1 X29.03 Y-11.1 Z0.99 F1800.0
G1 X22.95 Y-17.18 Z0.99 F1800.0
G1 X22.99 Y-18.08 Z0.99 F1800.0
G1 X29.36 Y-11.71 Z0.99 F1800.0
G1 X29.69 Y-12.31 Z0.99 F1800.0
G1 X27.31 Y-14.69 Z0.99 F1800.0
G1 X28.51 Y-14.43 Z0.99 F1800.0
G1 X30.03 Y-12.91 Z0.99 F1800.0
G1 X30.75 Y-13.12 Z0.99 F1800.0
G1 X29.55 Y-14.32 Z0.99 F1800.0
G1 X30.12 Y-14.69 Z0.99 F1800.0
G1 X31.47 Y-13.33 Z0.99 F1800.0
G1 X32.19 Y-13.54 Z0.99 F1800.0
G1 X30.68 Y-15.05 Z0.99 F1800.0
G1 X31.25 Y-15.42 Z0.99 F1800.0
G1 X32.91 Y-13.76 Z0.99 F1800.0
G1 X34.56 Y-13.05 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X33.98 Y-16.42 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.55 Y-17.85 Z0.99 F1800.0
G1 X32.38 Y-17.09 Z0.99 F1800.0
G1 X35.95 Y-13.52 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X32.37 Y-19.9 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X33.55 Y-18.72 Z0.99 F1800.0
G1 X32.72 Y-18.62 Z0.99 F1800.0
G1 X34.53 Y-16.81 Z0.99 F1800.0
G1 X35.37 Y-15.03 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X33.29 Y-14.31 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.82 Y-15.78 Z0.99 F1800.0
G1 X32.22 Y-16.32 Z0.99 F1800.0
G1 X36.47 Y-12.07 Z0.99 F1800.0
G1 X36.26 Y-11.34 Z0.99 F1800.0
G1 X36.91 Y-10.69 Z0.99 F1800.0
G1 X36.65 Y-10.02 Z0.99 F1800.0
G1 X37.22 Y-9.45 Z0.99 F1800.0
G1 X36.8 Y-8.94 Z0.99 F1800.0
G1 X37.53 Y-8.2 Z0.99 F1800.0
G1 X36.47 Y-8.34 Z0.99 F1800.0
G1 X37.78 Y-7.02 Z0.99 F1800.0
G1 X37.94 Y-5.93 Z0.99 F1800.0
G1 X36.14 Y-7.73 Z0.99 F1800.0
G1 X35.81 Y-7.13 Z0.99 F1800.0
G1 X38.1 Y-4.83 Z0.99 F1800.0
G1 X38.26 Y-3.74 Z0.99 F1800.0
G1 X35.48 Y-6.52 Z0.99 F1800.0
G1 X34.91 Y-6.16 Z0.99 F1800.0
G1 X38.31 Y-2.76 Z0.99 F1800.0
G1 X38.36 Y-1.78 Z0.99 F1800.0
G1 X34.19 Y-5.95 Z0.99 F1800.0
G1 X33.47 Y-5.74 Z0.99 F1800.0
G1 X35.28 Y-3.93 Z0.99 F1800.0
G1 X34.34 Y-3.93 Z0.99 F1800.0
G1 X32.74 Y-5.52 Z0.99 F1800.0
G1 X31.65 Y-5.69 Z0.99 F1800.0
G1 X33.41 Y-3.93 Z0.99 F1800.0
G1 X32.48 Y-3.93 Z0.99 F1800.0
G1 X27.93 Y-8.47 Z0.99 F1800.0
G1 X28.22 Y-9.12 Z0.99 F1800.0
G1 X28.95 Y-8.39 Z0.99 F1800.0
G1 X28.56 Y-9.71 Z0.99 F1800.0
G1 X27.75 Y-10.52 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.65 Y-7.82 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.99 Y-3.48 Z0.99 F1800.0
G1 X31.52 Y-3.01 Z0.99 F1800.0
G1 X27.36 Y-7.17 Z0.99 F1800.0
G1 X27.08 Y-6.53 Z0.99 F1800.0
G1 X31.06 Y-2.55 Z0.99 F1800.0
G1 X30.59 Y-2.08 Z0.99 F1800.0
G1 X26.58 Y-6.09 Z0.99 F1800.0
G1 X25.91 Y-5.83 Z0.99 F1800.0
G1 X30.14 Y-1.6 Z0.99 F1800.0
G1 X29.68 Y-1.13 Z0.99 F1800.0
G1 X30.14 Y-0.67 Z0.99 F1800.0
G1 X29.68 Y-0.19 Z0.99 F1800.0
G1 X30.14 Y0.27 Z0.99 F1800.0
G1 X29.68 Y0.74 Z0.99 F1800.0
G1 X30.14 Y1.2 Z0.99 F1800.0
G1 X29.65 Y1.65 Z0.99 F1800.0
G1 X33.85 Y5.85 Z0.99 F1800.0
G1 X32.53 Y5.46 Z0.99 F1800.0
G1 X29.19 Y2.12 Z0.99 F1800.0
G1 X28.72 Y2.58 Z0.99 F1800.0
G1 X31.76 Y5.63 Z0.99 F1800.0
G1 X31.16 Y5.96 Z0.99 F1800.0
G1 X28.25 Y3.05 Z0.99 F1800.0
G1 X27.79 Y3.52 Z0.99 F1800.0
G1 X30.55 Y6.29 Z0.99 F1800.0
G1 X29.95 Y6.62 Z0.99 F1800.0
G1 X27.26 Y3.93 Z0.99 F1800.0
G1 X26.33 Y3.93 Z0.99 F1800.0
G1 X29.36 Y6.96 Z0.99 F1800.0
G1 X29.15 Y7.68 Z0.99 F1800.0
G1 X25.39 Y3.93 Z0.99 F1800.0
G1 X24.46 Y3.93 Z0.99 F1800.0
G1 X28.94 Y8.41 Z0.99 F1800.0
G1 X28.73 Y9.13 Z0.99 F1800.0
G1 X27.83 Y8.23 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X28.15 Y9.48 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.52 Y9.85 Z0.99 F1800.0
G1 X27.89 Y10.16 Z0.99 F1800.0
G1 X29.27 Y11.53 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X14.81 Y-2.92 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.3 Y-12.43 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X7.02 Y-11.65 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.37 Y-7.29 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X16.48 Y-5.92 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.48 Y-3.93 Z0.99 F1800.0
G1 X17.54 Y-3.93 Z0.99 F1800.0
G1 X15.91 Y-5.56 Z0.99 F1800.0
G1 X15.25 Y-5.28 Z0.99 F1800.0
G1 X16.61 Y-3.93 Z0.99 F1800.0
G1 X15.74 Y-3.86 Z0.99 F1800.0
G1 X14.06 Y-5.54 Z0.99 F1800.0
G1 X12.87 Y-5.8 Z0.99 F1800.0
G1 X15.28 Y-3.39 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X19.91 Y-9.03 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.83 Y-10.1 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-2.83 Y-24.3 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.77 Y-17.7 Z0.99 F1800.0
G1 X4.06 Y-18.34 Z0.99 F1800.0
G1 X0.53 Y-21.87 Z0.99 F1800.0
G1 X1.56 Y-21.77 Z0.99 F1800.0
G1 X4.36 Y-18.98 Z0.99 F1800.0
G1 X5.04 Y-19.23 Z0.99 F1800.0
G1 X2.59 Y-21.68 Z0.99 F1800.0
G1 X3.62 Y-21.58 Z0.99 F1800.0
G1 X5.72 Y-19.48 Z0.99 F1800.0
G1 X6.4 Y-19.74 Z0.99 F1800.0
G1 X4.14 Y-22.0 Z0.99 F1800.0
G1 X4.65 Y-22.42 Z0.99 F1800.0
G1 X7.08 Y-19.99 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-1.63 Y-24.96 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-3.58 Y-26.91 Z0.99 F1800.0
G1 X-3.2 Y-25.6 Z0.99 F1800.0
G1 X-0.22 Y-22.62 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-9.55 Y-31.95 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-6.58 Y-28.98 Z0.99 F1800.0
G1 X-4.52 Y-27.85 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-8.71 Y-32.98 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.17 Y-36.43 Z0.99 F1800.0
G1 X-11.48 Y-36.68 Z0.99 F1800.0
G1 X-8.86 Y-34.07 Z0.99 F1800.0
G1 X-8.82 Y-34.96 Z0.99 F1800.0
G1 X-10.76 Y-36.89 Z0.99 F1800.0
G1 X-10.01 Y-37.08 Z0.99 F1800.0
G1 X-8.42 Y-35.49 Z0.99 F1800.0
G1 X-8.02 Y-36.03 Z0.99 F1800.0
G1 X-9.27 Y-37.27 Z0.99 F1800.0
G1 X-8.52 Y-37.45 Z0.99 F1800.0
G1 X-7.62 Y-36.56 Z0.99 F1800.0
G1 X-7.22 Y-37.09 Z0.99 F1800.0
G1 X-7.77 Y-37.64 Z0.99 F1800.0
G1 X-6.98 Y-37.78 Z0.99 F1800.0
G1 X-6.63 Y-37.43 Z0.99 F1800.0
G1 X-6.17 Y-37.91 Z0.99 F1800.0
G1 X-5.81 Y-37.54 Z0.99 F1800.0
G1 X-5.36 Y-38.03 Z0.99 F1800.0
G1 X-4.99 Y-37.66 Z0.99 F1800.0
G1 X-4.55 Y-38.15 Z0.99 F1800.0
G1 X-4.18 Y-37.78 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-13.44 Y-34.91 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.23 Y-35.69 Z0.99 F1800.0
G1 X-14.57 Y-35.11 Z0.99 F1800.0
G1 X-14.9 Y-35.43 Z0.99 F1800.0
G1 X-15.21 Y-34.82 Z0.99 F1800.0
G1 X-15.53 Y-35.13 Z0.99 F1800.0
G1 X-15.85 Y-34.52 Z0.99 F1800.0
G1 X-16.17 Y-34.83 Z0.99 F1800.0
G1 X-16.5 Y-34.23 Z0.99 F1800.0
G1 X-16.8 Y-34.53 Z0.99 F1800.0
G1 X-17.14 Y-33.94 Z0.99 F1800.0
G1 X-17.43 Y-34.23 Z0.99 F1800.0
G1 X-18.07 Y-33.93 Z0.99 F1800.0
G1 X-17.47 Y-33.33 Z0.99 F1800.0
G1 X-17.72 Y-32.65 Z0.99 F1800.0
G1 X-18.66 Y-33.59 Z0.99 F1800.0
G1 X-19.24 Y-33.24 Z0.99 F1800.0
G1 X-17.97 Y-31.97 Z0.99 F1800.0
G1 X-18.23 Y-31.29 Z0.99 F1800.0
G1 X-19.82 Y-32.89 Z0.99 F1800.0
G1 X-20.41 Y-32.54 Z0.99 F1800.0
G1 X-18.14 Y-30.28 Z0.99 F1800.0
G1 X-17.36 Y-28.56 Z0.99 F1800.0
G1 X-6.51 Y-17.71 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-2.96 Y-13.23 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.67 Y5.41 Z0.99 F1800.0
G1 X14.73 Y5.4 Z0.99 F1800.0
G1 X-4.63 Y-13.97 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.69 Y-29.89 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.99 Y-32.19 Z0.99 F1800.0
G1 X-21.56 Y-31.82 Z0.99 F1800.0
G1 X-14.04 Y-24.31 Z0.99 F1800.0
G1 X-15.12 Y-24.46 Z0.99 F1800.0
G1 X-22.09 Y-31.43 Z0.99 F1800.0
G1 X-22.63 Y-31.03 Z0.99 F1800.0
G1 X-21.2 Y-29.6 Z0.99 F1800.0
G1 X-22.2 Y-29.67 Z0.99 F1800.0
G1 X-23.16 Y-30.63 Z0.99 F1800.0
G1 X-23.7 Y-30.23 Z0.99 F1800.0
G1 X-23.21 Y-29.74 Z0.99 F1800.0
G1 X-23.93 Y-29.53 Z0.99 F1800.0
G1 X-24.24 Y-29.84 Z0.99 F1800.0
G1 X-24.74 Y-29.41 Z0.99 F1800.0
G1 X-24.43 Y-29.1 Z0.99 F1800.0
G1 X-24.93 Y-28.66 Z0.99 F1800.0
G1 X-25.23 Y-28.96 Z0.99 F1800.0
G1 X-25.72 Y-28.52 Z0.99 F1800.0
G1 X-25.43 Y-28.23 Z0.99 F1800.0
G1 X-25.93 Y-27.8 Z0.99 F1800.0
G1 X-26.21 Y-28.07 Z0.99 F1800.0
G1 X-26.7 Y-27.63 Z0.99 F1800.0
G1 X-26.15 Y-27.08 Z0.99 F1800.0
G1 X-26.21 Y-26.21 Z0.99 F1800.0
G1 X-27.19 Y-27.19 Z0.99 F1800.0
G1 X-27.63 Y-26.7 Z0.99 F1800.0
G1 X-26.27 Y-25.34 Z0.99 F1800.0
G1 X-26.33 Y-24.47 Z0.99 F1800.0
G1 X-28.07 Y-26.21 Z0.99 F1800.0
G1 X-28.52 Y-25.72 Z0.99 F1800.0
G1 X-19.48 Y-16.68 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-21.43 Y-17.7 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.96 Y-25.23 Z0.99 F1800.0
G1 X-29.41 Y-24.74 Z0.99 F1800.0
G1 X-26.12 Y-21.45 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-32.23 Y-16.36 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-33.93 Y-18.07 Z0.99 F1800.0
G1 X-33.59 Y-18.66 Z0.99 F1800.0
G1 X-32.49 Y-17.55 Z0.99 F1800.0
G1 X-32.74 Y-18.74 Z0.99 F1800.0
G1 X-33.24 Y-19.24 Z0.99 F1800.0
G1 X-32.89 Y-19.82 Z0.99 F1800.0
G1 X-32.6 Y-19.54 Z0.99 F1800.0
G1 X-32.24 Y-20.1 Z0.99 F1800.0
G1 X-32.54 Y-20.41 Z0.99 F1800.0
G1 X-32.19 Y-20.99 Z0.99 F1800.0
G1 X-31.87 Y-20.67 Z0.99 F1800.0
G1 X-31.51 Y-21.24 Z0.99 F1800.0
G1 X-31.82 Y-21.56 Z0.99 F1800.0
G1 X-31.43 Y-22.09 Z0.99 F1800.0
G1 X-31.14 Y-21.81 Z0.99 F1800.0
G1 X-30.44 Y-22.04 Z0.99 F1800.0
G1 X-31.03 Y-22.63 Z0.99 F1800.0
G1 X-30.63 Y-23.16 Z0.99 F1800.0
G1 X-29.68 Y-22.21 Z0.99 F1800.0
G1 X-28.91 Y-22.38 Z0.99 F1800.0
G1 X-30.23 Y-23.7 Z0.99 F1800.0
G1 X-29.84 Y-24.24 Z0.99 F1800.0
G1 X-28.14 Y-22.54 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-25.93 Y-11.0 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.21 Y-14.28 Z0.99 F1800.0
G1 X-31.34 Y-15.48 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-29.61 Y-13.75 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-24.43 Y-8.56 Z0.99 F1800.0
G1 X-25.58 Y-8.78 Z0.99 F1800.0
G1 X-34.23 Y-17.43 Z0.99 F1800.0
G1 X-34.53 Y-16.8 Z0.99 F1800.0
G1 X-30.9 Y-13.16 Z0.99 F1800.0
G1 X-32.22 Y-13.55 Z0.99 F1800.0
G1 X-34.83 Y-16.17 Z0.99 F1800.0
G1 X-35.13 Y-15.53 Z0.99 F1800.0
G1 X-33.32 Y-13.72 Z0.99 F1800.0
G1 X-33.92 Y-13.39 Z0.99 F1800.0
G1 X-35.43 Y-14.9 Z0.99 F1800.0
G1 X-35.69 Y-14.23 Z0.99 F1800.0
G1 X-34.53 Y-13.06 Z0.99 F1800.0
G1 X-35.13 Y-12.73 Z0.99 F1800.0
G1 X-35.94 Y-13.54 Z0.99 F1800.0
G1 X-36.19 Y-12.85 Z0.99 F1800.0
G1 X-35.74 Y-12.4 Z0.99 F1800.0
G1 X-36.11 Y-11.85 Z0.99 F1800.0
G1 X-36.43 Y-12.17 Z0.99 F1800.0
G1 X-36.68 Y-11.48 Z0.99 F1800.0
G1 X-36.33 Y-11.12 Z0.99 F1800.0
G1 X-36.89 Y-10.76 Z0.99 F1800.0
G1 X-36.54 Y-10.4 Z0.99 F1800.0
G1 X-37.08 Y-10.01 Z0.99 F1800.0
G1 X-36.75 Y-9.68 Z0.99 F1800.0
G1 X-37.27 Y-9.27 Z0.99 F1800.0
G1 X-36.63 Y-8.62 Z0.99 F1800.0
G1 X-37.45 Y-8.52 Z0.99 F1800.0
G1 X-32.86 Y-3.93 Z0.99 F1800.0
G1 X-33.79 Y-3.93 Z0.99 F1800.0
G1 X-37.64 Y-7.77 Z0.99 F1800.0
G1 X-37.78 Y-6.98 Z0.99 F1800.0
G1 X-34.73 Y-3.93 Z0.99 F1800.0
G1 X-35.66 Y-3.93 Z0.99 F1800.0
G1 X-37.91 Y-6.17 Z0.99 F1800.0
G1 X-38.03 Y-5.36 Z0.99 F1800.0
G1 X-36.14 Y-3.47 Z0.99 F1800.0
G1 X-36.61 Y-3.01 Z0.99 F1800.0
G1 X-38.15 Y-4.55 Z0.99 F1800.0
G1 X-38.26 Y-3.73 Z0.99 F1800.0
G1 X-37.08 Y-2.54 Z0.99 F1800.0
G1 X-37.54 Y-2.07 Z0.99 F1800.0
G1 X-38.31 Y-2.84 Z0.99 F1800.0
G1 X-38.35 Y-1.95 Z0.99 F1800.0
G1 X-37.99 Y-1.59 Z0.99 F1800.0
G1 X-38.4 Y-1.06 Z0.99 F1800.0
G1 X-37.99 Y-0.65 Z0.99 F1800.0
G1 X-38.44 Y-0.17 Z0.99 F1800.0
G1 X-37.99 Y0.28 Z0.99 F1800.0
G1 X-38.41 Y0.79 Z0.99 F1800.0
G1 X-37.99 Y1.21 Z0.99 F1800.0
G1 X-38.36 Y1.78 Z0.99 F1800.0
G1 X-34.19 Y5.95 Z0.99 F1800.0
G1 X-33.47 Y5.74 Z0.99 F1800.0
G1 X-35.28 Y3.93 Z0.99 F1800.0
G1 X-34.34 Y3.93 Z0.99 F1800.0
G1 X-32.74 Y5.52 Z0.99 F1800.0
G1 X-31.65 Y5.69 Z0.99 F1800.0
G1 X-33.41 Y3.93 Z0.99 F1800.0
G1 X-32.48 Y3.93 Z0.99 F1800.0
G1 X-25.33 Y11.07 Z0.99 F1800.0
G1 X-24.76 Y10.71 Z0.99 F1800.0
G1 X-27.43 Y8.04 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-25.73 Y8.8 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-24.18 Y10.35 Z0.99 F1800.0
G1 X-23.61 Y10.0 Z0.99 F1800.0
G1 X-24.95 Y8.66 Z0.99 F1800.0
G1 X-24.16 Y8.51 Z0.99 F1800.0
G1 X-23.03 Y9.64 Z0.99 F1800.0
G1 X-22.31 Y9.42 Z0.99 F1800.0
G1 X-23.37 Y8.36 Z0.99 F1800.0
G1 X-22.8 Y8.01 Z0.99 F1800.0
G1 X-21.09 Y9.71 Z0.99 F1800.0
G1 X-19.87 Y10.0 Z0.99 F1800.0
G1 X-22.42 Y7.45 Z0.99 F1800.0
G1 X-22.04 Y6.9 Z0.99 F1800.0
G1 X-15.32 Y13.61 Z0.99 F1800.0
G1 X-15.4 Y12.61 Z0.99 F1800.0
G1 X-21.66 Y6.34 Z0.99 F1800.0
G1 X-21.28 Y5.79 Z0.99 F1800.0
G1 X-20.27 Y6.8 Z0.99 F1800.0
G1 X-20.66 Y5.48 Z0.99 F1800.0
G1 X-21.3 Y4.84 Z0.99 F1800.0
G1 X-20.88 Y4.32 Z0.99 F1800.0
G1 X-21.51 Y3.69 Z0.99 F1800.0
G1 X-20.55 Y3.72 Z0.99 F1800.0
G1 X-24.94 Y-0.67 Z0.99 F1800.0
G1 X-24.12 Y-0.79 Z0.99 F1800.0
G1 X-20.22 Y3.11 Z0.99 F1800.0
G1 X-19.89 Y2.51 Z0.99 F1800.0
G1 X-23.57 Y-1.17 Z0.99 F1800.0
G1 X-23.01 Y-1.55 Z0.99 F1800.0
G1 X-19.56 Y1.91 Z0.99 F1800.0
G1 X-19.04 Y1.5 Z0.99 F1800.0
G1 X-22.46 Y-1.93 Z0.99 F1800.0
G1 X-21.91 Y-2.31 Z0.99 F1800.0
G1 X-18.32 Y1.29 Z0.99 F1800.0
G1 X-17.59 Y1.07 Z0.99 F1800.0
G1 X-21.65 Y-2.98 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-20.39 Y-6.39 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-24.64 Y-10.64 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-26.45 Y-8.71 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.27 Y-11.53 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-28.52 Y-9.85 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-27.0 Y-8.33 Z0.99 F1800.0
G1 X-27.56 Y-7.95 Z0.99 F1800.0
G1 X-28.73 Y-9.13 Z0.99 F1800.0
G1 X-28.94 Y-8.41 Z0.99 F1800.0
G1 X-28.11 Y-7.57 Z0.99 F1800.0
G1 X-28.66 Y-7.2 Z0.99 F1800.0
G1 X-29.15 Y-7.68 Z0.99 F1800.0
G1 X-29.36 Y-6.96 Z0.99 F1800.0
G1 X-28.96 Y-6.56 Z0.99 F1800.0
G1 X-29.11 Y-5.78 Z0.99 F1800.0
G1 X-29.95 Y-6.62 Z0.99 F1800.0
G1 X-30.55 Y-6.29 Z0.99 F1800.0
G1 X-29.26 Y-4.99 Z0.99 F1800.0
G1 X-29.41 Y-4.2 Z0.99 F1800.0
G1 X-31.16 Y-5.96 Z0.99 F1800.0
G1 X-31.76 Y-5.63 Z0.99 F1800.0
G1 X-25.38 Y0.75 Z0.99 F1800.0
G1 X-26.17 Y0.9 Z0.99 F1800.0
G1 X-32.53 Y-5.46 Z0.99 F1800.0
G1 X-33.85 Y-5.85 Z0.99 F1800.0
G1 X-26.96 Y1.05 Z0.99 F1800.0
G1 X-27.69 Y1.25 Z0.99 F1800.0
G1 X-30.14 Y-1.2 Z0.99 F1800.0
G1 X-30.14 Y-0.27 Z0.99 F1800.0
G1 X-28.07 Y1.8 Z0.99 F1800.0
G1 X-28.44 Y2.36 Z0.99 F1800.0
G1 X-30.14 Y0.67 Z0.99 F1800.0
G1 X-30.14 Y1.6 Z0.99 F1800.0
G1 X-28.82 Y2.91 Z0.99 F1800.0
G1 X-29.2 Y3.47 Z0.99 F1800.0
G1 X-30.59 Y2.08 Z0.99 F1800.0
G1 X-31.06 Y2.55 Z0.99 F1800.0
G1 X-29.41 Y4.2 Z0.99 F1800.0
G1 X-29.19 Y5.34 Z0.99 F1800.0
G1 X-31.52 Y3.01 Z0.99 F1800.0
G1 X-31.99 Y3.48 Z0.99 F1800.0
G1 X-28.98 Y6.49 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-34.91 Y6.16 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-38.31 Y2.76 Z0.99 F1800.0
G1 X-38.26 Y3.74 Z0.99 F1800.0
G1 X-35.48 Y6.52 Z0.99 F1800.0
G1 X-35.81 Y7.13 Z0.99 F1800.0
G1 X-38.1 Y4.83 Z0.99 F1800.0
G1 X-37.94 Y5.93 Z0.99 F1800.0
G1 X-36.14 Y7.73 Z0.99 F1800.0
G1 X-36.47 Y8.34 Z0.99 F1800.0
G1 X-37.78 Y7.02 Z0.99 F1800.0
G1 X-37.53 Y8.2 Z0.99 F1800.0
G1 X-36.8 Y8.94 Z0.99 F1800.0
G1 X-37.22 Y9.45 Z0.99 F1800.0
G1 X-36.65 Y10.02 Z0.99 F1800.0
G1 X-36.91 Y10.69 Z0.99 F1800.0
G1 X-36.26 Y11.34 Z0.99 F1800.0
G1 X-36.47 Y12.07 Z0.99 F1800.0
G1 X-32.22 Y16.32 Z0.99 F1800.0
G1 X-31.82 Y15.78 Z0.99 F1800.0
G1 X-34.56 Y13.05 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-35.95 Y13.52 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-32.38 Y17.09 Z0.99 F1800.0
G1 X-32.55 Y17.85 Z0.99 F1800.0
G1 X-35.37 Y15.03 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-34.53 Y16.81 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-32.72 Y18.62 Z0.99 F1800.0
G1 X-33.55 Y18.72 Z0.99 F1800.0
G1 X-32.37 Y19.9 Z0.99 F1800.0
G1 X-32.16 Y21.05 Z0.99 F1800.0
G1 X-26.15 Y27.05 Z0.99 F1800.0
G1 X-26.22 Y26.05 Z0.99 F1800.0
G1 X-30.17 Y22.11 Z0.99 F1800.0
G1 X-28.97 Y22.36 Z0.99 F1800.0
G1 X-26.29 Y25.04 Z0.99 F1800.0
G1 X-26.18 Y24.22 Z0.99 F1800.0
G1 X-27.84 Y22.56 Z0.99 F1800.0
G1 X-27.28 Y22.2 Z0.99 F1800.0
G1 X-25.75 Y23.72 Z0.99 F1800.0
G1 X-25.32 Y23.22 Z0.99 F1800.0
G1 X-26.71 Y21.83 Z0.99 F1800.0
G1 X-26.14 Y21.47 Z0.99 F1800.0
G1 X-24.88 Y22.72 Z0.99 F1800.0
G1 X-24.45 Y22.22 Z0.99 F1800.0
G1 X-25.57 Y21.1 Z0.99 F1800.0
G1 X-25.12 Y20.62 Z0.99 F1800.0
G1 X-23.82 Y21.92 Z0.99 F1800.0
G1 X-22.95 Y21.85 Z0.99 F1800.0
G1 X-24.95 Y19.85 Z0.99 F1800.0
G1 X-24.78 Y19.09 Z0.99 F1800.0
G1 X-22.08 Y21.79 Z0.99 F1800.0
G1 X-21.21 Y21.73 Z0.99 F1800.0
G1 X-24.62 Y18.32 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-23.97 Y17.1 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.31 Y21.76 Z0.99 F1800.0
G1 X-19.47 Y20.67 Z0.99 F1800.0
G1 X-22.75 Y17.39 Z0.99 F1800.0
G1 X-21.53 Y17.68 Z0.99 F1800.0
G1 X-19.62 Y19.59 Z0.99 F1800.0
G1 X-19.27 Y19.0 Z0.99 F1800.0
G1 X-20.78 Y17.49 Z0.99 F1800.0
G1 X-20.21 Y17.13 Z0.99 F1800.0
G1 X-18.87 Y18.47 Z0.99 F1800.0
G1 X-18.47 Y17.94 Z0.99 F1800.0
G1 X-19.63 Y16.77 Z0.99 F1800.0
G1 X-19.05 Y16.42 Z0.99 F1800.0
G1 X-18.06 Y17.41 Z0.99 F1800.0
G1 X-17.65 Y16.88 Z0.99 F1800.0
G1 X-18.48 Y16.06 Z0.99 F1800.0
G1 X-18.28 Y15.33 Z0.99 F1800.0
G1 X-16.83 Y16.77 Z0.99 F1800.0
G1 X-16.01 Y16.65 Z0.99 F1800.0
G1 X-18.1 Y14.57 Z0.99 F1800.0
G1 X-17.92 Y13.81 Z0.99 F1800.0
G1 X-15.2 Y16.54 Z0.99 F1800.0
G1 X-14.1 Y16.7 Z0.99 F1800.0
G1 X-17.74 Y13.06 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.84 Y11.03 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-15.25 Y14.62 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-15.35 Y11.72 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.83 Y8.24 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-24.6 Y0.6 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.08 Y-0.88 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-27.31 Y14.69 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.69 Y12.31 Z0.99 F1800.0
G1 X-30.03 Y12.91 Z0.99 F1800.0
G1 X-28.51 Y14.43 Z0.99 F1800.0
G1 X-29.55 Y14.32 Z0.99 F1800.0
G1 X-30.75 Y13.12 Z0.99 F1800.0
G1 X-31.47 Y13.33 Z0.99 F1800.0
G1 X-30.12 Y14.69 Z0.99 F1800.0
G1 X-30.68 Y15.05 Z0.99 F1800.0
G1 X-32.19 Y13.54 Z0.99 F1800.0
G1 X-32.91 Y13.76 Z0.99 F1800.0
G1 X-31.25 Y15.42 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-29.47 Y24.67 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-24.67 Y29.47 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-16.21 Y-24.61 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y-26.7 Z0.99 F1800.0
G1 X-18.36 Y-25.83 Z0.99 F1800.0
G1 X-16.93 Y-24.4 Z0.99 F1800.0
G1 X-17.47 Y-24.0 Z0.99 F1800.0
G1 X-18.43 Y-24.96 Z0.99 F1800.0
G1 X-18.49 Y-24.09 Z0.99 F1800.0
G1 X-18.0 Y-23.6 Z0.99 F1800.0
G1 X-18.53 Y-23.2 Z0.99 F1800.0
G1 X-18.86 Y-23.53 Z0.99 F1800.0
G1 X-19.36 Y-23.1 Z0.99 F1800.0
G1 X-19.06 Y-22.79 Z0.99 F1800.0
G1 X-19.27 Y-22.07 Z0.99 F1800.0
G1 X-19.86 Y-22.66 Z0.99 F1800.0
G1 X-20.36 Y-22.23 Z0.99 F1800.0
G1 X-19.38 Y-21.25 Z0.99 F1800.0
G1 X-19.5 Y-20.43 Z0.99 F1800.0
G1 X-20.86 Y-21.8 Z0.99 F1800.0
G1 X-21.77 Y-21.77 Z0.99 F1800.0
G1 X-19.61 Y-19.61 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X28.97 Y-24.23 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.15 Y-27.05 Z0.99 F1800.0
G1 X26.22 Y-26.05 Z0.99 F1800.0
G1 X30.17 Y-22.11 Z0.99 F1800.0
G1 X28.97 Y-22.36 Z0.99 F1800.0
G1 X26.29 Y-25.04 Z0.99 F1800.0
G1 X26.18 Y-24.22 Z0.99 F1800.0
G1 X27.84 Y-22.56 Z0.99 F1800.0
G1 X27.28 Y-22.2 Z0.99 F1800.0
G1 X25.75 Y-23.72 Z0.99 F1800.0
G1 X25.32 Y-23.22 Z0.99 F1800.0
G1 X26.71 Y-21.83 Z0.99 F1800.0
G1 X26.14 Y-21.47 Z0.99 F1800.0
G1 X24.88 Y-22.72 Z0.99 F1800.0
G1 X24.45 Y-22.22 Z0.99 F1800.0
G1 X25.57 Y-21.1 Z0.99 F1800.0
G1 X25.12 Y-20.62 Z0.99 F1800.0
G1 X23.82 Y-21.92 Z0.99 F1800.0
G1 X22.95 Y-21.85 Z0.99 F1800.0
G1 X24.95 Y-19.85 Z0.99 F1800.0
G1 X24.78 Y-19.09 Z0.99 F1800.0
G1 X22.08 Y-21.79 Z0.99 F1800.0
G1 X21.21 Y-21.73 Z0.99 F1800.0
G1 X24.62 Y-18.32 Z0.99 F1800.0
G1 X24.71 Y-17.29 Z0.99 F1800.0
G1 X14.92 Y-27.08 Z0.99 F1800.0
G1 X15.6 Y-27.34 Z0.99 F1800.0
G1 X18.46 Y-24.48 Z0.99 F1800.0
G1 X18.39 Y-25.48 Z0.99 F1800.0
G1 X16.28 Y-27.59 Z0.99 F1800.0
G1 X16.96 Y-27.84 Z0.99 F1800.0
G1 X18.32 Y-26.49 Z0.99 F1800.0
G1 X18.45 Y-27.29 Z0.99 F1800.0
G1 X17.3 Y-28.43 Z0.99 F1800.0
G1 X17.59 Y-29.08 Z0.99 F1800.0
G1 X18.88 Y-27.79 Z0.99 F1800.0
G1 X19.32 Y-28.29 Z0.99 F1800.0
G1 X17.89 Y-29.72 Z0.99 F1800.0
G1 X18.18 Y-30.36 Z0.99 F1800.0
G1 X19.75 Y-28.79 Z0.99 F1800.0
G1 X20.18 Y-29.29 Z0.99 F1800.0
G1 X18.25 Y-31.22 Z0.99 F1800.0
G1 X17.7 Y-32.7 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X18.72 Y-33.55 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.57 Y-29.7 Z0.99 F1800.0
G1 X23.44 Y-29.76 Z0.99 F1800.0
G1 X21.05 Y-32.16 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X24.67 Y-29.47 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.47 Y-24.67 Z0.99 F1800.0
G1 X32.16 Y-21.05 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z0.99 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z0.99 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z0.99 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z0.99 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z0.99 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z0.99 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z0.99 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z0.99 </boundaryPoint>)
(<loop> outer )
G1 X43.04 Y25.64 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X43.62 Y25.88 Z0.99 F1800.0
G1 X44.75 Y28.62 Z0.99 F1800.0
G1 X43.62 Y31.36 Z0.99 F1800.0
G1 X40.88 Y32.5 Z0.99 F1800.0
G1 X38.13 Y31.36 Z0.99 F1800.0
G1 X37.0 Y28.62 Z0.99 F1800.0
G1 X38.13 Y25.88 Z0.99 F1800.0
G1 X40.88 Y24.74 Z0.99 F1800.0
G1 X43.04 Y25.64 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X43.29 Y25.03 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X44.12 Y25.37 Z0.99 F1800.0
G1 X45.47 Y28.62 Z0.99 F1800.0
G1 X44.12 Y31.87 Z0.99 F1800.0
G1 X40.88 Y33.21 Z0.99 F1800.0
G1 X37.63 Y31.87 Z0.99 F1800.0
G1 X36.28 Y28.62 Z0.99 F1800.0
G1 X37.63 Y25.37 Z0.99 F1800.0
G1 X40.88 Y24.03 Z0.99 F1800.0
G1 X43.29 Y25.03 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X38.25 Y27.05 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X42.44 Y31.24 Z0.99 F1800.0
G1 X43.1 Y30.97 Z0.99 F1800.0
G1 X38.53 Y26.39 Z0.99 F1800.0
G1 X39.14 Y26.07 Z0.99 F1800.0
G1 X43.43 Y30.36 Z0.99 F1800.0
G1 X43.7 Y29.7 Z0.99 F1800.0
G1 X39.8 Y25.8 Z0.99 F1800.0
G1 X40.46 Y25.52 Z0.99 F1800.0
G1 X43.97 Y29.04 Z0.99 F1800.0
G1 X43.91 Y28.04 Z0.99 F1800.0
G1 X41.46 Y25.59 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X43.05 Y26.25 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X43.25 Y26.45 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X41.78 Y31.52 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X37.98 Y27.71 Z0.99 F1800.0
G1 X37.71 Y28.37 Z0.99 F1800.0
G1 X41.12 Y31.79 Z0.99 F1800.0
G1 X39.88 Y31.48 Z0.99 F1800.0
G1 X38.02 Y29.62 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.121 Y44.376 Z0.99 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z0.99 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z0.99 </boundaryPoint>)
(<boundaryPoint> X28.621 Y35.926 Z0.99 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z0.99 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z0.99 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z0.99 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z0.99 </boundaryPoint>)
(<loop> outer )
G1 X32.26 Y40.29 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.5 Y40.88 Z0.99 F1800.0
G1 X31.36 Y43.62 Z0.99 F1800.0
G1 X28.62 Y44.75 Z0.99 F1800.0
G1 X25.88 Y43.62 Z0.99 F1800.0
G1 X24.74 Y40.88 Z0.99 F1800.0
G1 X25.88 Y38.13 Z0.99 F1800.0
G1 X28.62 Y37.0 Z0.99 F1800.0
G1 X31.36 Y38.13 Z0.99 F1800.0
G1 X32.26 Y40.29 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.87 Y40.04 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X33.21 Y40.88 Z0.99 F1800.0
G1 X31.87 Y44.12 Z0.99 F1800.0
G1 X28.62 Y45.47 Z0.99 F1800.0
G1 X25.37 Y44.12 Z0.99 F1800.0
G1 X24.03 Y40.88 Z0.99 F1800.0
G1 X25.37 Y37.63 Z0.99 F1800.0
G1 X28.62 Y36.28 Z0.99 F1800.0
G1 X31.87 Y37.63 Z0.99 F1800.0
G1 X32.87 Y40.04 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.48 Y39.88 Z0.99 F1800.0
G1 X31.79 Y41.12 Z0.99 F1800.0
G1 X28.37 Y37.71 Z0.99 F1800.0
G1 X27.71 Y37.98 Z0.99 F1800.0
G1 X31.52 Y41.78 Z0.99 F1800.0
G1 X31.24 Y42.44 Z0.99 F1800.0
G1 X27.05 Y38.25 Z0.99 F1800.0
G1 X26.39 Y38.53 Z0.99 F1800.0
G1 X30.97 Y43.1 Z0.99 F1800.0
G1 X30.36 Y43.43 Z0.99 F1800.0
G1 X26.07 Y39.14 Z0.99 F1800.0
G1 X25.8 Y39.8 Z0.99 F1800.0
G1 X29.7 Y43.7 Z0.99 F1800.0
G1 X29.04 Y43.97 Z0.99 F1800.0
G1 X25.52 Y40.46 Z0.99 F1800.0
G1 X25.59 Y41.46 Z0.99 F1800.0
G1 X28.04 Y43.91 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X26.45 Y43.25 Z0.99 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.25 Y43.05 Z0.99 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(</layer>)
(<layer> 1.32 )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-39.231 Y-7.804 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y-11.611 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y-15.307 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y-18.856 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y-22.223 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y-25.376 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y-28.284 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y-30.92 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y-33.259 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y-35.277 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y-36.955 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y-38.278 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y-39.231 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y-39.807 Z1.32 </boundaryPoint>)
(<boundaryPoint> X0.0 Y-40.0 Z1.32 </boundaryPoint>)
(<boundaryPoint> X3.921 Y-39.807 Z1.32 </boundaryPoint>)
(<boundaryPoint> X7.804 Y-39.231 Z1.32 </boundaryPoint>)
(<boundaryPoint> X11.611 Y-38.278 Z1.32 </boundaryPoint>)
(<boundaryPoint> X15.307 Y-36.955 Z1.32 </boundaryPoint>)
(<boundaryPoint> X18.856 Y-35.277 Z1.32 </boundaryPoint>)
(<boundaryPoint> X22.223 Y-33.259 Z1.32 </boundaryPoint>)
(<boundaryPoint> X25.376 Y-30.92 Z1.32 </boundaryPoint>)
(<boundaryPoint> X28.284 Y-28.284 Z1.32 </boundaryPoint>)
(<boundaryPoint> X30.92 Y-25.376 Z1.32 </boundaryPoint>)
(<boundaryPoint> X33.259 Y-22.223 Z1.32 </boundaryPoint>)
(<boundaryPoint> X35.277 Y-18.856 Z1.32 </boundaryPoint>)
(<boundaryPoint> X36.955 Y-15.307 Z1.32 </boundaryPoint>)
(<boundaryPoint> X38.278 Y-11.611 Z1.32 </boundaryPoint>)
(<boundaryPoint> X39.231 Y-7.804 Z1.32 </boundaryPoint>)
(<boundaryPoint> X39.807 Y-3.921 Z1.32 </boundaryPoint>)
(<boundaryPoint> X40.0 Y0.0 Z1.32 </boundaryPoint>)
(<boundaryPoint> X39.807 Y3.921 Z1.32 </boundaryPoint>)
(<boundaryPoint> X39.231 Y7.804 Z1.32 </boundaryPoint>)
(<boundaryPoint> X38.278 Y11.611 Z1.32 </boundaryPoint>)
(<boundaryPoint> X36.955 Y15.307 Z1.32 </boundaryPoint>)
(<boundaryPoint> X35.277 Y18.856 Z1.32 </boundaryPoint>)
(<boundaryPoint> X33.259 Y22.223 Z1.32 </boundaryPoint>)
(<boundaryPoint> X30.92 Y25.376 Z1.32 </boundaryPoint>)
(<boundaryPoint> X28.284 Y28.284 Z1.32 </boundaryPoint>)
(<boundaryPoint> X25.376 Y30.92 Z1.32 </boundaryPoint>)
(<boundaryPoint> X22.223 Y33.259 Z1.32 </boundaryPoint>)
(<boundaryPoint> X18.856 Y35.277 Z1.32 </boundaryPoint>)
(<boundaryPoint> X15.307 Y36.955 Z1.32 </boundaryPoint>)
(<boundaryPoint> X11.611 Y38.278 Z1.32 </boundaryPoint>)
(<boundaryPoint> X7.804 Y39.231 Z1.32 </boundaryPoint>)
(<boundaryPoint> X3.921 Y39.807 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y40.0 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y39.807 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y39.231 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y38.278 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y36.955 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y35.277 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y33.259 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y30.92 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y28.284 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y25.376 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y22.223 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y18.856 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y15.307 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y11.611 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-39.231 Y7.804 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y3.921 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-40.0 Y-0.0 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y-3.921 Z1.32 </boundaryPoint>)
(<loop> inner )
G1 X2.61 Y2.85 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.78 Y2.78 Z1.32 F1800.0
G1 X3.93 Y0.0 Z1.32 F1800.0
G1 X2.78 Y-2.78 Z1.32 F1800.0
G1 X0.0 Y-3.93 Z1.32 F1800.0
G1 X-2.78 Y-2.78 Z1.32 F1800.0
G1 X-3.93 Y-0.0 Z1.32 F1800.0
G1 X-2.78 Y2.78 Z1.32 F1800.0
G1 X-0.0 Y3.93 Z1.32 F1800.0
G1 X2.61 Y2.85 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-9.14 Y-10.7 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.16 Y-11.55 Z1.32 F1800.0
G1 X-7.96 Y-14.33 Z1.32 F1800.0
G1 X-9.79 Y-16.43 Z1.32 F1800.0
G1 X-12.57 Y-16.64 Z1.32 F1800.0
G1 X-14.68 Y-14.81 Z1.32 F1800.0
G1 X-14.88 Y-12.03 Z1.32 F1800.0
G1 X-13.05 Y-9.92 Z1.32 F1800.0
G1 X-10.27 Y-9.72 Z1.32 F1800.0
G1 X-9.43 Y-10.45 Z1.32 F1800.0
G1 X-9.14 Y-10.7 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.45 Y-7.75 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.12 Y-8.54 Z1.32 F1800.0
G1 X-19.57 Y-7.2 Z1.32 F1800.0
G1 X-20.35 Y-4.52 Z1.32 F1800.0
G1 X-19.02 Y-2.08 Z1.32 F1800.0
G1 X-16.34 Y-1.29 Z1.32 F1800.0
G1 X-13.9 Y-2.63 Z1.32 F1800.0
G1 X-13.11 Y-5.3 Z1.32 F1800.0
G1 X-14.45 Y-7.75 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.57 Y-10.92 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y-12.97 Z1.32 F1800.0
G1 X-18.94 Y-15.68 Z1.32 F1800.0
G1 X-21.31 Y-17.15 Z1.32 F1800.0
G1 X-24.02 Y-16.51 Z1.32 F1800.0
G1 X-25.49 Y-14.14 Z1.32 F1800.0
G1 X-24.85 Y-11.43 Z1.32 F1800.0
G1 X-22.48 Y-9.96 Z1.32 F1800.0
G1 X-19.77 Y-10.6 Z1.32 F1800.0
G1 X-19.57 Y-10.92 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.32 Y-7.78 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.06 Y-8.3 Z1.32 F1800.0
G1 X-28.36 Y-6.72 Z1.32 F1800.0
G1 X-28.88 Y-3.98 Z1.32 F1800.0
G1 X-27.3 Y-1.68 Z1.32 F1800.0
G1 X-24.56 Y-1.17 Z1.32 F1800.0
G1 X-22.26 Y-2.74 Z1.32 F1800.0
G1 X-21.75 Y-5.48 Z1.32 F1800.0
G1 X-23.32 Y-7.78 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.2 Y-9.51 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.06 Y-9.99 Z1.32 F1800.0
G1 X-30.4 Y-12.43 Z1.32 F1800.0
G1 X-33.07 Y-13.22 Z1.32 F1800.0
G1 X-35.52 Y-11.88 Z1.32 F1800.0
G1 X-36.31 Y-9.21 Z1.32 F1800.0
G1 X-34.97 Y-6.76 Z1.32 F1800.0
G1 X-32.29 Y-5.98 Z1.32 F1800.0
G1 X-29.85 Y-7.31 Z1.32 F1800.0
G1 X-29.2 Y-9.51 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.3 Y-14.83 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y-15.42 Z1.32 F1800.0
G1 X-25.07 Y-17.77 Z1.32 F1800.0
G1 X-25.66 Y-20.49 Z1.32 F1800.0
G1 X-28.01 Y-22.0 Z1.32 F1800.0
G1 X-30.73 Y-21.41 Z1.32 F1800.0
G1 X-32.24 Y-19.06 Z1.32 F1800.0
G1 X-31.65 Y-16.34 Z1.32 F1800.0
G1 X-29.3 Y-14.83 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.39 Y-1.39 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.39 Y1.39 Z1.32 F1800.0
G1 X24.36 Y3.37 Z1.32 F1800.0
G1 X27.14 Y3.37 Z1.32 F1800.0
G1 X29.12 Y1.39 Z1.32 F1800.0
G1 X29.12 Y-1.39 Z1.32 F1800.0
G1 X27.14 Y-3.37 Z1.32 F1800.0
G1 X24.36 Y-3.37 Z1.32 F1800.0
G1 X22.39 Y-1.39 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X20.8 Y-1.39 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.83 Y-3.37 Z1.32 F1800.0
G1 X16.04 Y-3.37 Z1.32 F1800.0
G1 X14.07 Y-1.39 Z1.32 F1800.0
G1 X14.07 Y1.39 Z1.32 F1800.0
G1 X16.04 Y3.37 Z1.32 F1800.0
G1 X18.83 Y3.37 Z1.32 F1800.0
G1 X20.8 Y1.39 Z1.32 F1800.0
G1 X20.8 Y-1.39 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.89 Y-6.12 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X23.93 Y-5.66 Z1.32 F1800.0
G1 X26.53 Y-6.67 Z1.32 F1800.0
G1 X27.65 Y-9.22 Z1.32 F1800.0
G1 X26.65 Y-11.82 Z1.32 F1800.0
G1 X24.1 Y-12.94 Z1.32 F1800.0
G1 X21.5 Y-11.94 Z1.32 F1800.0
G1 X20.37 Y-9.39 Z1.32 F1800.0
G1 X21.38 Y-6.79 Z1.32 F1800.0
G1 X22.89 Y-6.12 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.66 Y-7.35 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.25 Y-10.07 Z1.32 F1800.0
G1 X16.75 Y-12.42 Z1.32 F1800.0
G1 X14.02 Y-13.01 Z1.32 F1800.0
G1 X11.68 Y-11.51 Z1.32 F1800.0
G1 X11.09 Y-8.78 Z1.32 F1800.0
G1 X12.59 Y-6.44 Z1.32 F1800.0
G1 X15.32 Y-5.84 Z1.32 F1800.0
G1 X17.66 Y-7.35 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.97 Y-14.03 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.27 Y-13.92 Z1.32 F1800.0
G1 X22.33 Y-15.8 Z1.32 F1800.0
G1 X22.46 Y-18.59 Z1.32 F1800.0
G1 X20.58 Y-20.65 Z1.32 F1800.0
G1 X17.79 Y-20.77 Z1.32 F1800.0
G1 X15.73 Y-18.9 Z1.32 F1800.0
G1 X15.6 Y-16.11 Z1.32 F1800.0
G1 X17.48 Y-14.05 Z1.32 F1800.0
G1 X17.97 Y-14.03 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.88 Y-15.73 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.91 Y-18.34 Z1.32 F1800.0
G1 X7.37 Y-19.5 Z1.32 F1800.0
G1 X4.76 Y-18.53 Z1.32 F1800.0
G1 X3.6 Y-15.99 Z1.32 F1800.0
G1 X4.58 Y-13.38 Z1.32 F1800.0
G1 X7.11 Y-12.22 Z1.32 F1800.0
G1 X9.73 Y-13.2 Z1.32 F1800.0
G1 X10.88 Y-15.73 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X11.23 Y-19.42 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X13.87 Y-20.3 Z1.32 F1800.0
G1 X15.11 Y-22.8 Z1.32 F1800.0
G1 X14.23 Y-25.44 Z1.32 F1800.0
G1 X11.73 Y-26.68 Z1.32 F1800.0
G1 X9.09 Y-25.8 Z1.32 F1800.0
G1 X7.84 Y-23.3 Z1.32 F1800.0
G1 X8.73 Y-20.66 Z1.32 F1800.0
G1 X11.23 Y-19.42 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.6 Y-23.94 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.86 Y-26.72 Z1.32 F1800.0
G1 X4.08 Y-28.86 Z1.32 F1800.0
G1 X1.3 Y-29.12 Z1.32 F1800.0
G1 X-0.85 Y-27.34 Z1.32 F1800.0
G1 X-1.1 Y-24.56 Z1.32 F1800.0
G1 X0.68 Y-22.42 Z1.32 F1800.0
G1 X3.45 Y-22.16 Z1.32 F1800.0
G1 X5.6 Y-23.94 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y-30.19 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.98 Y-31.86 Z1.32 F1800.0
G1 X8.38 Y-34.62 Z1.32 F1800.0
G1 X6.71 Y-36.85 Z1.32 F1800.0
G1 X3.95 Y-37.24 Z1.32 F1800.0
G1 X1.72 Y-35.58 Z1.32 F1800.0
G1 X1.32 Y-32.82 Z1.32 F1800.0
G1 X2.99 Y-30.58 Z1.32 F1800.0
G1 X5.75 Y-30.19 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.51 Y-31.11 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.49 Y-28.5 Z1.32 F1800.0
G1 X14.02 Y-27.34 Z1.32 F1800.0
G1 X16.63 Y-28.32 Z1.32 F1800.0
G1 X17.79 Y-30.86 Z1.32 F1800.0
G1 X16.82 Y-33.47 Z1.32 F1800.0
G1 X14.28 Y-34.62 Z1.32 F1800.0
G1 X11.67 Y-33.65 Z1.32 F1800.0
G1 X10.51 Y-31.11 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X3.45 Y22.16 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.68 Y22.42 Z1.32 F1800.0
G1 X-1.1 Y24.56 Z1.32 F1800.0
G1 X-0.85 Y27.34 Z1.32 F1800.0
G1 X1.3 Y29.12 Z1.32 F1800.0
G1 X4.08 Y28.86 Z1.32 F1800.0
G1 X5.86 Y26.72 Z1.32 F1800.0
G1 X5.6 Y23.94 Z1.32 F1800.0
G1 X3.45 Y22.16 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X4.76 Y18.53 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.37 Y19.5 Z1.32 F1800.0
G1 X9.91 Y18.34 Z1.32 F1800.0
G1 X10.88 Y15.73 Z1.32 F1800.0
G1 X9.73 Y13.2 Z1.32 F1800.0
G1 X7.11 Y12.22 Z1.32 F1800.0
G1 X4.58 Y13.38 Z1.32 F1800.0
G1 X3.6 Y15.99 Z1.32 F1800.0
G1 X4.76 Y18.53 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X0.82 Y17.96 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y16.36 Z1.32 F1800.0
G1 X-0.62 Y14.13 Z1.32 F1800.0
G1 X-3.38 Y13.73 Z1.32 F1800.0
G1 X-5.61 Y15.4 Z1.32 F1800.0
G1 X-6.01 Y18.16 Z1.32 F1800.0
G1 X-4.34 Y20.39 Z1.32 F1800.0
G1 X-1.58 Y20.79 Z1.32 F1800.0
G1 X0.65 Y19.12 Z1.32 F1800.0
G1 X0.82 Y17.96 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-4.79 Y21.91 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.47 Y21.15 Z1.32 F1800.0
G1 X-9.9 Y22.51 Z1.32 F1800.0
G1 X-10.66 Y25.19 Z1.32 F1800.0
G1 X-9.31 Y27.62 Z1.32 F1800.0
G1 X-6.63 Y28.39 Z1.32 F1800.0
G1 X-4.19 Y27.03 Z1.32 F1800.0
G1 X-3.43 Y24.35 Z1.32 F1800.0
G1 X-4.79 Y21.91 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.99 Y21.46 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.38 Y18.7 Z1.32 F1800.0
G1 X-14.6 Y17.02 Z1.32 F1800.0
G1 X-17.36 Y17.41 Z1.32 F1800.0
G1 X-19.04 Y19.63 Z1.32 F1800.0
G1 X-18.66 Y22.39 Z1.32 F1800.0
G1 X-16.43 Y24.07 Z1.32 F1800.0
G1 X-13.67 Y23.69 Z1.32 F1800.0
G1 X-11.99 Y21.46 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.57 Y16.64 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-9.79 Y16.43 Z1.32 F1800.0
G1 X-7.96 Y14.33 Z1.32 F1800.0
G1 X-8.16 Y11.55 Z1.32 F1800.0
G1 X-10.27 Y9.72 Z1.32 F1800.0
G1 X-13.05 Y9.92 Z1.32 F1800.0
G1 X-14.88 Y12.03 Z1.32 F1800.0
G1 X-14.68 Y14.81 Z1.32 F1800.0
G1 X-12.57 Y16.64 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-18.82 Y15.17 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y12.97 Z1.32 F1800.0
G1 X-19.77 Y10.6 Z1.32 F1800.0
G1 X-22.48 Y9.96 Z1.32 F1800.0
G1 X-24.85 Y11.43 Z1.32 F1800.0
G1 X-25.49 Y14.14 Z1.32 F1800.0
G1 X-24.02 Y16.51 Z1.32 F1800.0
G1 X-21.31 Y17.15 Z1.32 F1800.0
G1 X-18.94 Y15.68 Z1.32 F1800.0
G1 X-18.82 Y15.17 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-25.07 Y17.77 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y15.42 Z1.32 F1800.0
G1 X-29.3 Y14.83 Z1.32 F1800.0
G1 X-31.65 Y16.34 Z1.32 F1800.0
G1 X-32.24 Y19.06 Z1.32 F1800.0
G1 X-30.73 Y21.41 Z1.32 F1800.0
G1 X-28.01 Y22.0 Z1.32 F1800.0
G1 X-25.66 Y20.49 Z1.32 F1800.0
G1 X-25.07 Y17.77 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.94 Y22.49 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.76 Y24.59 Z1.32 F1800.0
G1 X-25.56 Y27.37 Z1.32 F1800.0
G1 X-23.46 Y29.2 Z1.32 F1800.0
G1 X-20.68 Y29.0 Z1.32 F1800.0
G1 X-18.85 Y26.89 Z1.32 F1800.0
G1 X-19.05 Y24.11 Z1.32 F1800.0
G1 X-21.16 Y22.29 Z1.32 F1800.0
G1 X-23.94 Y22.49 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.73 Y18.9 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.79 Y20.77 Z1.32 F1800.0
G1 X20.58 Y20.65 Z1.32 F1800.0
G1 X22.46 Y18.59 Z1.32 F1800.0
G1 X22.33 Y15.8 Z1.32 F1800.0
G1 X20.27 Y13.92 Z1.32 F1800.0
G1 X17.48 Y14.05 Z1.32 F1800.0
G1 X15.6 Y16.11 Z1.32 F1800.0
G1 X15.73 Y18.9 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X13.87 Y20.3 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.23 Y19.42 Z1.32 F1800.0
G1 X8.73 Y20.66 Z1.32 F1800.0
G1 X7.84 Y23.3 Z1.32 F1800.0
G1 X9.09 Y25.8 Z1.32 F1800.0
G1 X11.73 Y26.68 Z1.32 F1800.0
G1 X14.23 Y25.44 Z1.32 F1800.0
G1 X15.11 Y22.8 Z1.32 F1800.0
G1 X13.87 Y20.3 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X19.05 Y24.11 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.85 Y26.89 Z1.32 F1800.0
G1 X20.68 Y29.0 Z1.32 F1800.0
G1 X23.46 Y29.2 Z1.32 F1800.0
G1 X25.56 Y27.37 Z1.32 F1800.0
G1 X25.76 Y24.59 Z1.32 F1800.0
G1 X23.94 Y22.49 Z1.32 F1800.0
G1 X21.16 Y22.29 Z1.32 F1800.0
G1 X19.05 Y24.11 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X16.63 Y28.32 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X14.02 Y27.34 Z1.32 F1800.0
G1 X11.49 Y28.5 Z1.32 F1800.0
G1 X10.51 Y31.11 Z1.32 F1800.0
G1 X11.67 Y33.65 Z1.32 F1800.0
G1 X14.28 Y34.62 Z1.32 F1800.0
G1 X16.82 Y33.47 Z1.32 F1800.0
G1 X17.79 Y30.86 Z1.32 F1800.0
G1 X16.63 Y28.32 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.49 Y-28.5 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.51 Y-31.11 Z1.32 F1800.0
G1 X-11.67 Y-33.65 Z1.32 F1800.0
G1 X-14.28 Y-34.62 Z1.32 F1800.0
G1 X-16.82 Y-33.47 Z1.32 F1800.0
G1 X-17.79 Y-30.86 Z1.32 F1800.0
G1 X-16.63 Y-28.32 Z1.32 F1800.0
G1 X-14.02 Y-27.34 Z1.32 F1800.0
G1 X-11.49 Y-28.5 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-9.31 Y-27.62 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.66 Y-25.19 Z1.32 F1800.0
G1 X-9.9 Y-22.51 Z1.32 F1800.0
G1 X-7.47 Y-21.15 Z1.32 F1800.0
G1 X-4.79 Y-21.91 Z1.32 F1800.0
G1 X-3.43 Y-24.35 Z1.32 F1800.0
G1 X-4.19 Y-27.03 Z1.32 F1800.0
G1 X-6.63 Y-28.39 Z1.32 F1800.0
G1 X-9.31 Y-27.62 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-6.8 Y-30.97 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.75 Y-30.19 Z1.32 F1800.0
G1 X-2.99 Y-30.58 Z1.32 F1800.0
G1 X-1.32 Y-32.82 Z1.32 F1800.0
G1 X-1.72 Y-35.58 Z1.32 F1800.0
G1 X-3.95 Y-37.24 Z1.32 F1800.0
G1 X-6.71 Y-36.85 Z1.32 F1800.0
G1 X-8.38 Y-34.62 Z1.32 F1800.0
G1 X-7.98 Y-31.86 Z1.32 F1800.0
G1 X-6.8 Y-30.97 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.02 Y27.34 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-16.63 Y28.32 Z1.32 F1800.0
G1 X-17.79 Y30.86 Z1.32 F1800.0
G1 X-16.82 Y33.47 Z1.32 F1800.0
G1 X-14.28 Y34.62 Z1.32 F1800.0
G1 X-11.67 Y33.65 Z1.32 F1800.0
G1 X-10.51 Y31.11 Z1.32 F1800.0
G1 X-11.49 Y28.5 Z1.32 F1800.0
G1 X-14.02 Y27.34 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-7.98 Y31.86 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.38 Y34.62 Z1.32 F1800.0
G1 X-6.71 Y36.85 Z1.32 F1800.0
G1 X-3.95 Y37.24 Z1.32 F1800.0
G1 X-1.72 Y35.58 Z1.32 F1800.0
G1 X-1.32 Y32.82 Z1.32 F1800.0
G1 X-2.99 Y30.58 Z1.32 F1800.0
G1 X-5.75 Y30.19 Z1.32 F1800.0
G1 X-7.98 Y31.86 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.67 Y3.37 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-30.7 Y1.39 Z1.32 F1800.0
G1 X-30.7 Y-1.39 Z1.32 F1800.0
G1 X-32.67 Y-3.37 Z1.32 F1800.0
G1 X-35.46 Y-3.37 Z1.32 F1800.0
G1 X-37.43 Y-1.39 Z1.32 F1800.0
G1 X-37.43 Y1.39 Z1.32 F1800.0
G1 X-35.46 Y3.37 Z1.32 F1800.0
G1 X-32.67 Y3.37 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.29 Y5.98 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.97 Y6.76 Z1.32 F1800.0
G1 X-36.31 Y9.21 Z1.32 F1800.0
G1 X-35.52 Y11.88 Z1.32 F1800.0
G1 X-33.07 Y13.22 Z1.32 F1800.0
G1 X-30.4 Y12.43 Z1.32 F1800.0
G1 X-29.06 Y9.99 Z1.32 F1800.0
G1 X-29.85 Y7.31 Z1.32 F1800.0
G1 X-32.29 Y5.98 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-28.63 Y5.29 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.36 Y6.72 Z1.32 F1800.0
G1 X-26.06 Y8.3 Z1.32 F1800.0
G1 X-23.32 Y7.78 Z1.32 F1800.0
G1 X-21.75 Y5.48 Z1.32 F1800.0
G1 X-22.26 Y2.74 Z1.32 F1800.0
G1 X-24.56 Y1.17 Z1.32 F1800.0
G1 X-27.3 Y1.68 Z1.32 F1800.0
G1 X-28.88 Y3.98 Z1.32 F1800.0
G1 X-28.63 Y5.29 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-20.35 Y4.52 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.57 Y7.2 Z1.32 F1800.0
G1 X-17.12 Y8.54 Z1.32 F1800.0
G1 X-14.45 Y7.75 Z1.32 F1800.0
G1 X-13.11 Y5.3 Z1.32 F1800.0
G1 X-13.9 Y2.63 Z1.32 F1800.0
G1 X-16.34 Y1.29 Z1.32 F1800.0
G1 X-19.02 Y2.08 Z1.32 F1800.0
G1 X-20.35 Y4.52 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.7 Y1.39 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.67 Y3.37 Z1.32 F1800.0
G1 X35.46 Y3.37 Z1.32 F1800.0
G1 X37.43 Y1.39 Z1.32 F1800.0
G1 X37.43 Y-1.39 Z1.32 F1800.0
G1 X35.46 Y-3.37 Z1.32 F1800.0
G1 X32.67 Y-3.37 Z1.32 F1800.0
G1 X30.7 Y-1.39 Z1.32 F1800.0
G1 X30.7 Y1.39 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X32.29 Y5.98 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.85 Y7.31 Z1.32 F1800.0
G1 X29.06 Y9.99 Z1.32 F1800.0
G1 X30.4 Y12.43 Z1.32 F1800.0
G1 X33.07 Y13.22 Z1.32 F1800.0
G1 X35.52 Y11.88 Z1.32 F1800.0
G1 X36.31 Y9.21 Z1.32 F1800.0
G1 X34.97 Y6.76 Z1.32 F1800.0
G1 X32.29 Y5.98 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X27.21 Y8.22 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.53 Y6.67 Z1.32 F1800.0
G1 X23.93 Y5.66 Z1.32 F1800.0
G1 X21.38 Y6.79 Z1.32 F1800.0
G1 X20.37 Y9.39 Z1.32 F1800.0
G1 X21.5 Y11.94 Z1.32 F1800.0
G1 X24.1 Y12.94 Z1.32 F1800.0
G1 X26.65 Y11.82 Z1.32 F1800.0
G1 X27.65 Y9.22 Z1.32 F1800.0
G1 X27.21 Y8.22 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X28.68 Y14.97 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.58 Y15.42 Z1.32 F1800.0
G1 X25.07 Y17.77 Z1.32 F1800.0
G1 X25.66 Y20.49 Z1.32 F1800.0
G1 X28.01 Y22.0 Z1.32 F1800.0
G1 X30.73 Y21.41 Z1.32 F1800.0
G1 X32.24 Y19.06 Z1.32 F1800.0
G1 X31.65 Y16.34 Z1.32 F1800.0
G1 X29.3 Y14.83 Z1.32 F1800.0
G1 X28.68 Y14.97 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X29.3 Y-14.83 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.65 Y-16.34 Z1.32 F1800.0
G1 X32.24 Y-19.06 Z1.32 F1800.0
G1 X30.73 Y-21.41 Z1.32 F1800.0
G1 X28.01 Y-22.0 Z1.32 F1800.0
G1 X25.66 Y-20.49 Z1.32 F1800.0
G1 X25.07 Y-17.77 Z1.32 F1800.0
G1 X26.58 Y-15.42 Z1.32 F1800.0
G1 X29.3 Y-14.83 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.4 Y-12.43 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.06 Y-9.99 Z1.32 F1800.0
G1 X29.85 Y-7.31 Z1.32 F1800.0
G1 X32.29 Y-5.98 Z1.32 F1800.0
G1 X34.97 Y-6.76 Z1.32 F1800.0
G1 X36.31 Y-9.21 Z1.32 F1800.0
G1 X35.52 Y-11.88 Z1.32 F1800.0
G1 X33.07 Y-13.22 Z1.32 F1800.0
G1 X30.4 Y-12.43 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y30.19 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.99 Y30.58 Z1.32 F1800.0
G1 X1.32 Y32.82 Z1.32 F1800.0
G1 X1.72 Y35.58 Z1.32 F1800.0
G1 X3.95 Y37.24 Z1.32 F1800.0
G1 X6.71 Y36.85 Z1.32 F1800.0
G1 X8.38 Y34.62 Z1.32 F1800.0
G1 X7.98 Y31.86 Z1.32 F1800.0
G1 X5.75 Y30.19 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-0.62 Y-14.13 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y-16.36 Z1.32 F1800.0
G1 X0.65 Y-19.12 Z1.32 F1800.0
G1 X-1.58 Y-20.79 Z1.32 F1800.0
G1 X-4.34 Y-20.39 Z1.32 F1800.0
G1 X-6.01 Y-18.16 Z1.32 F1800.0
G1 X-5.61 Y-15.4 Z1.32 F1800.0
G1 X-3.38 Y-13.73 Z1.32 F1800.0
G1 X-0.62 Y-14.13 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.38 Y-18.7 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-11.99 Y-21.46 Z1.32 F1800.0
G1 X-13.67 Y-23.69 Z1.32 F1800.0
G1 X-16.43 Y-24.07 Z1.32 F1800.0
G1 X-18.66 Y-22.39 Z1.32 F1800.0
G1 X-19.04 Y-19.63 Z1.32 F1800.0
G1 X-17.36 Y-17.41 Z1.32 F1800.0
G1 X-14.6 Y-17.02 Z1.32 F1800.0
G1 X-12.38 Y-18.7 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.05 Y-24.11 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.85 Y-26.89 Z1.32 F1800.0
G1 X-20.68 Y-29.0 Z1.32 F1800.0
G1 X-23.46 Y-29.2 Z1.32 F1800.0
G1 X-25.56 Y-27.37 Z1.32 F1800.0
G1 X-25.76 Y-24.59 Z1.32 F1800.0
G1 X-23.94 Y-22.49 Z1.32 F1800.0
G1 X-21.16 Y-22.29 Z1.32 F1800.0
G1 X-19.05 Y-24.11 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X18.85 Y-26.89 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X19.05 Y-24.11 Z1.32 F1800.0
G1 X21.16 Y-22.29 Z1.32 F1800.0
G1 X23.94 Y-22.49 Z1.32 F1800.0
G1 X25.76 Y-24.59 Z1.32 F1800.0
G1 X25.56 Y-27.37 Z1.32 F1800.0
G1 X23.46 Y-29.2 Z1.32 F1800.0
G1 X20.68 Y-29.0 Z1.32 F1800.0
G1 X18.85 Y-26.89 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.32 Y5.84 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.59 Y6.44 Z1.32 F1800.0
G1 X11.09 Y8.78 Z1.32 F1800.0
G1 X11.68 Y11.51 Z1.32 F1800.0
G1 X14.02 Y13.01 Z1.32 F1800.0
G1 X16.75 Y12.42 Z1.32 F1800.0
G1 X18.25 Y10.07 Z1.32 F1800.0
G1 X17.66 Y7.35 Z1.32 F1800.0
G1 X15.32 Y5.84 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> outer )
G1 X36.57 Y13.45 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.04 Y14.93 Z1.32 F1800.0
G1 X34.4 Y18.39 Z1.32 F1800.0
G1 X32.44 Y21.67 Z1.32 F1800.0
G1 X30.15 Y24.75 Z1.32 F1800.0
G1 X27.58 Y27.58 Z1.32 F1800.0
G1 X24.75 Y30.15 Z1.32 F1800.0
G1 X21.67 Y32.44 Z1.32 F1800.0
G1 X18.39 Y34.4 Z1.32 F1800.0
G1 X14.93 Y36.04 Z1.32 F1800.0
G1 X11.32 Y37.33 Z1.32 F1800.0
G1 X7.61 Y38.26 Z1.32 F1800.0
G1 X3.82 Y38.82 Z1.32 F1800.0
G1 X-0.0 Y39.01 Z1.32 F1800.0
G1 X-3.82 Y38.82 Z1.32 F1800.0
G1 X-7.61 Y38.26 Z1.32 F1800.0
G1 X-11.32 Y37.33 Z1.32 F1800.0
G1 X-14.93 Y36.04 Z1.32 F1800.0
G1 X-18.39 Y34.4 Z1.32 F1800.0
G1 X-21.67 Y32.44 Z1.32 F1800.0
G1 X-24.75 Y30.15 Z1.32 F1800.0
G1 X-27.58 Y27.58 Z1.32 F1800.0
G1 X-30.15 Y24.75 Z1.32 F1800.0
G1 X-32.44 Y21.67 Z1.32 F1800.0
G1 X-34.4 Y18.39 Z1.32 F1800.0
G1 X-36.04 Y14.93 Z1.32 F1800.0
G1 X-37.33 Y11.32 Z1.32 F1800.0
G1 X-38.26 Y7.61 Z1.32 F1800.0
G1 X-38.82 Y3.82 Z1.32 F1800.0
G1 X-39.01 Y-0.0 Z1.32 F1800.0
G1 X-38.82 Y-3.82 Z1.32 F1800.0
G1 X-38.26 Y-7.61 Z1.32 F1800.0
G1 X-37.33 Y-11.32 Z1.32 F1800.0
G1 X-36.04 Y-14.93 Z1.32 F1800.0
G1 X-34.4 Y-18.39 Z1.32 F1800.0
G1 X-32.44 Y-21.67 Z1.32 F1800.0
G1 X-30.15 Y-24.75 Z1.32 F1800.0
G1 X-27.58 Y-27.58 Z1.32 F1800.0
G1 X-24.75 Y-30.15 Z1.32 F1800.0
G1 X-21.67 Y-32.44 Z1.32 F1800.0
G1 X-18.39 Y-34.4 Z1.32 F1800.0
G1 X-14.93 Y-36.04 Z1.32 F1800.0
G1 X-11.32 Y-37.33 Z1.32 F1800.0
G1 X-7.61 Y-38.26 Z1.32 F1800.0
G1 X-3.82 Y-38.82 Z1.32 F1800.0
G1 X0.0 Y-39.01 Z1.32 F1800.0
G1 X3.82 Y-38.82 Z1.32 F1800.0
G1 X7.61 Y-38.26 Z1.32 F1800.0
G1 X11.32 Y-37.33 Z1.32 F1800.0
G1 X14.93 Y-36.04 Z1.32 F1800.0
G1 X18.39 Y-34.4 Z1.32 F1800.0
G1 X21.67 Y-32.44 Z1.32 F1800.0
G1 X24.75 Y-30.15 Z1.32 F1800.0
G1 X27.58 Y-27.58 Z1.32 F1800.0
G1 X30.15 Y-24.75 Z1.32 F1800.0
G1 X32.44 Y-21.67 Z1.32 F1800.0
G1 X34.4 Y-18.39 Z1.32 F1800.0
G1 X36.04 Y-14.93 Z1.32 F1800.0
G1 X37.33 Y-11.32 Z1.32 F1800.0
G1 X38.26 Y-7.61 Z1.32 F1800.0
G1 X38.82 Y-3.82 Z1.32 F1800.0
G1 X39.01 Y0.0 Z1.32 F1800.0
G1 X38.82 Y3.82 Z1.32 F1800.0
G1 X38.26 Y7.61 Z1.32 F1800.0
G1 X37.33 Y11.32 Z1.32 F1800.0
G1 X36.57 Y13.45 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.19 Y13.67 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.65 Y15.18 Z1.32 F1800.0
G1 X34.99 Y18.7 Z1.32 F1800.0
G1 X32.98 Y22.04 Z1.32 F1800.0
G1 X30.67 Y25.17 Z1.32 F1800.0
G1 X28.05 Y28.05 Z1.32 F1800.0
G1 X25.17 Y30.67 Z1.32 F1800.0
G1 X22.04 Y32.98 Z1.32 F1800.0
G1 X18.7 Y34.99 Z1.32 F1800.0
G1 X15.18 Y36.65 Z1.32 F1800.0
G1 X11.52 Y37.96 Z1.32 F1800.0
G1 X7.74 Y38.91 Z1.32 F1800.0
G1 X3.89 Y39.48 Z1.32 F1800.0
G1 X-0.0 Y39.67 Z1.32 F1800.0
G1 X-3.89 Y39.48 Z1.32 F1800.0
G1 X-7.74 Y38.91 Z1.32 F1800.0
G1 X-11.52 Y37.96 Z1.32 F1800.0
G1 X-15.18 Y36.65 Z1.32 F1800.0
G1 X-18.7 Y34.99 Z1.32 F1800.0
G1 X-22.04 Y32.98 Z1.32 F1800.0
G1 X-25.17 Y30.67 Z1.32 F1800.0
G1 X-28.05 Y28.05 Z1.32 F1800.0
G1 X-30.67 Y25.17 Z1.32 F1800.0
G1 X-32.98 Y22.04 Z1.32 F1800.0
G1 X-34.99 Y18.7 Z1.32 F1800.0
G1 X-36.65 Y15.18 Z1.32 F1800.0
G1 X-37.96 Y11.52 Z1.32 F1800.0
G1 X-38.91 Y7.74 Z1.32 F1800.0
G1 X-39.48 Y3.89 Z1.32 F1800.0
G1 X-39.67 Y-0.0 Z1.32 F1800.0
G1 X-39.48 Y-3.89 Z1.32 F1800.0
G1 X-38.91 Y-7.74 Z1.32 F1800.0
G1 X-37.96 Y-11.52 Z1.32 F1800.0
G1 X-36.65 Y-15.18 Z1.32 F1800.0
G1 X-34.99 Y-18.7 Z1.32 F1800.0
G1 X-32.98 Y-22.04 Z1.32 F1800.0
G1 X-30.67 Y-25.17 Z1.32 F1800.0
G1 X-28.05 Y-28.05 Z1.32 F1800.0
G1 X-25.17 Y-30.67 Z1.32 F1800.0
G1 X-22.04 Y-32.98 Z1.32 F1800.0
G1 X-18.7 Y-34.99 Z1.32 F1800.0
G1 X-15.18 Y-36.65 Z1.32 F1800.0
G1 X-11.52 Y-37.96 Z1.32 F1800.0
G1 X-7.74 Y-38.91 Z1.32 F1800.0
G1 X-3.89 Y-39.48 Z1.32 F1800.0
G1 X0.0 Y-39.67 Z1.32 F1800.0
G1 X3.89 Y-39.48 Z1.32 F1800.0
G1 X7.74 Y-38.91 Z1.32 F1800.0
G1 X11.52 Y-37.96 Z1.32 F1800.0
G1 X15.18 Y-36.65 Z1.32 F1800.0
G1 X18.7 Y-34.99 Z1.32 F1800.0
G1 X22.04 Y-32.98 Z1.32 F1800.0
G1 X25.17 Y-30.67 Z1.32 F1800.0
G1 X28.05 Y-28.05 Z1.32 F1800.0
G1 X30.67 Y-25.17 Z1.32 F1800.0
G1 X32.98 Y-22.04 Z1.32 F1800.0
G1 X34.99 Y-18.7 Z1.32 F1800.0
G1 X36.65 Y-15.18 Z1.32 F1800.0
G1 X37.96 Y-11.52 Z1.32 F1800.0
G1 X38.91 Y-7.74 Z1.32 F1800.0
G1 X39.48 Y-3.89 Z1.32 F1800.0
G1 X39.67 Y0.0 Z1.32 F1800.0
G1 X39.48 Y3.89 Z1.32 F1800.0
G1 X38.91 Y7.74 Z1.32 F1800.0
G1 X37.96 Y11.52 Z1.32 F1800.0
G1 X37.19 Y13.67 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X31.07 Y11.598 Z1.32 </boundaryPoint>)
(<boundaryPoint> X32.958 Y12.152 Z1.32 </boundaryPoint>)
(<boundaryPoint> X34.684 Y11.21 Z1.32 </boundaryPoint>)
(<boundaryPoint> X35.239 Y9.322 Z1.32 </boundaryPoint>)
(<boundaryPoint> X34.296 Y7.595 Z1.32 </boundaryPoint>)
(<boundaryPoint> X32.408 Y7.041 Z1.32 </boundaryPoint>)
(<boundaryPoint> X30.681 Y7.983 Z1.32 </boundaryPoint>)
(<boundaryPoint> X30.127 Y9.871 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X34.96 Y11.43 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X35.59 Y9.28 Z1.32 F1800.0
G1 X34.52 Y7.32 Z1.32 F1800.0
G1 X32.37 Y6.69 Z1.32 F1800.0
G1 X30.4 Y7.76 Z1.32 F1800.0
G1 X29.77 Y9.91 Z1.32 F1800.0
G1 X30.85 Y11.88 Z1.32 F1800.0
G1 X33.0 Y12.51 Z1.32 F1800.0
G1 X34.96 Y11.43 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.121 Y20.527 Z1.32 </boundaryPoint>)
(<boundaryPoint> X31.185 Y18.872 Z1.32 </boundaryPoint>)
(<boundaryPoint> X30.767 Y16.949 Z1.32 </boundaryPoint>)
(<boundaryPoint> X29.112 Y15.886 Z1.32 </boundaryPoint>)
(<boundaryPoint> X27.189 Y16.304 Z1.32 </boundaryPoint>)
(<boundaryPoint> X26.125 Y17.959 Z1.32 </boundaryPoint>)
(<boundaryPoint> X26.544 Y19.882 Z1.32 </boundaryPoint>)
(<boundaryPoint> X28.199 Y20.945 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X31.06 Y16.75 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.18 Y15.54 Z1.32 F1800.0
G1 X26.99 Y16.01 Z1.32 F1800.0
G1 X25.77 Y17.9 Z1.32 F1800.0
G1 X26.25 Y20.09 Z1.32 F1800.0
G1 X28.14 Y21.3 Z1.32 F1800.0
G1 X30.33 Y20.82 Z1.32 F1800.0
G1 X31.54 Y18.93 Z1.32 F1800.0
G1 X31.06 Y16.75 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.87 Y11.077 Z1.32 </boundaryPoint>)
(<boundaryPoint> X26.581 Y9.243 Z1.32 </boundaryPoint>)
(<boundaryPoint> X25.786 Y7.443 Z1.32 </boundaryPoint>)
(<boundaryPoint> X23.952 Y6.732 Z1.32 </boundaryPoint>)
(<boundaryPoint> X22.152 Y7.527 Z1.32 </boundaryPoint>)
(<boundaryPoint> X21.441 Y9.361 Z1.32 </boundaryPoint>)
(<boundaryPoint> X22.236 Y11.161 Z1.32 </boundaryPoint>)
(<boundaryPoint> X24.071 Y11.872 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X26.13 Y11.32 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.94 Y9.24 Z1.32 F1800.0
G1 X26.03 Y7.19 Z1.32 F1800.0
G1 X23.94 Y6.38 Z1.32 F1800.0
G1 X21.89 Y7.28 Z1.32 F1800.0
G1 X21.08 Y9.37 Z1.32 F1800.0
G1 X21.99 Y11.42 Z1.32 F1800.0
G1 X24.08 Y12.23 Z1.32 F1800.0
G1 X26.13 Y11.32 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.447 Y18.221 Z1.32 </boundaryPoint>)
(<boundaryPoint> X21.357 Y16.255 Z1.32 </boundaryPoint>)
(<boundaryPoint> X19.903 Y14.93 Z1.32 </boundaryPoint>)
(<boundaryPoint> X17.937 Y15.021 Z1.32 </boundaryPoint>)
(<boundaryPoint> X16.612 Y16.475 Z1.32 </boundaryPoint>)
(<boundaryPoint> X16.702 Y18.44 Z1.32 </boundaryPoint>)
(<boundaryPoint> X18.156 Y19.766 Z1.32 </boundaryPoint>)
(<boundaryPoint> X20.122 Y19.675 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X21.68 Y16.1 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.02 Y14.59 Z1.32 F1800.0
G1 X17.79 Y14.7 Z1.32 F1800.0
G1 X16.28 Y16.35 Z1.32 F1800.0
G1 X16.38 Y18.59 Z1.32 F1800.0
G1 X18.04 Y20.1 Z1.32 F1800.0
G1 X20.27 Y20.0 Z1.32 F1800.0
G1 X21.78 Y18.34 Z1.32 F1800.0
G1 X21.68 Y16.1 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.135 Y11.539 Z1.32 </boundaryPoint>)
(<boundaryPoint> X17.199 Y9.884 Z1.32 </boundaryPoint>)
(<boundaryPoint> X16.781 Y7.961 Z1.32 </boundaryPoint>)
(<boundaryPoint> X15.126 Y6.898 Z1.32 </boundaryPoint>)
(<boundaryPoint> X13.203 Y7.316 Z1.32 </boundaryPoint>)
(<boundaryPoint> X12.14 Y8.971 Z1.32 </boundaryPoint>)
(<boundaryPoint> X12.558 Y10.894 Z1.32 </boundaryPoint>)
(<boundaryPoint> X14.213 Y11.957 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X16.34 Y11.83 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.55 Y9.95 Z1.32 F1800.0
G1 X17.07 Y7.76 Z1.32 F1800.0
G1 X15.19 Y6.55 Z1.32 F1800.0
G1 X13.0 Y7.02 Z1.32 F1800.0
G1 X11.79 Y8.91 Z1.32 F1800.0
G1 X12.27 Y11.1 Z1.32 F1800.0
G1 X14.15 Y12.31 Z1.32 F1800.0
G1 X16.34 Y11.83 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X5.362 Y14.11 Z1.32 </boundaryPoint>)
(<boundaryPoint> X4.675 Y15.953 Z1.32 </boundaryPoint>)
(<boundaryPoint> X5.492 Y17.743 Z1.32 </boundaryPoint>)
(<boundaryPoint> X7.336 Y18.431 Z1.32 </boundaryPoint>)
(<boundaryPoint> X9.125 Y17.613 Z1.32 </boundaryPoint>)
(<boundaryPoint> X9.813 Y15.77 Z1.32 </boundaryPoint>)
(<boundaryPoint> X8.996 Y13.98 Z1.32 </boundaryPoint>)
(<boundaryPoint> X7.152 Y13.293 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X9.75 Y14.84 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.24 Y13.72 Z1.32 F1800.0
G1 X7.14 Y12.94 Z1.32 F1800.0
G1 X5.1 Y13.87 Z1.32 F1800.0
G1 X4.32 Y15.97 Z1.32 F1800.0
G1 X5.25 Y18.0 Z1.32 F1800.0
G1 X7.35 Y18.79 Z1.32 F1800.0
G1 X9.39 Y17.86 Z1.32 F1800.0
G1 X10.17 Y15.76 Z1.32 F1800.0
G1 X9.75 Y14.84 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.417 Y24.738 Z1.32 </boundaryPoint>)
(<boundaryPoint> X14.042 Y22.872 Z1.32 </boundaryPoint>)
(<boundaryPoint> X13.165 Y21.111 Z1.32 </boundaryPoint>)
(<boundaryPoint> X11.3 Y20.486 Z1.32 </boundaryPoint>)
(<boundaryPoint> X9.539 Y21.363 Z1.32 </boundaryPoint>)
(<boundaryPoint> X8.913 Y23.228 Z1.32 </boundaryPoint>)
(<boundaryPoint> X9.79 Y24.99 Z1.32 </boundaryPoint>)
(<boundaryPoint> X11.656 Y25.615 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X11.28 Y20.13 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.27 Y21.13 Z1.32 F1800.0
G1 X8.56 Y23.25 Z1.32 F1800.0
G1 X9.56 Y25.26 Z1.32 F1800.0
G1 X11.68 Y25.97 Z1.32 F1800.0
G1 X13.69 Y24.97 Z1.32 F1800.0
G1 X14.4 Y22.85 Z1.32 F1800.0
G1 X13.4 Y20.84 Z1.32 F1800.0
G1 X11.28 Y20.13 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.575 Y27.914 Z1.32 </boundaryPoint>)
(<boundaryPoint> X4.832 Y26.401 Z1.32 </boundaryPoint>)
(<boundaryPoint> X4.65 Y24.441 Z1.32 </boundaryPoint>)
(<boundaryPoint> X3.136 Y23.185 Z1.32 </boundaryPoint>)
(<boundaryPoint> X1.177 Y23.366 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y24.88 Z1.32 </boundaryPoint>)
(<boundaryPoint> X0.102 Y26.839 Z1.32 </boundaryPoint>)
(<boundaryPoint> X1.615 Y28.096 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X4.97 Y24.27 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.24 Y22.84 Z1.32 F1800.0
G1 X1.01 Y23.05 Z1.32 F1800.0
G1 X-0.42 Y24.77 Z1.32 F1800.0
G1 X-0.21 Y27.01 Z1.32 F1800.0
G1 X1.51 Y28.44 Z1.32 F1800.0
G1 X3.74 Y28.23 Z1.32 F1800.0
G1 X5.17 Y26.51 Z1.32 F1800.0
G1 X4.97 Y24.27 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X6.159 Y35.927 Z1.32 </boundaryPoint>)
(<boundaryPoint> X7.338 Y34.352 Z1.32 </boundaryPoint>)
(<boundaryPoint> X7.058 Y32.404 Z1.32 </boundaryPoint>)
(<boundaryPoint> X5.483 Y31.225 Z1.32 </boundaryPoint>)
(<boundaryPoint> X3.536 Y31.505 Z1.32 </boundaryPoint>)
(<boundaryPoint> X2.357 Y33.08 Z1.32 </boundaryPoint>)
(<boundaryPoint> X2.637 Y35.028 Z1.32 </boundaryPoint>)
(<boundaryPoint> X4.212 Y36.207 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X5.57 Y30.88 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.35 Y31.2 Z1.32 F1800.0
G1 X2.01 Y32.99 Z1.32 F1800.0
G1 X2.33 Y35.21 Z1.32 F1800.0
G1 X4.12 Y36.55 Z1.32 F1800.0
G1 X6.34 Y36.23 Z1.32 F1800.0
G1 X7.68 Y34.44 Z1.32 F1800.0
G1 X7.37 Y32.22 Z1.32 F1800.0
G1 X5.57 Y30.88 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.032 Y32.736 Z1.32 </boundaryPoint>)
(<boundaryPoint> X16.719 Y30.893 Z1.32 </boundaryPoint>)
(<boundaryPoint> X15.902 Y29.103 Z1.32 </boundaryPoint>)
(<boundaryPoint> X14.058 Y28.415 Z1.32 </boundaryPoint>)
(<boundaryPoint> X12.269 Y29.233 Z1.32 </boundaryPoint>)
(<boundaryPoint> X11.581 Y31.076 Z1.32 </boundaryPoint>)
(<boundaryPoint> X12.398 Y32.866 Z1.32 </boundaryPoint>)
(<boundaryPoint> X14.242 Y33.553 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X11.22 Y31.09 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.16 Y33.13 Z1.32 F1800.0
G1 X14.26 Y33.91 Z1.32 F1800.0
G1 X16.29 Y32.98 Z1.32 F1800.0
G1 X17.08 Y30.88 Z1.32 F1800.0
G1 X16.15 Y28.84 Z1.32 F1800.0
G1 X14.05 Y28.06 Z1.32 F1800.0
G1 X12.01 Y28.99 Z1.32 F1800.0
G1 X11.22 Y31.09 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.605 Y26.893 Z1.32 </boundaryPoint>)
(<boundaryPoint> X24.745 Y24.931 Z1.32 </boundaryPoint>)
(<boundaryPoint> X23.457 Y23.444 Z1.32 </boundaryPoint>)
(<boundaryPoint> X21.494 Y23.304 Z1.32 </boundaryPoint>)
(<boundaryPoint> X20.007 Y24.592 Z1.32 </boundaryPoint>)
(<boundaryPoint> X19.867 Y26.555 Z1.32 </boundaryPoint>)
(<boundaryPoint> X21.156 Y28.041 Z1.32 </boundaryPoint>)
(<boundaryPoint> X23.118 Y28.182 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X19.53 Y26.67 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.0 Y28.36 Z1.32 F1800.0
G1 X23.23 Y28.52 Z1.32 F1800.0
G1 X24.92 Y27.05 Z1.32 F1800.0
G1 X25.08 Y24.82 Z1.32 F1800.0
G1 X23.62 Y23.13 Z1.32 F1800.0
G1 X21.38 Y22.97 Z1.32 F1800.0
G1 X19.69 Y24.43 Z1.32 F1800.0
G1 X19.53 Y26.67 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-3.793 Y19.471 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y19.751 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y18.572 Z1.32 </boundaryPoint>)
(<boundaryPoint> X0.009 Y16.624 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y15.049 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y14.769 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y15.948 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y17.896 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X0.04 Y18.75 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.36 Y16.54 Z1.32 F1800.0
G1 X-0.99 Y14.74 Z1.32 F1800.0
G1 X-3.21 Y14.42 Z1.32 F1800.0
G1 X-5.0 Y15.77 Z1.32 F1800.0
G1 X-5.32 Y17.98 Z1.32 F1800.0
G1 X-3.98 Y19.78 Z1.32 F1800.0
G1 X-1.76 Y20.1 Z1.32 F1800.0
G1 X0.04 Y18.75 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-8.643 Y26.782 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y27.321 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y26.363 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-4.493 Y24.471 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y22.752 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y22.213 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y23.171 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y25.063 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-5.23 Y22.47 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y21.86 Z1.32 F1800.0
G1 X-9.34 Y22.95 Z1.32 F1800.0
G1 X-9.96 Y25.1 Z1.32 F1800.0
G1 X-8.87 Y27.06 Z1.32 F1800.0
G1 X-6.71 Y27.68 Z1.32 F1800.0
G1 X-4.75 Y26.59 Z1.32 F1800.0
G1 X-4.14 Y24.43 Z1.32 F1800.0
G1 X-5.23 Y22.47 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.03 Y21.195 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-13.302 Y19.246 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y18.061 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y18.333 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y19.903 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y21.851 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y23.037 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y22.765 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.68 Y21.29 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y19.07 Z1.32 F1800.0
G1 X-14.78 Y17.72 Z1.32 F1800.0
G1 X-17.0 Y18.02 Z1.32 F1800.0
G1 X-18.35 Y19.81 Z1.32 F1800.0
G1 X-18.04 Y22.03 Z1.32 F1800.0
G1 X-16.25 Y23.38 Z1.32 F1800.0
G1 X-14.03 Y23.07 Z1.32 F1800.0
G1 X-12.68 Y21.29 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-10.268 Y15.477 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y13.99 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-9.12 Y12.028 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y10.739 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y10.88 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y12.367 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y14.329 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y15.618 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.34 Y15.96 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.11 Y15.8 Z1.32 F1800.0
G1 X-8.64 Y14.1 Z1.32 F1800.0
G1 X-8.8 Y11.87 Z1.32 F1800.0
G1 X-10.49 Y10.4 Z1.32 F1800.0
G1 X-12.73 Y10.56 Z1.32 F1800.0
G1 X-14.2 Y12.25 Z1.32 F1800.0
G1 X-14.04 Y14.49 Z1.32 F1800.0
G1 X-12.34 Y15.96 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.806 Y15.057 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-19.356 Y13.142 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y11.469 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y11.018 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y12.054 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y13.969 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y15.642 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y16.093 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.29 Y14.32 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.0 Y13.08 Z1.32 F1800.0
G1 X-20.18 Y11.18 Z1.32 F1800.0
G1 X-22.36 Y10.67 Z1.32 F1800.0
G1 X-24.27 Y11.85 Z1.32 F1800.0
G1 X-24.78 Y14.03 Z1.32 F1800.0
G1 X-23.6 Y15.93 Z1.32 F1800.0
G1 X-21.42 Y16.45 Z1.32 F1800.0
G1 X-19.52 Y15.27 Z1.32 F1800.0
G1 X-19.29 Y14.32 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-15.118 Y6.914 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y5.188 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-14.73 Y3.3 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y2.357 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y2.911 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y4.638 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y6.526 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y7.469 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-17.04 Y7.82 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.89 Y7.19 Z1.32 F1800.0
G1 X-13.82 Y5.23 Z1.32 F1800.0
G1 X-14.45 Y3.08 Z1.32 F1800.0
G1 X-16.42 Y2.0 Z1.32 F1800.0
G1 X-18.57 Y2.63 Z1.32 F1800.0
G1 X-19.64 Y4.6 Z1.32 F1800.0
G1 X-19.01 Y6.75 Z1.32 F1800.0
G1 X-17.04 Y7.82 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-22.796 Y5.262 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-23.158 Y3.328 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y2.216 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y2.578 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y4.201 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y6.135 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y7.247 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y6.885 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-22.45 Y5.34 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y3.13 Z1.32 F1800.0
G1 X-24.71 Y1.87 Z1.32 F1800.0
G1 X-26.91 Y2.28 Z1.32 F1800.0
G1 X-28.18 Y4.13 Z1.32 F1800.0
G1 X-27.76 Y6.33 Z1.32 F1800.0
G1 X-25.92 Y7.6 Z1.32 F1800.0
G1 X-23.71 Y7.18 Z1.32 F1800.0
G1 X-22.45 Y5.34 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-23.158 Y-3.328 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-22.796 Y-5.262 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y-6.885 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y-7.247 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y-6.135 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y-4.201 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y-2.578 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y-2.216 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-24.71 Y-1.87 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y-3.13 Z1.32 F1800.0
G1 X-22.45 Y-5.34 Z1.32 F1800.0
G1 X-23.71 Y-7.18 Z1.32 F1800.0
G1 X-25.92 Y-7.6 Z1.32 F1800.0
G1 X-27.76 Y-6.33 Z1.32 F1800.0
G1 X-28.18 Y-4.13 Z1.32 F1800.0
G1 X-26.91 Y-2.28 Z1.32 F1800.0
G1 X-24.71 Y-1.87 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-14.73 Y-3.3 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y-5.188 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-15.118 Y-6.914 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y-7.469 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y-6.526 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y-4.638 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y-2.911 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y-2.357 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.64 Y-4.6 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.57 Y-2.63 Z1.32 F1800.0
G1 X-16.42 Y-2.0 Z1.32 F1800.0
G1 X-14.45 Y-3.08 Z1.32 F1800.0
G1 X-13.82 Y-5.23 Z1.32 F1800.0
G1 X-14.89 Y-7.19 Z1.32 F1800.0
G1 X-17.04 Y-7.82 Z1.32 F1800.0
G1 X-19.01 Y-6.75 Z1.32 F1800.0
G1 X-19.64 Y-4.6 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.356 Y-13.142 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-19.806 Y-15.057 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y-16.093 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y-15.642 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y-13.969 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y-12.054 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y-11.018 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y-11.469 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-21.14 Y-10.95 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.18 Y-11.18 Z1.32 F1800.0
G1 X-19.0 Y-13.08 Z1.32 F1800.0
G1 X-19.52 Y-15.27 Z1.32 F1800.0
G1 X-21.42 Y-16.45 Z1.32 F1800.0
G1 X-23.6 Y-15.93 Z1.32 F1800.0
G1 X-24.78 Y-14.03 Z1.32 F1800.0
G1 X-24.27 Y-11.85 Z1.32 F1800.0
G1 X-22.36 Y-10.67 Z1.32 F1800.0
G1 X-21.14 Y-10.95 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-9.12 Y-12.028 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y-13.99 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-10.268 Y-15.477 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y-15.618 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y-14.329 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y-12.367 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y-10.88 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y-10.739 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.2 Y-12.25 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.73 Y-10.56 Z1.32 F1800.0
G1 X-10.49 Y-10.4 Z1.32 F1800.0
G1 X-8.8 Y-11.87 Z1.32 F1800.0
G1 X-8.64 Y-14.1 Z1.32 F1800.0
G1 X-10.11 Y-15.8 Z1.32 F1800.0
G1 X-12.34 Y-15.96 Z1.32 F1800.0
G1 X-14.04 Y-14.49 Z1.32 F1800.0
G1 X-14.2 Y-12.25 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.302 Y-19.246 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-13.03 Y-21.195 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y-22.765 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y-23.037 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y-21.851 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y-19.903 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y-18.333 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y-18.061 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.78 Y-17.72 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y-19.07 Z1.32 F1800.0
G1 X-12.68 Y-21.29 Z1.32 F1800.0
G1 X-14.03 Y-23.07 Z1.32 F1800.0
G1 X-16.25 Y-23.38 Z1.32 F1800.0
G1 X-18.04 Y-22.03 Z1.32 F1800.0
G1 X-18.35 Y-19.81 Z1.32 F1800.0
G1 X-17.0 Y-18.02 Z1.32 F1800.0
G1 X-14.78 Y-17.72 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-4.493 Y-24.471 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y-26.363 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y-27.321 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-8.643 Y-26.782 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y-25.063 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y-23.171 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y-22.213 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y-22.752 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-9.34 Y-22.95 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y-21.86 Z1.32 F1800.0
G1 X-5.23 Y-22.47 Z1.32 F1800.0
G1 X-4.14 Y-24.43 Z1.32 F1800.0
G1 X-4.75 Y-26.59 Z1.32 F1800.0
G1 X-6.71 Y-27.68 Z1.32 F1800.0
G1 X-8.87 Y-27.06 Z1.32 F1800.0
G1 X-9.96 Y-25.1 Z1.32 F1800.0
G1 X-9.34 Y-22.95 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X0.009 Y-16.624 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y-18.572 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y-19.751 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-3.793 Y-19.471 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y-17.896 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y-15.948 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y-14.769 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y-15.049 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-4.38 Y-19.24 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.32 Y-17.98 Z1.32 F1800.0
G1 X-5.0 Y-15.77 Z1.32 F1800.0
G1 X-3.21 Y-14.42 Z1.32 F1800.0
G1 X-0.99 Y-14.74 Z1.32 F1800.0
G1 X0.36 Y-16.54 Z1.32 F1800.0
G1 X0.04 Y-18.75 Z1.32 F1800.0
G1 X-1.76 Y-20.1 Z1.32 F1800.0
G1 X-3.98 Y-19.78 Z1.32 F1800.0
G1 X-4.38 Y-19.24 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X4.65 Y-24.441 Z1.32 </boundaryPoint>)
(<boundaryPoint> X4.832 Y-26.401 Z1.32 </boundaryPoint>)
(<boundaryPoint> X3.575 Y-27.914 Z1.32 </boundaryPoint>)
(<boundaryPoint> X1.615 Y-28.096 Z1.32 </boundaryPoint>)
(<boundaryPoint> X0.102 Y-26.839 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y-24.88 Z1.32 </boundaryPoint>)
(<boundaryPoint> X1.177 Y-23.366 Z1.32 </boundaryPoint>)
(<boundaryPoint> X3.136 Y-23.185 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X0.69 Y-23.44 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.01 Y-23.05 Z1.32 F1800.0
G1 X3.24 Y-22.84 Z1.32 F1800.0
G1 X4.97 Y-24.27 Z1.32 F1800.0
G1 X5.17 Y-26.51 Z1.32 F1800.0
G1 X3.74 Y-28.23 Z1.32 F1800.0
G1 X1.51 Y-28.44 Z1.32 F1800.0
G1 X-0.21 Y-27.01 Z1.32 F1800.0
G1 X-0.42 Y-24.77 Z1.32 F1800.0
G1 X0.69 Y-23.44 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X8.996 Y-13.98 Z1.32 </boundaryPoint>)
(<boundaryPoint> X9.813 Y-15.77 Z1.32 </boundaryPoint>)
(<boundaryPoint> X9.125 Y-17.613 Z1.32 </boundaryPoint>)
(<boundaryPoint> X7.336 Y-18.431 Z1.32 </boundaryPoint>)
(<boundaryPoint> X5.492 Y-17.743 Z1.32 </boundaryPoint>)
(<boundaryPoint> X4.675 Y-15.953 Z1.32 </boundaryPoint>)
(<boundaryPoint> X5.362 Y-14.11 Z1.32 </boundaryPoint>)
(<boundaryPoint> X7.152 Y-13.293 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X5.25 Y-18.0 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X4.32 Y-15.97 Z1.32 F1800.0
G1 X5.1 Y-13.87 Z1.32 F1800.0
G1 X7.14 Y-12.94 Z1.32 F1800.0
G1 X9.24 Y-13.72 Z1.32 F1800.0
G1 X10.17 Y-15.76 Z1.32 F1800.0
G1 X9.39 Y-17.86 Z1.32 F1800.0
G1 X7.35 Y-18.79 Z1.32 F1800.0
G1 X5.25 Y-18.0 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.165 Y-21.111 Z1.32 </boundaryPoint>)
(<boundaryPoint> X14.042 Y-22.872 Z1.32 </boundaryPoint>)
(<boundaryPoint> X13.417 Y-24.738 Z1.32 </boundaryPoint>)
(<boundaryPoint> X11.656 Y-25.615 Z1.32 </boundaryPoint>)
(<boundaryPoint> X9.79 Y-24.99 Z1.32 </boundaryPoint>)
(<boundaryPoint> X8.913 Y-23.228 Z1.32 </boundaryPoint>)
(<boundaryPoint> X9.539 Y-21.363 Z1.32 </boundaryPoint>)
(<boundaryPoint> X11.3 Y-20.486 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X9.27 Y-21.13 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.28 Y-20.13 Z1.32 F1800.0
G1 X13.4 Y-20.84 Z1.32 F1800.0
G1 X14.4 Y-22.85 Z1.32 F1800.0
G1 X13.69 Y-24.97 Z1.32 F1800.0
G1 X11.68 Y-25.97 Z1.32 F1800.0
G1 X9.56 Y-25.26 Z1.32 F1800.0
G1 X8.56 Y-23.25 Z1.32 F1800.0
G1 X9.27 Y-21.13 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.357 Y-16.255 Z1.32 </boundaryPoint>)
(<boundaryPoint> X21.447 Y-18.221 Z1.32 </boundaryPoint>)
(<boundaryPoint> X20.122 Y-19.675 Z1.32 </boundaryPoint>)
(<boundaryPoint> X18.156 Y-19.766 Z1.32 </boundaryPoint>)
(<boundaryPoint> X16.702 Y-18.44 Z1.32 </boundaryPoint>)
(<boundaryPoint> X16.612 Y-16.475 Z1.32 </boundaryPoint>)
(<boundaryPoint> X17.937 Y-15.021 Z1.32 </boundaryPoint>)
(<boundaryPoint> X19.903 Y-14.93 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X16.38 Y-18.59 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.28 Y-16.35 Z1.32 F1800.0
G1 X17.79 Y-14.7 Z1.32 F1800.0
G1 X20.02 Y-14.59 Z1.32 F1800.0
G1 X21.68 Y-16.1 Z1.32 F1800.0
G1 X21.78 Y-18.34 Z1.32 F1800.0
G1 X20.27 Y-20.0 Z1.32 F1800.0
G1 X18.04 Y-20.1 Z1.32 F1800.0
G1 X16.38 Y-18.59 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.745 Y-24.931 Z1.32 </boundaryPoint>)
(<boundaryPoint> X24.605 Y-26.893 Z1.32 </boundaryPoint>)
(<boundaryPoint> X23.118 Y-28.182 Z1.32 </boundaryPoint>)
(<boundaryPoint> X21.156 Y-28.041 Z1.32 </boundaryPoint>)
(<boundaryPoint> X19.867 Y-26.555 Z1.32 </boundaryPoint>)
(<boundaryPoint> X20.007 Y-24.592 Z1.32 </boundaryPoint>)
(<boundaryPoint> X21.494 Y-23.304 Z1.32 </boundaryPoint>)
(<boundaryPoint> X23.457 Y-23.444 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X20.69 Y-23.57 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.38 Y-22.97 Z1.32 F1800.0
G1 X23.62 Y-23.13 Z1.32 F1800.0
G1 X25.08 Y-24.82 Z1.32 F1800.0
G1 X24.92 Y-27.05 Z1.32 F1800.0
G1 X23.23 Y-28.52 Z1.32 F1800.0
G1 X21.0 Y-28.36 Z1.32 F1800.0
G1 X19.53 Y-26.67 Z1.32 F1800.0
G1 X19.69 Y-24.43 Z1.32 F1800.0
G1 X20.69 Y-23.57 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.767 Y-16.949 Z1.32 </boundaryPoint>)
(<boundaryPoint> X31.185 Y-18.872 Z1.32 </boundaryPoint>)
(<boundaryPoint> X30.121 Y-20.527 Z1.32 </boundaryPoint>)
(<boundaryPoint> X28.199 Y-20.945 Z1.32 </boundaryPoint>)
(<boundaryPoint> X26.544 Y-19.882 Z1.32 </boundaryPoint>)
(<boundaryPoint> X26.125 Y-17.959 Z1.32 </boundaryPoint>)
(<boundaryPoint> X27.189 Y-16.304 Z1.32 </boundaryPoint>)
(<boundaryPoint> X29.112 Y-15.886 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X26.25 Y-20.09 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.77 Y-17.9 Z1.32 F1800.0
G1 X26.99 Y-16.01 Z1.32 F1800.0
G1 X29.18 Y-15.54 Z1.32 F1800.0
G1 X31.06 Y-16.75 Z1.32 F1800.0
G1 X31.54 Y-18.93 Z1.32 F1800.0
G1 X30.33 Y-20.82 Z1.32 F1800.0
G1 X28.14 Y-21.3 Z1.32 F1800.0
G1 X26.25 Y-20.09 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X26.581 Y-9.243 Z1.32 </boundaryPoint>)
(<boundaryPoint> X25.87 Y-11.077 Z1.32 </boundaryPoint>)
(<boundaryPoint> X24.071 Y-11.872 Z1.32 </boundaryPoint>)
(<boundaryPoint> X22.236 Y-11.161 Z1.32 </boundaryPoint>)
(<boundaryPoint> X21.441 Y-9.361 Z1.32 </boundaryPoint>)
(<boundaryPoint> X22.152 Y-7.527 Z1.32 </boundaryPoint>)
(<boundaryPoint> X23.952 Y-6.732 Z1.32 </boundaryPoint>)
(<boundaryPoint> X25.786 Y-7.443 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X24.08 Y-12.23 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.99 Y-11.42 Z1.32 F1800.0
G1 X21.08 Y-9.37 Z1.32 F1800.0
G1 X21.89 Y-7.28 Z1.32 F1800.0
G1 X23.94 Y-6.38 Z1.32 F1800.0
G1 X26.03 Y-7.19 Z1.32 F1800.0
G1 X26.94 Y-9.24 Z1.32 F1800.0
G1 X26.13 Y-11.32 Z1.32 F1800.0
G1 X24.08 Y-12.23 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X34.296 Y-7.595 Z1.32 </boundaryPoint>)
(<boundaryPoint> X35.239 Y-9.322 Z1.32 </boundaryPoint>)
(<boundaryPoint> X34.684 Y-11.21 Z1.32 </boundaryPoint>)
(<boundaryPoint> X32.958 Y-12.152 Z1.32 </boundaryPoint>)
(<boundaryPoint> X31.07 Y-11.598 Z1.32 </boundaryPoint>)
(<boundaryPoint> X30.127 Y-9.871 Z1.32 </boundaryPoint>)
(<boundaryPoint> X30.681 Y-7.983 Z1.32 </boundaryPoint>)
(<boundaryPoint> X32.408 Y-7.041 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X29.77 Y-9.91 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X30.4 Y-7.76 Z1.32 F1800.0
G1 X32.37 Y-6.69 Z1.32 F1800.0
G1 X34.52 Y-7.32 Z1.32 F1800.0
G1 X35.59 Y-9.28 Z1.32 F1800.0
G1 X34.96 Y-11.43 Z1.32 F1800.0
G1 X33.0 Y-12.51 Z1.32 F1800.0
G1 X30.85 Y-11.88 Z1.32 F1800.0
G1 X29.77 Y-9.91 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.766 Y2.375 Z1.32 </boundaryPoint>)
(<boundaryPoint> X26.734 Y2.375 Z1.32 </boundaryPoint>)
(<boundaryPoint> X28.125 Y0.984 Z1.32 </boundaryPoint>)
(<boundaryPoint> X28.125 Y-0.984 Z1.32 </boundaryPoint>)
(<boundaryPoint> X26.734 Y-2.375 Z1.32 </boundaryPoint>)
(<boundaryPoint> X24.766 Y-2.375 Z1.32 </boundaryPoint>)
(<boundaryPoint> X23.375 Y-0.984 Z1.32 </boundaryPoint>)
(<boundaryPoint> X23.375 Y0.984 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X26.87 Y-2.71 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X24.63 Y-2.71 Z1.32 F1800.0
G1 X23.05 Y-1.12 Z1.32 F1800.0
G1 X23.05 Y1.12 Z1.32 F1800.0
G1 X24.63 Y2.71 Z1.32 F1800.0
G1 X26.87 Y2.71 Z1.32 F1800.0
G1 X28.46 Y1.12 Z1.32 F1800.0
G1 X28.46 Y-1.12 Z1.32 F1800.0
G1 X26.87 Y-2.71 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X33.079 Y2.375 Z1.32 </boundaryPoint>)
(<boundaryPoint> X35.046 Y2.375 Z1.32 </boundaryPoint>)
(<boundaryPoint> X36.438 Y0.984 Z1.32 </boundaryPoint>)
(<boundaryPoint> X36.438 Y-0.984 Z1.32 </boundaryPoint>)
(<boundaryPoint> X35.046 Y-2.375 Z1.32 </boundaryPoint>)
(<boundaryPoint> X33.079 Y-2.375 Z1.32 </boundaryPoint>)
(<boundaryPoint> X31.688 Y-0.984 Z1.32 </boundaryPoint>)
(<boundaryPoint> X31.688 Y0.984 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X31.36 Y-1.12 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.36 Y1.12 Z1.32 F1800.0
G1 X32.94 Y2.71 Z1.32 F1800.0
G1 X35.18 Y2.71 Z1.32 F1800.0
G1 X36.77 Y1.12 Z1.32 F1800.0
G1 X36.77 Y-1.12 Z1.32 F1800.0
G1 X35.18 Y-2.71 Z1.32 F1800.0
G1 X32.94 Y-2.71 Z1.32 F1800.0
G1 X31.36 Y-1.12 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X19.813 Y0.984 Z1.32 </boundaryPoint>)
(<boundaryPoint> X19.813 Y-0.984 Z1.32 </boundaryPoint>)
(<boundaryPoint> X18.421 Y-2.375 Z1.32 </boundaryPoint>)
(<boundaryPoint> X16.454 Y-2.375 Z1.32 </boundaryPoint>)
(<boundaryPoint> X15.063 Y-0.984 Z1.32 </boundaryPoint>)
(<boundaryPoint> X15.063 Y0.984 Z1.32 </boundaryPoint>)
(<boundaryPoint> X16.454 Y2.375 Z1.32 </boundaryPoint>)
(<boundaryPoint> X18.421 Y2.375 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X20.14 Y-1.12 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.56 Y-2.71 Z1.32 F1800.0
G1 X16.32 Y-2.71 Z1.32 F1800.0
G1 X14.73 Y-1.12 Z1.32 F1800.0
G1 X14.73 Y1.12 Z1.32 F1800.0
G1 X16.32 Y2.71 Z1.32 F1800.0
G1 X18.56 Y2.71 Z1.32 F1800.0
G1 X20.14 Y1.12 Z1.32 F1800.0
G1 X20.14 Y-1.12 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.203 Y-7.316 Z1.32 </boundaryPoint>)
(<boundaryPoint> X15.126 Y-6.898 Z1.32 </boundaryPoint>)
(<boundaryPoint> X16.781 Y-7.961 Z1.32 </boundaryPoint>)
(<boundaryPoint> X17.199 Y-9.884 Z1.32 </boundaryPoint>)
(<boundaryPoint> X16.135 Y-11.539 Z1.32 </boundaryPoint>)
(<boundaryPoint> X14.213 Y-11.957 Z1.32 </boundaryPoint>)
(<boundaryPoint> X12.558 Y-10.894 Z1.32 </boundaryPoint>)
(<boundaryPoint> X12.14 Y-8.971 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X16.23 Y-7.22 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.07 Y-7.76 Z1.32 F1800.0
G1 X17.55 Y-9.95 Z1.32 F1800.0
G1 X16.34 Y-11.83 Z1.32 F1800.0
G1 X14.15 Y-12.31 Z1.32 F1800.0
G1 X12.27 Y-11.1 Z1.32 F1800.0
G1 X11.79 Y-8.91 Z1.32 F1800.0
G1 X13.0 Y-7.02 Z1.32 F1800.0
G1 X15.19 Y-6.55 Z1.32 F1800.0
G1 X16.23 Y-7.22 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.021 Y2.021 Z1.32 </boundaryPoint>)
(<boundaryPoint> X0.0 Y2.858 Z1.32 </boundaryPoint>)
(<boundaryPoint> X2.021 Y2.021 Z1.32 </boundaryPoint>)
(<boundaryPoint> X2.858 Y-0.0 Z1.32 </boundaryPoint>)
(<boundaryPoint> X2.021 Y-2.021 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y-2.858 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-2.021 Y-2.021 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-2.858 Y0.0 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X2.57 Y-1.56 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.27 Y-2.27 Z1.32 F1800.0
G1 X0.0 Y-3.22 Z1.32 F1800.0
G1 X-2.27 Y-2.27 Z1.32 F1800.0
G1 X-3.22 Y-0.0 Z1.32 F1800.0
G1 X-2.27 Y2.27 Z1.32 F1800.0
G1 X-0.0 Y3.22 Z1.32 F1800.0
G1 X2.27 Y2.27 Z1.32 F1800.0
G1 X3.22 Y0.0 Z1.32 F1800.0
G1 X2.57 Y-1.56 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X15.902 Y-29.103 Z1.32 </boundaryPoint>)
(<boundaryPoint> X16.719 Y-30.893 Z1.32 </boundaryPoint>)
(<boundaryPoint> X16.032 Y-32.736 Z1.32 </boundaryPoint>)
(<boundaryPoint> X14.242 Y-33.553 Z1.32 </boundaryPoint>)
(<boundaryPoint> X12.398 Y-32.866 Z1.32 </boundaryPoint>)
(<boundaryPoint> X11.581 Y-31.076 Z1.32 </boundaryPoint>)
(<boundaryPoint> X12.269 Y-29.233 Z1.32 </boundaryPoint>)
(<boundaryPoint> X14.058 Y-28.415 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X14.05 Y-28.06 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.15 Y-28.84 Z1.32 F1800.0
G1 X17.08 Y-30.88 Z1.32 F1800.0
G1 X16.29 Y-32.98 Z1.32 F1800.0
G1 X14.26 Y-33.91 Z1.32 F1800.0
G1 X12.16 Y-33.13 Z1.32 F1800.0
G1 X11.22 Y-31.09 Z1.32 F1800.0
G1 X12.01 Y-28.99 Z1.32 F1800.0
G1 X14.05 Y-28.06 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.536 Y-31.505 Z1.32 </boundaryPoint>)
(<boundaryPoint> X5.483 Y-31.225 Z1.32 </boundaryPoint>)
(<boundaryPoint> X7.058 Y-32.404 Z1.32 </boundaryPoint>)
(<boundaryPoint> X7.338 Y-34.352 Z1.32 </boundaryPoint>)
(<boundaryPoint> X6.159 Y-35.927 Z1.32 </boundaryPoint>)
(<boundaryPoint> X4.212 Y-36.207 Z1.32 </boundaryPoint>)
(<boundaryPoint> X2.637 Y-35.028 Z1.32 </boundaryPoint>)
(<boundaryPoint> X2.357 Y-33.08 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X7.37 Y-32.22 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.68 Y-34.44 Z1.32 F1800.0
G1 X6.34 Y-36.23 Z1.32 F1800.0
G1 X4.12 Y-36.55 Z1.32 F1800.0
G1 X2.33 Y-35.21 Z1.32 F1800.0
G1 X2.01 Y-32.99 Z1.32 F1800.0
G1 X3.35 Y-31.2 Z1.32 F1800.0
G1 X5.57 Y-30.88 Z1.32 F1800.0
G1 X7.37 Y-32.22 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.357 Y-33.08 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-2.637 Y-35.028 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y-36.207 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y-35.927 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y-34.352 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y-32.404 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y-31.225 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y-31.505 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-2.01 Y-32.99 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-2.33 Y-35.21 Z1.32 F1800.0
G1 X-4.12 Y-36.55 Z1.32 F1800.0
G1 X-6.34 Y-36.23 Z1.32 F1800.0
G1 X-7.68 Y-34.44 Z1.32 F1800.0
G1 X-7.37 Y-32.22 Z1.32 F1800.0
G1 X-5.57 Y-30.88 Z1.32 F1800.0
G1 X-3.35 Y-31.2 Z1.32 F1800.0
G1 X-2.01 Y-32.99 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.269 Y-29.233 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y-31.076 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-12.398 Y-32.866 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y-33.553 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y-32.736 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y-30.893 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y-29.103 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y-28.415 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-11.22 Y-31.09 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.16 Y-33.13 Z1.32 F1800.0
G1 X-14.26 Y-33.91 Z1.32 F1800.0
G1 X-16.29 Y-32.98 Z1.32 F1800.0
G1 X-17.08 Y-30.88 Z1.32 F1800.0
G1 X-16.15 Y-28.84 Z1.32 F1800.0
G1 X-14.05 Y-28.06 Z1.32 F1800.0
G1 X-12.01 Y-28.99 Z1.32 F1800.0
G1 X-11.22 Y-31.09 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-20.007 Y-24.592 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y-26.555 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-21.156 Y-28.041 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y-28.182 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y-26.893 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y-24.931 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y-23.444 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y-23.304 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.53 Y-26.67 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-21.0 Y-28.36 Z1.32 F1800.0
G1 X-23.23 Y-28.52 Z1.32 F1800.0
G1 X-24.92 Y-27.05 Z1.32 F1800.0
G1 X-25.08 Y-24.82 Z1.32 F1800.0
G1 X-23.62 Y-23.13 Z1.32 F1800.0
G1 X-21.38 Y-22.97 Z1.32 F1800.0
G1 X-19.69 Y-24.43 Z1.32 F1800.0
G1 X-19.53 Y-26.67 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-27.189 Y-16.304 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y-17.959 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y-19.882 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y-20.945 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-30.121 Y-20.527 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y-18.872 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y-16.949 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y-15.886 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-26.25 Y-20.09 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.14 Y-21.3 Z1.32 F1800.0
G1 X-30.33 Y-20.82 Z1.32 F1800.0
G1 X-31.54 Y-18.93 Z1.32 F1800.0
G1 X-31.06 Y-16.75 Z1.32 F1800.0
G1 X-29.18 Y-15.54 Z1.32 F1800.0
G1 X-26.99 Y-16.01 Z1.32 F1800.0
G1 X-25.77 Y-17.9 Z1.32 F1800.0
G1 X-26.25 Y-20.09 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.681 Y-7.983 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y-9.871 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-31.07 Y-11.598 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y-12.152 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y-11.21 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y-9.322 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y-7.595 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y-7.041 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-30.85 Y-11.88 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-33.0 Y-12.51 Z1.32 F1800.0
G1 X-34.96 Y-11.43 Z1.32 F1800.0
G1 X-35.59 Y-9.28 Z1.32 F1800.0
G1 X-34.52 Y-7.32 Z1.32 F1800.0
G1 X-32.37 Y-6.69 Z1.32 F1800.0
G1 X-30.4 Y-7.76 Z1.32 F1800.0
G1 X-29.77 Y-9.91 Z1.32 F1800.0
G1 X-30.85 Y-11.88 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.688 Y0.984 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-31.688 Y-0.984 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y-2.375 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y-2.375 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y-0.984 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y0.984 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y2.375 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y2.375 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.94 Y-2.71 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-35.18 Y-2.71 Z1.32 F1800.0
G1 X-36.77 Y-1.12 Z1.32 F1800.0
G1 X-36.77 Y1.12 Z1.32 F1800.0
G1 X-35.18 Y2.71 Z1.32 F1800.0
G1 X-32.94 Y2.71 Z1.32 F1800.0
G1 X-31.36 Y1.12 Z1.32 F1800.0
G1 X-31.36 Y-1.12 Z1.32 F1800.0
G1 X-32.94 Y-2.71 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.07 Y11.598 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y9.871 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-30.681 Y7.983 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y7.041 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y7.595 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y9.322 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y11.21 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y12.152 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.37 Y6.69 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.52 Y7.32 Z1.32 F1800.0
G1 X-35.59 Y9.28 Z1.32 F1800.0
G1 X-34.96 Y11.43 Z1.32 F1800.0
G1 X-33.0 Y12.51 Z1.32 F1800.0
G1 X-30.85 Y11.88 Z1.32 F1800.0
G1 X-29.77 Y9.91 Z1.32 F1800.0
G1 X-30.4 Y7.76 Z1.32 F1800.0
G1 X-32.37 Y6.69 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.121 Y20.527 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y20.945 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y19.882 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y17.959 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-27.189 Y16.304 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y15.886 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y16.949 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y18.872 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-29.18 Y15.54 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-31.06 Y16.75 Z1.32 F1800.0
G1 X-31.54 Y18.93 Z1.32 F1800.0
G1 X-30.33 Y20.82 Z1.32 F1800.0
G1 X-28.14 Y21.3 Z1.32 F1800.0
G1 X-26.25 Y20.09 Z1.32 F1800.0
G1 X-25.77 Y17.9 Z1.32 F1800.0
G1 X-26.99 Y16.01 Z1.32 F1800.0
G1 X-29.18 Y15.54 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-21.156 Y28.041 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y26.555 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-20.007 Y24.592 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y23.304 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y23.444 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y24.931 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y26.893 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y28.182 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-23.62 Y23.13 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.08 Y24.82 Z1.32 F1800.0
G1 X-24.92 Y27.05 Z1.32 F1800.0
G1 X-23.23 Y28.52 Z1.32 F1800.0
G1 X-21.0 Y28.36 Z1.32 F1800.0
G1 X-19.53 Y26.67 Z1.32 F1800.0
G1 X-19.69 Y24.43 Z1.32 F1800.0
G1 X-21.38 Y22.97 Z1.32 F1800.0
G1 X-23.62 Y23.13 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.398 Y32.866 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y31.076 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-12.269 Y29.233 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y28.415 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y29.103 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y30.893 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y32.736 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y33.553 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-16.15 Y28.84 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.08 Y30.88 Z1.32 F1800.0
G1 X-16.29 Y32.98 Z1.32 F1800.0
G1 X-14.26 Y33.91 Z1.32 F1800.0
G1 X-12.16 Y33.13 Z1.32 F1800.0
G1 X-11.22 Y31.09 Z1.32 F1800.0
G1 X-12.01 Y28.99 Z1.32 F1800.0
G1 X-14.05 Y28.06 Z1.32 F1800.0
G1 X-16.15 Y28.84 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.637 Y35.028 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-2.357 Y33.08 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y31.505 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y31.225 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y32.404 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y34.352 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y35.927 Z1.32 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y36.207 Z1.32 </boundaryPoint>)
(<perimeter> inner )
G1 X-7.37 Y32.22 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.68 Y34.44 Z1.32 F1800.0
G1 X-6.34 Y36.23 Z1.32 F1800.0
G1 X-4.12 Y36.55 Z1.32 F1800.0
G1 X-2.33 Y35.21 Z1.32 F1800.0
G1 X-2.01 Y32.99 Z1.32 F1800.0
G1 X-3.35 Y31.2 Z1.32 F1800.0
G1 X-5.57 Y30.88 Z1.32 F1800.0
G1 X-7.37 Y32.22 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
G1 X26.15 Y27.05 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.22 Y26.05 Z1.32 F1800.0
G1 X30.17 Y22.11 Z1.32 F1800.0
G1 X29.47 Y24.67 Z1.32 F1800.0
G1 X24.67 Y29.47 Z1.32 F1800.0
G1 X23.44 Y29.76 Z1.32 F1800.0
G1 X21.05 Y32.16 Z1.32 F1800.0
G1 X18.72 Y33.55 Z1.32 F1800.0
G1 X17.7 Y32.7 Z1.32 F1800.0
G1 X16.81 Y34.53 Z1.32 F1800.0
G1 X15.9 Y34.5 Z1.32 F1800.0
G1 X15.03 Y35.37 Z1.32 F1800.0
G1 X14.26 Y35.21 Z1.32 F1800.0
G1 X13.52 Y35.95 Z1.32 F1800.0
G1 X13.35 Y35.58 Z1.32 F1800.0
G1 X13.58 Y34.96 Z1.32 F1800.0
G1 X11.54 Y34.2 Z1.32 F1800.0
G1 X11.08 Y33.72 Z1.32 F1800.0
G1 X10.69 Y36.91 Z1.32 F1800.0
G1 X7.02 Y37.78 Z1.32 F1800.0
G1 X6.41 Y37.46 Z1.32 F1800.0
G1 X5.93 Y37.94 Z1.32 F1800.0
G1 X5.32 Y37.61 Z1.32 F1800.0
G1 X4.83 Y38.1 Z1.32 F1800.0
G1 X4.23 Y37.77 Z1.32 F1800.0
G1 X3.74 Y38.26 Z1.32 F1800.0
G1 X0.79 Y38.41 Z1.32 F1800.0
G1 X1.74 Y37.7 Z1.32 F1800.0
G1 X3.48 Y37.59 Z1.32 F1800.0
G1 X1.34 Y35.99 Z1.32 F1800.0
G1 X1.11 Y35.29 Z1.32 F1800.0
G1 X-0.85 Y33.52 Z1.32 F1800.0
G1 X-0.74 Y34.34 Z1.32 F1800.0
G1 X-1.13 Y34.73 Z1.32 F1800.0
G1 X-1.21 Y36.1 Z1.32 F1800.0
G1 X-1.82 Y36.35 Z1.32 F1800.0
G1 X-1.36 Y37.45 Z1.32 F1800.0
G1 X-1.75 Y37.85 Z1.32 F1800.0
G1 X-1.06 Y38.4 Z1.32 F1800.0
G1 X-3.73 Y38.26 Z1.32 F1800.0
G1 X-4.18 Y37.78 Z1.32 F1800.0
G1 X-4.55 Y38.15 Z1.32 F1800.0
G1 X-4.99 Y37.66 Z1.32 F1800.0
G1 X-5.36 Y38.03 Z1.32 F1800.0
G1 X-5.81 Y37.54 Z1.32 F1800.0
G1 X-6.17 Y37.91 Z1.32 F1800.0
G1 X-6.98 Y37.78 Z1.32 F1800.0
G1 X-6.63 Y37.43 Z1.32 F1800.0
G1 X-7.22 Y37.09 Z1.32 F1800.0
G1 X-7.77 Y37.64 Z1.32 F1800.0
G1 X-9.27 Y37.27 Z1.32 F1800.0
G1 X-7.62 Y36.56 Z1.32 F1800.0
G1 X-8.82 Y34.96 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X7.6 Y22.27 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.31 Y23.49 Z1.32 F1800.0
G1 X8.55 Y25.98 Z1.32 F1800.0
G1 X9.08 Y26.39 Z1.32 F1800.0
G1 X6.38 Y26.29 Z1.32 F1800.0
G1 X6.14 Y23.73 Z1.32 F1800.0
G1 X3.62 Y21.58 Z1.32 F1800.0
G1 X4.47 Y21.67 Z1.32 F1800.0
G1 X4.87 Y21.27 Z1.32 F1800.0
G1 X7.08 Y19.99 Z1.32 F1800.0
G1 X4.36 Y18.98 Z1.32 F1800.0
G1 X3.48 Y17.06 Z1.32 F1800.0
G1 X2.38 Y18.78 Z1.32 F1800.0
G1 X1.98 Y19.18 Z1.32 F1800.0
G1 X1.18 Y19.35 Z1.32 F1800.0
G1 X0.91 Y19.63 Z1.32 F1800.0
G1 X2.59 Y21.68 Z1.32 F1800.0
G1 X0.53 Y21.87 Z1.32 F1800.0
G1 X-0.22 Y22.62 Z1.32 F1800.0
G1 X-1.36 Y22.51 Z1.32 F1800.0
G1 X-1.75 Y22.91 Z1.32 F1800.0
G1 X-1.39 Y27.53 Z1.32 F1800.0
G1 X-2.13 Y26.73 Z1.32 F1800.0
G1 X-2.83 Y24.3 Z1.32 F1800.0
G1 X-3.58 Y26.91 Z1.32 F1800.0
G1 X-2.6 Y28.74 Z1.32 F1800.0
G1 X-3.0 Y29.13 Z1.32 F1800.0
G1 X-4.52 Y27.85 Z1.32 F1800.0
G1 X-5.31 Y29.02 Z1.32 F1800.0
G1 X-4.59 Y29.79 Z1.32 F1800.0
G1 X-2.95 Y30.02 Z1.32 F1800.0
G1 X-2.3 Y29.99 Z1.32 F1800.0
G1 X-2.41 Y30.42 Z1.32 F1800.0
G1 X-0.82 Y32.55 Z1.32 F1800.0
G1 X0.99 Y34.48 Z1.32 F1800.0
G1 X0.76 Y32.85 Z1.32 F1800.0
G1 X2.13 Y29.61 Z1.32 F1800.0
G1 X1.11 Y29.69 Z1.32 F1800.0
G1 X-0.42 Y28.42 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X3.16 Y29.51 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.69 Y29.92 Z1.32 F1800.0
G1 X4.19 Y29.42 Z1.32 F1800.0
G1 X10.48 Y26.86 Z1.32 F1800.0
G1 X11.18 Y27.09 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X9.28 Y28.06 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.91 Y31.16 Z1.32 F1800.0
G1 X10.79 Y33.08 Z1.32 F1800.0
G1 X9.2 Y35.47 Z1.32 F1800.0
G1 X8.51 Y31.62 Z1.32 F1800.0
G1 X5.87 Y29.6 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X22.57 Y29.7 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.7 Y29.64 Z1.32 F1800.0
G1 X20.64 Y31.63 Z1.32 F1800.0
G1 X18.25 Y31.22 Z1.32 F1800.0
G1 X18.18 Y30.36 Z1.32 F1800.0
G1 X17.3 Y28.43 Z1.32 F1800.0
G1 X20.18 Y29.29 Z1.32 F1800.0
G1 X18.45 Y27.29 Z1.32 F1800.0
G1 X18.32 Y26.49 Z1.32 F1800.0
G1 X18.46 Y24.48 Z1.32 F1800.0
G1 X16.07 Y25.0 Z1.32 F1800.0
G1 X15.67 Y25.4 Z1.32 F1800.0
G1 X14.88 Y25.26 Z1.32 F1800.0
G1 X16.96 Y27.84 Z1.32 F1800.0
G1 X14.24 Y26.83 Z1.32 F1800.0
G1 X13.91 Y26.23 Z1.32 F1800.0
G1 X12.89 Y27.24 Z1.32 F1800.0
G1 X12.05 Y27.15 Z1.32 F1800.0
G1 X11.17 Y28.03 Z1.32 F1800.0
G1 X10.44 Y29.69 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X19.91 Y9.03 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X19.98 Y9.89 Z1.32 F1800.0
G1 X21.19 Y12.42 Z1.32 F1800.0
G1 X23.2 Y13.2 Z1.32 F1800.0
G1 X21.82 Y14.58 Z1.32 F1800.0
G1 X20.85 Y13.69 Z1.32 F1800.0
G1 X20.24 Y13.36 Z1.32 F1800.0
G1 X18.28 Y13.45 Z1.32 F1800.0
G1 X17.35 Y12.52 Z1.32 F1800.0
G1 X16.91 Y12.96 Z1.32 F1800.0
G1 X17.3 Y13.5 Z1.32 F1800.0
G1 X16.43 Y14.37 Z1.32 F1800.0
G1 X11.71 Y16.91 Z1.32 F1800.0
G1 X11.01 Y16.99 Z1.32 F1800.0
G1 X13.19 Y19.48 Z1.32 F1800.0
G1 X11.79 Y19.01 Z1.32 F1800.0
G1 X10.93 Y18.94 Z1.32 F1800.0
G1 X10.46 Y18.48 Z1.32 F1800.0
G1 X9.07 Y19.86 Z1.32 F1800.0
G1 X8.31 Y19.69 Z1.32 F1800.0
G1 X8.07 Y20.87 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X13.51 Y0.49 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X13.51 Y1.42 Z1.32 F1800.0
G1 X13.88 Y1.99 Z1.32 F1800.0
G1 X15.74 Y3.86 Z1.32 F1800.0
G1 X17.54 Y3.93 Z1.32 F1800.0
G1 X15.25 Y5.28 Z1.32 F1800.0
G1 X14.2 Y4.47 Z1.32 F1800.0
G1 X13.8 Y4.87 Z1.32 F1800.0
G1 X14.06 Y5.54 Z1.32 F1800.0
G1 X12.87 Y5.8 Z1.32 F1800.0
G1 X10.91 Y6.83 Z1.32 F1800.0
G1 X10.57 Y9.03 Z1.32 F1800.0
G1 X10.9 Y10.57 Z1.32 F1800.0
G1 X4.24 Y9.45 Z1.32 F1800.0
G1 X3.85 Y9.84 Z1.32 F1800.0
G1 X4.84 Y11.97 Z1.32 F1800.0
G1 X3.76 Y13.98 Z1.32 F1800.0
G1 X3.2 Y15.47 Z1.32 F1800.0
G1 X3.18 Y16.42 Z1.32 F1800.0
G1 X0.51 Y13.18 Z1.32 F1800.0
G1 X0.11 Y13.58 Z1.32 F1800.0
G1 X-0.51 Y13.58 Z1.32 F1800.0
G1 X-0.01 Y14.01 Z1.32 F1800.0
G1 X1.59 Y16.15 Z1.32 F1800.0
G1 X1.34 Y18.26 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-1.73 Y21.33 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-3.37 Y21.1 Z1.32 F1800.0
G1 X-3.49 Y23.09 Z1.32 F1800.0
G1 X-4.16 Y21.89 Z1.32 F1800.0
G1 X-4.59 Y21.39 Z1.32 F1800.0
G1 X-4.18 Y20.98 Z1.32 F1800.0
G1 X-4.82 Y20.69 Z1.32 F1800.0
G1 X-5.31 Y21.18 Z1.32 F1800.0
G1 X-6.04 Y20.97 Z1.32 F1800.0
G1 X-5.22 Y20.15 Z1.32 F1800.0
G1 X-6.42 Y18.55 Z1.32 F1800.0
G1 X-6.76 Y20.77 Z1.32 F1800.0
G1 X-7.49 Y20.56 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X1.82 Y3.79 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.22 Y4.45 Z1.32 F1800.0
G1 X-0.57 Y4.3 Z1.32 F1800.0
G1 X-3.21 Y3.21 Z1.32 F1800.0
G1 X-3.48 Y2.55 Z1.32 F1800.0
G1 X-6.34 Y2.6 Z1.32 F1800.0
G1 X-6.73 Y3.0 Z1.32 F1800.0
G1 X-6.96 Y5.71 Z1.32 F1800.0
G1 X-7.35 Y6.11 Z1.32 F1800.0
G1 X-10.07 Y6.34 Z1.32 F1800.0
G1 X-10.47 Y6.73 Z1.32 F1800.0
G1 X-12.09 Y9.29 Z1.32 F1800.0
G1 X-10.08 Y9.15 Z1.32 F1800.0
G1 X-7.61 Y11.35 Z1.32 F1800.0
G1 X-7.43 Y13.96 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X29.19 Y-2.12 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X27.26 Y-3.93 Z1.32 F1800.0
G1 X26.33 Y-3.93 Z1.32 F1800.0
G1 X26.65 Y-6.11 Z1.32 F1800.0
G1 X27.09 Y-6.56 Z1.32 F1800.0
G1 X29.36 Y-6.96 Z1.32 F1800.0
G1 X31.76 Y-5.63 Z1.32 F1800.0
G1 X32.53 Y-5.46 Z1.32 F1800.0
G1 X33.85 Y-5.85 Z1.32 F1800.0
G1 X29.65 Y-1.65 Z1.32 F1800.0
G1 X30.14 Y-1.2 Z1.32 F1800.0
G1 X29.68 Y-0.74 Z1.32 F1800.0
G1 X30.14 Y-0.27 Z1.32 F1800.0
G1 X29.68 Y0.19 Z1.32 F1800.0
G1 X29.68 Y1.13 Z1.32 F1800.0
G1 X30.14 Y0.67 Z1.32 F1800.0
G1 X30.14 Y1.6 Z1.32 F1800.0
G1 X32.48 Y3.93 Z1.32 F1800.0
G1 X25.01 Y3.93 Z1.32 F1800.0
G1 X26.58 Y6.09 Z1.32 F1800.0
G1 X23.86 Y5.08 Z1.32 F1800.0
G1 X24.1 Y3.9 Z1.32 F1800.0
G1 X21.36 Y1.04 Z1.32 F1800.0
G1 X21.82 Y0.58 Z1.32 F1800.0
G1 X21.36 Y0.1 Z1.32 F1800.0
G1 X21.82 Y-0.36 Z1.32 F1800.0
G1 X21.36 Y-0.83 Z1.32 F1800.0
G1 X21.82 Y-1.29 Z1.32 F1800.0
G1 X20.83 Y-2.16 Z1.32 F1800.0
G1 X21.67 Y-3.0 Z1.32 F1800.0
G1 X24.46 Y-3.93 Z1.32 F1800.0
G1 X25.39 Y-3.93 Z1.32 F1800.0
G1 X25.12 Y-5.52 Z1.32 F1800.0
G1 X23.78 Y-5.11 Z1.32 F1800.0
G1 X21.19 Y-6.26 Z1.32 F1800.0
G1 X20.78 Y-6.78 Z1.32 F1800.0
G1 X20.26 Y-8.12 Z1.32 F1800.0
G1 X19.18 Y-5.49 Z1.32 F1800.0
G1 X18.78 Y-5.09 Z1.32 F1800.0
G1 X20.36 Y-3.56 Z1.32 F1800.0
G1 X20.36 Y-2.63 Z1.32 F1800.0
G1 X19.43 Y-3.56 Z1.32 F1800.0
G1 X18.86 Y-3.93 Z1.32 F1800.0
G1 X16.06 Y-3.93 Z1.32 F1800.0
G1 X16.07 Y-4.87 Z1.32 F1800.0
G1 X15.67 Y-4.47 Z1.32 F1800.0
G1 X15.01 Y-5.41 Z1.32 F1800.0
G1 X14.73 Y-5.4 Z1.32 F1800.0
G1 X13.2 Y-5.73 Z1.32 F1800.0
G1 X13.51 Y-0.45 Z1.32 F1800.0
G1 X12.33 Y-1.13 Z1.32 F1800.0
G1 X11.94 Y-0.74 Z1.32 F1800.0
G1 X11.71 Y1.98 Z1.32 F1800.0
G1 X11.31 Y2.38 Z1.32 F1800.0
G1 X8.6 Y2.6 Z1.32 F1800.0
G1 X8.2 Y3.0 Z1.32 F1800.0
G1 X7.98 Y5.71 Z1.32 F1800.0
G1 X7.58 Y6.11 Z1.32 F1800.0
G1 X4.87 Y6.34 Z1.32 F1800.0
G1 X-9.94 Y17.38 Z1.32 F1800.0
G1 X-9.51 Y21.65 Z1.32 F1800.0
G1 X-10.92 Y21.89 Z1.32 F1800.0
G1 X-11.12 Y22.96 Z1.32 F1800.0
G1 X-11.58 Y21.84 Z1.32 F1800.0
G1 X-11.51 Y20.85 Z1.32 F1800.0
G1 X-11.74 Y19.21 Z1.32 F1800.0
G1 X-11.52 Y17.12 Z1.32 F1800.0
G1 X-12.39 Y17.99 Z1.32 F1800.0
G1 X-12.92 Y17.59 Z1.32 F1800.0
G1 X-12.53 Y17.19 Z1.32 F1800.0
G1 X-13.15 Y16.88 Z1.32 F1800.0
G1 X-13.45 Y17.19 Z1.32 F1800.0
G1 X-13.99 Y16.79 Z1.32 F1800.0
G1 X-13.65 Y16.45 Z1.32 F1800.0
G1 X-14.15 Y16.01 Z1.32 F1800.0
G1 X-14.59 Y16.45 Z1.32 F1800.0
G1 X-16.76 Y16.76 Z1.32 F1800.0
G1 X-18.32 Y15.52 Z1.32 F1800.0
G1 X-17.93 Y14.2 Z1.32 F1800.0
G1 X-17.54 Y13.8 Z1.32 F1800.0
G1 X-15.4 Y12.6 Z1.32 F1800.0
G1 X-15.15 Y15.15 Z1.32 F1800.0
G1 X-14.65 Y15.58 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-14.68 Y10.94 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-13.1 Y9.36 Z1.32 F1800.0
G1 X-15.04 Y8.51 Z1.32 F1800.0
G1 X-16.36 Y8.9 Z1.32 F1800.0
G1 X-17.41 Y9.01 Z1.32 F1800.0
G1 X-18.62 Y8.35 Z1.32 F1800.0
G1 X-18.1 Y9.34 Z1.32 F1800.0
G1 X-18.71 Y11.24 Z1.32 F1800.0
G1 X-18.0 Y12.39 Z1.32 F1800.0
G1 X-17.75 Y13.08 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-27.19 Y27.19 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.94 Y25.2 Z1.32 F1800.0
G1 X-28.94 Y24.27 Z1.32 F1800.0
G1 X-26.33 Y24.47 Z1.32 F1800.0
G1 X-26.15 Y27.08 Z1.32 F1800.0
G1 X-26.7 Y27.63 Z1.32 F1800.0
G1 X-26.21 Y28.07 Z1.32 F1800.0
G1 X-25.93 Y27.8 Z1.32 F1800.0
G1 X-25.43 Y28.23 Z1.32 F1800.0
G1 X-25.72 Y28.52 Z1.32 F1800.0
G1 X-25.23 Y28.96 Z1.32 F1800.0
G1 X-24.93 Y28.66 Z1.32 F1800.0
G1 X-24.43 Y29.1 Z1.32 F1800.0
G1 X-24.74 Y29.41 Z1.32 F1800.0
G1 X-24.24 Y29.84 Z1.32 F1800.0
G1 X-23.93 Y29.53 Z1.32 F1800.0
G1 X-23.21 Y29.74 Z1.32 F1800.0
G1 X-23.7 Y30.23 Z1.32 F1800.0
G1 X-22.09 Y31.43 Z1.32 F1800.0
G1 X-22.2 Y29.67 Z1.32 F1800.0
G1 X-21.2 Y29.6 Z1.32 F1800.0
G1 X-21.56 Y31.82 Z1.32 F1800.0
G1 X-18.66 Y33.59 Z1.32 F1800.0
G1 X-18.23 Y31.29 Z1.32 F1800.0
G1 X-17.47 Y33.33 Z1.32 F1800.0
G1 X-18.07 Y33.93 Z1.32 F1800.0
G1 X-17.43 Y34.23 Z1.32 F1800.0
G1 X-17.14 Y33.94 Z1.32 F1800.0
G1 X-16.8 Y34.53 Z1.32 F1800.0
G1 X-16.5 Y34.23 Z1.32 F1800.0
G1 X-16.17 Y34.83 Z1.32 F1800.0
G1 X-15.85 Y34.52 Z1.32 F1800.0
G1 X-15.53 Y35.13 Z1.32 F1800.0
G1 X-15.21 Y34.82 Z1.32 F1800.0
G1 X-14.9 Y35.43 Z1.32 F1800.0
G1 X-14.57 Y35.11 Z1.32 F1800.0
G1 X-13.44 Y34.91 Z1.32 F1800.0
G1 X-14.23 Y35.69 Z1.32 F1800.0
G1 X-10.76 Y36.89 Z1.32 F1800.0
G1 X-10.47 Y36.6 Z1.32 F1800.0
G1 X-10.01 Y37.08 Z1.32 F1800.0
G1 X-10.07 Y36.2 Z1.32 F1800.0
G1 X-11.96 Y34.36 Z1.32 F1800.0
G1 X-10.89 Y33.29 Z1.32 F1800.0
G1 X-10.1 Y31.57 Z1.32 F1800.0
G1 X-8.86 Y34.07 Z1.32 F1800.0
G1 X-8.55 Y31.89 Z1.32 F1800.0
G1 X-7.35 Y30.69 Z1.32 F1800.0
G1 X-6.58 Y28.98 Z1.32 F1800.0
G1 X-9.49 Y28.15 Z1.32 F1800.0
G1 X-10.09 Y30.63 Z1.32 F1800.0
G1 X-10.85 Y28.59 Z1.32 F1800.0
G1 X-11.21 Y28.01 Z1.32 F1800.0
G1 X-9.93 Y27.66 Z1.32 F1800.0
G1 X-10.26 Y27.06 Z1.32 F1800.0
G1 X-11.58 Y27.12 Z1.32 F1800.0
G1 X-11.85 Y27.72 Z1.32 F1800.0
G1 X-13.13 Y27.13 Z1.32 F1800.0
G1 X-10.6 Y26.46 Z1.32 F1800.0
G1 X-11.26 Y25.26 Z1.32 F1800.0
G1 X-14.04 Y24.31 Z1.32 F1800.0
G1 X-16.21 Y24.61 Z1.32 F1800.0
G1 X-13.77 Y26.84 Z1.32 F1800.0
G1 X-14.96 Y27.1 Z1.32 F1800.0
G1 X-16.92 Y27.19 Z1.32 F1800.0
G1 X-17.36 Y28.56 Z1.32 F1800.0
G1 X-18.14 Y30.28 Z1.32 F1800.0
G1 X-18.43 Y24.96 Z1.32 F1800.0
G1 X-16.93 Y24.4 Z1.32 F1800.0
G1 X-18.0 Y23.6 Z1.32 F1800.0
G1 X-18.49 Y24.09 Z1.32 F1800.0
G1 X-18.86 Y23.53 Z1.32 F1800.0
G1 X-18.53 Y23.2 Z1.32 F1800.0
G1 X-19.06 Y22.79 Z1.32 F1800.0
G1 X-19.36 Y23.1 Z1.32 F1800.0
G1 X-19.86 Y22.66 Z1.32 F1800.0
G1 X-19.27 Y22.07 Z1.32 F1800.0
G1 X-20.36 Y22.23 Z1.32 F1800.0
G1 X-20.86 Y21.8 Z1.32 F1800.0
G1 X-23.78 Y21.91 Z1.32 F1800.0
G1 X-22.29 Y21.04 Z1.32 F1800.0
G1 X-21.89 Y20.65 Z1.32 F1800.0
G1 X-19.38 Y21.25 Z1.32 F1800.0
G1 X-19.61 Y19.61 Z1.32 F1800.0
G1 X-19.48 Y16.68 Z1.32 F1800.0
G1 X-21.43 Y17.7 Z1.32 F1800.0
G1 X-23.7 Y17.16 Z1.32 F1800.0
G1 X-24.17 Y19.35 Z1.32 F1800.0
G1 X-25.07 Y20.4 Z1.32 F1800.0
G1 X-24.55 Y18.02 Z1.32 F1800.0
G1 X-24.73 Y17.26 Z1.32 F1800.0
G1 X-24.41 Y16.95 Z1.32 F1800.0
G1 X-24.77 Y16.37 Z1.32 F1800.0
G1 X-25.09 Y16.69 Z1.32 F1800.0
G1 X-25.46 Y16.13 Z1.32 F1800.0
G1 X-25.13 Y15.79 Z1.32 F1800.0
G1 X-25.48 Y15.22 Z1.32 F1800.0
G1 X-25.83 Y15.56 Z1.32 F1800.0
G1 X-26.19 Y14.99 Z1.32 F1800.0
G1 X-25.84 Y14.64 Z1.32 F1800.0
G1 X-26.0 Y13.87 Z1.32 F1800.0
G1 X-26.91 Y14.78 Z1.32 F1800.0
G1 X-29.21 Y14.28 Z1.32 F1800.0
G1 X-29.76 Y13.58 Z1.32 F1800.0
G1 X-29.36 Y13.18 Z1.32 F1800.0
G1 X-29.27 Y11.53 Z1.32 F1800.0
G1 X-25.71 Y12.65 Z1.32 F1800.0
G1 X-25.1 Y10.17 Z1.32 F1800.0
G1 X-24.43 Y8.56 Z1.32 F1800.0
G1 X-23.28 Y8.35 Z1.32 F1800.0
G1 X-22.46 Y9.39 Z1.32 F1800.0
G1 X-19.43 Y10.1 Z1.32 F1800.0
G1 X-22.48 Y7.55 Z1.32 F1800.0
G1 X-19.83 Y7.7 Z1.32 F1800.0
G1 X-20.18 Y7.11 Z1.32 F1800.0
G1 X-20.6 Y5.67 Z1.32 F1800.0
G1 X-21.2 Y5.34 Z1.32 F1800.0
G1 X-20.81 Y4.95 Z1.32 F1800.0
G1 X-21.35 Y4.55 Z1.32 F1800.0
G1 X-20.59 Y3.79 Z1.32 F1800.0
G1 X-19.47 Y1.74 Z1.32 F1800.0
G1 X-16.67 Y0.8 Z1.32 F1800.0
G1 X-15.85 Y0.92 Z1.32 F1800.0
G1 X-14.04 Y1.91 Z1.32 F1800.0
G1 X-11.09 Y-5.09 Z1.32 F1800.0
G1 X-10.69 Y-5.49 Z1.32 F1800.0
G1 X-10.47 Y-8.2 Z1.32 F1800.0
G1 X-10.07 Y-8.6 Z1.32 F1800.0
G1 X-10.43 Y-9.17 Z1.32 F1800.0
G1 X-7.35 Y-8.82 Z1.32 F1800.0
G1 X-6.96 Y-9.22 Z1.32 F1800.0
G1 X-7.56 Y-12.04 Z1.32 F1800.0
G1 X-6.73 Y-11.94 Z1.32 F1800.0
G1 X-6.34 Y-12.33 Z1.32 F1800.0
G1 X-0.41 Y-13.59 Z1.32 F1800.0
G1 X-0.07 Y-13.93 Z1.32 F1800.0
G1 X1.98 Y-10.69 Z1.32 F1800.0
G1 X2.38 Y-11.09 Z1.32 F1800.0
G1 X5.07 Y-12.54 Z1.32 F1800.0
G1 X6.99 Y-11.66 Z1.32 F1800.0
G1 X8.35 Y-12.09 Z1.32 F1800.0
G1 X10.07 Y-12.02 Z1.32 F1800.0
G1 X4.87 Y-8.6 Z1.32 F1800.0
G1 X4.47 Y-8.2 Z1.32 F1800.0
G1 X-0.74 Y-10.47 Z1.32 F1800.0
G1 X-1.13 Y-10.07 Z1.32 F1800.0
G1 X-1.36 Y-7.35 Z1.32 F1800.0
G1 X-1.75 Y-6.96 Z1.32 F1800.0
G1 X1.48 Y-4.64 Z1.32 F1800.0
G1 X1.89 Y-3.76 Z1.32 F1800.0
G1 X0.57 Y-4.3 Z1.32 F1800.0
G1 X-0.22 Y-4.45 Z1.32 F1800.0
G1 X-1.82 Y-3.79 Z1.32 F1800.0
G1 X-4.47 Y-6.73 Z1.32 F1800.0
G1 X-4.87 Y-6.34 Z1.32 F1800.0
G1 X-5.09 Y-3.62 Z1.32 F1800.0
G1 X-5.49 Y-3.22 Z1.32 F1800.0
G1 X-3.79 Y-1.82 Z1.32 F1800.0
G1 X-4.45 Y-0.22 Z1.32 F1800.0
G1 X-4.3 Y0.57 Z1.32 F1800.0
G1 X-3.76 Y1.89 Z1.32 F1800.0
G1 X-4.64 Y1.48 Z1.32 F1800.0
G1 X-8.2 Y-3.0 Z1.32 F1800.0
G1 X-8.6 Y-2.6 Z1.32 F1800.0
G1 X-8.82 Y0.11 Z1.32 F1800.0
G1 X-9.22 Y0.51 Z1.32 F1800.0
G1 X-11.94 Y0.74 Z1.32 F1800.0
G1 X-13.44 Y2.24 Z1.32 F1800.0
G1 X-13.0 Y3.67 Z1.32 F1800.0
G1 X-12.56 Y3.85 Z1.32 F1800.0
G1 X-12.96 Y4.24 Z1.32 F1800.0
G1 X-12.58 Y5.11 Z1.32 F1800.0
G1 X-13.23 Y6.7 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-21.53 Y-17.68 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.78 Y-17.49 Z1.32 F1800.0
G1 X-19.63 Y-16.77 Z1.32 F1800.0
G1 X-19.27 Y-19.0 Z1.32 F1800.0
G1 X-17.65 Y-16.88 Z1.32 F1800.0
G1 X-19.05 Y-16.42 Z1.32 F1800.0
G1 X-18.48 Y-16.06 Z1.32 F1800.0
G1 X-17.92 Y-13.81 Z1.32 F1800.0
G1 X-16.83 Y-16.77 Z1.32 F1800.0
G1 X-15.2 Y-16.54 Z1.32 F1800.0
G1 X-14.1 Y-16.7 Z1.32 F1800.0
G1 X-15.25 Y-14.62 Z1.32 F1800.0
G1 X-15.4 Y-12.61 Z1.32 F1800.0
G1 X-15.35 Y-11.72 Z1.32 F1800.0
G1 X-17.16 Y-12.75 Z1.32 F1800.0
G1 X-18.84 Y-11.03 Z1.32 F1800.0
G1 X-17.04 Y-9.1 Z1.32 F1800.0
G1 X-18.83 Y-8.24 Z1.32 F1800.0
G1 X-19.87 Y-10.0 Z1.32 F1800.0
G1 X-22.31 Y-9.42 Z1.32 F1800.0
G1 X-22.64 Y-9.1 Z1.32 F1800.0
G1 X-23.61 Y-10.0 Z1.32 F1800.0
G1 X-24.18 Y-10.35 Z1.32 F1800.0
G1 X-24.95 Y-8.66 Z1.32 F1800.0
G1 X-23.82 Y-9.07 Z1.32 F1800.0
G1 X-22.8 Y-8.01 Z1.32 F1800.0
G1 X-21.28 Y-5.79 Z1.32 F1800.0
G1 X-20.27 Y-6.8 Z1.32 F1800.0
G1 X-20.66 Y-5.48 Z1.32 F1800.0
G1 X-21.3 Y-4.84 Z1.32 F1800.0
G1 X-20.88 Y-4.32 Z1.32 F1800.0
G1 X-21.51 Y-3.69 Z1.32 F1800.0
G1 X-20.55 Y-3.72 Z1.32 F1800.0
G1 X-19.56 Y-1.91 Z1.32 F1800.0
G1 X-19.04 Y-1.5 Z1.32 F1800.0
G1 X-16.87 Y-0.86 Z1.32 F1800.0
G1 X-15.92 Y-0.88 Z1.32 F1800.0
G1 X-15.9 Y-0.23 Z1.32 F1800.0
G1 X-17.78 Y-0.44 Z1.32 F1800.0
G1 X-19.44 Y-0.98 Z1.32 F1800.0
G1 X-21.73 Y-2.54 Z1.32 F1800.0
G1 X-22.09 Y-2.18 Z1.32 F1800.0
G1 X-23.76 Y0.11 Z1.32 F1800.0
G1 X-24.16 Y0.51 Z1.32 F1800.0
G1 X-23.57 Y1.17 Z1.32 F1800.0
G1 X-21.91 Y2.31 Z1.32 F1800.0
G1 X-21.65 Y2.98 Z1.32 F1800.0
G1 X-21.5 Y3.76 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-29.84 Y24.24 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-30.63 Y23.16 Z1.32 F1800.0
G1 X-28.14 Y22.54 Z1.32 F1800.0
G1 X-30.44 Y22.04 Z1.32 F1800.0
G1 X-31.03 Y22.63 Z1.32 F1800.0
G1 X-31.43 Y22.09 Z1.32 F1800.0
G1 X-31.14 Y21.81 Z1.32 F1800.0
G1 X-31.51 Y21.24 Z1.32 F1800.0
G1 X-31.82 Y21.56 Z1.32 F1800.0
G1 X-32.19 Y20.99 Z1.32 F1800.0
G1 X-31.87 Y20.67 Z1.32 F1800.0
G1 X-32.24 Y20.1 Z1.32 F1800.0
G1 X-32.54 Y20.41 Z1.32 F1800.0
G1 X-32.89 Y19.82 Z1.32 F1800.0
G1 X-32.6 Y19.54 Z1.32 F1800.0
G1 X-33.24 Y19.24 Z1.32 F1800.0
G1 X-32.74 Y18.74 Z1.32 F1800.0
G1 X-33.59 Y18.66 Z1.32 F1800.0
G1 X-33.93 Y18.07 Z1.32 F1800.0
G1 X-32.49 Y17.55 Z1.32 F1800.0
G1 X-32.23 Y16.36 Z1.32 F1800.0
G1 X-34.23 Y17.43 Z1.32 F1800.0
G1 X-35.94 Y13.54 Z1.32 F1800.0
G1 X-33.92 Y13.39 Z1.32 F1800.0
G1 X-35.74 Y12.4 Z1.32 F1800.0
G1 X-36.19 Y12.85 Z1.32 F1800.0
G1 X-36.43 Y12.17 Z1.32 F1800.0
G1 X-36.11 Y11.85 Z1.32 F1800.0
G1 X-36.68 Y11.48 Z1.32 F1800.0
G1 X-36.33 Y11.12 Z1.32 F1800.0
G1 X-36.89 Y10.76 Z1.32 F1800.0
G1 X-36.54 Y10.4 Z1.32 F1800.0
G1 X-37.08 Y10.01 Z1.32 F1800.0
G1 X-36.75 Y9.68 Z1.32 F1800.0
G1 X-37.27 Y9.27 Z1.32 F1800.0
G1 X-36.63 Y8.62 Z1.32 F1800.0
G1 X-37.45 Y8.52 Z1.32 F1800.0
G1 X-37.91 Y6.17 Z1.32 F1800.0
G1 X-37.22 Y6.11 Z1.32 F1800.0
G1 X-36.83 Y5.71 Z1.32 F1800.0
G1 X-35.5 Y6.57 Z1.32 F1800.0
G1 X-35.17 Y6.24 Z1.32 F1800.0
G1 X-33.85 Y5.85 Z1.32 F1800.0
G1 X-34.73 Y3.93 Z1.32 F1800.0
G1 X-32.86 Y3.93 Z1.32 F1800.0
G1 X-32.86 Y4.59 Z1.32 F1800.0
G1 X-32.53 Y5.46 Z1.32 F1800.0
G1 X-31.91 Y5.23 Z1.32 F1800.0
G1 X-31.76 Y5.63 Z1.32 F1800.0
G1 X-29.95 Y6.62 Z1.32 F1800.0
G1 X-31.0 Y4.87 Z1.32 F1800.0
G1 X-30.6 Y4.47 Z1.32 F1800.0
G1 X-29.41 Y4.2 Z1.32 F1800.0
G1 X-28.96 Y6.56 Z1.32 F1800.0
G1 X-29.36 Y6.96 Z1.32 F1800.0
G1 X-28.66 Y7.2 Z1.32 F1800.0
G1 X-29.15 Y7.68 Z1.32 F1800.0
G1 X-28.52 Y9.85 Z1.32 F1800.0
G1 X-25.62 Y9.43 Z1.32 F1800.0
G1 X-26.45 Y8.71 Z1.32 F1800.0
G1 X-28.11 Y7.57 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-38.36 Y-1.78 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-37.99 Y-1.21 Z1.32 F1800.0
G1 X-38.41 Y-0.79 Z1.32 F1800.0
G1 X-37.99 Y-0.28 Z1.32 F1800.0
G1 X-38.44 Y0.17 Z1.32 F1800.0
G1 X-37.99 Y0.65 Z1.32 F1800.0
G1 X-38.4 Y1.06 Z1.32 F1800.0
G1 X-37.99 Y1.59 Z1.32 F1800.0
G1 X-38.35 Y1.95 Z1.32 F1800.0
G1 X-37.54 Y2.07 Z1.32 F1800.0
G1 X-36.14 Y3.47 Z1.32 F1800.0
G1 X-38.31 Y2.84 Z1.32 F1800.0
G1 X-38.03 Y5.36 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-36.47 Y-12.07 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-36.26 Y-11.34 Z1.32 F1800.0
G1 X-36.91 Y-10.69 Z1.32 F1800.0
G1 X-36.65 Y-10.02 Z1.32 F1800.0
G1 X-37.22 Y-9.45 Z1.32 F1800.0
G1 X-37.53 Y-8.2 Z1.32 F1800.0
G1 X-36.8 Y-8.94 Z1.32 F1800.0
G1 X-35.48 Y-6.52 Z1.32 F1800.0
G1 X-37.78 Y-7.02 Z1.32 F1800.0
G1 X-38.31 Y-2.76 Z1.32 F1800.0
G1 X-35.28 Y-3.93 Z1.32 F1800.0
G1 X-32.48 Y-3.93 Z1.32 F1800.0
G1 X-34.19 Y-5.95 Z1.32 F1800.0
G1 X-32.74 Y-5.52 Z1.32 F1800.0
G1 X-31.65 Y-5.69 Z1.32 F1800.0
G1 X-31.99 Y-3.48 Z1.32 F1800.0
G1 X-30.14 Y-1.6 Z1.32 F1800.0
G1 X-30.14 Y1.2 Z1.32 F1800.0
G1 X-28.81 Y1.74 Z1.32 F1800.0
G1 X-27.27 Y1.13 Z1.32 F1800.0
G1 X-26.87 Y0.74 Z1.32 F1800.0
G1 X-26.08 Y0.88 Z1.32 F1800.0
G1 X-24.6 Y-0.6 Z1.32 F1800.0
G1 X-27.69 Y-1.25 Z1.32 F1800.0
G1 X-29.2 Y-3.47 Z1.32 F1800.0
G1 X-29.41 Y-4.2 Z1.32 F1800.0
G1 X-28.98 Y-6.49 Z1.32 F1800.0
G1 X-29.59 Y-6.81 Z1.32 F1800.0
G1 X-29.33 Y-7.07 Z1.32 F1800.0
G1 X-28.95 Y-8.39 Z1.32 F1800.0
G1 X-27.43 Y-8.04 Z1.32 F1800.0
G1 X-26.0 Y-9.41 Z1.32 F1800.0
G1 X-27.89 Y-10.69 Z1.32 F1800.0
G1 X-27.49 Y-11.09 Z1.32 F1800.0
G1 X-25.33 Y-11.07 Z1.32 F1800.0
G1 X-25.7 Y-12.57 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-19.62 Y-19.59 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.31 Y-21.76 Z1.32 F1800.0
G1 X-22.95 Y-21.85 Z1.32 F1800.0
G1 X-24.95 Y-19.85 Z1.32 F1800.0
G1 X-24.62 Y-18.32 Z1.32 F1800.0
G1 X-24.71 Y-17.29 Z1.32 F1800.0
G1 X-23.97 Y-17.1 Z1.32 F1800.0
G1 X-24.88 Y-16.19 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-32.91 Y-13.76 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-30.03 Y-12.91 Z1.32 F1800.0
G1 X-28.7 Y-10.5 Z1.32 F1800.0
G1 X-25.87 Y-13.33 Z1.32 F1800.0
G1 X-26.05 Y-14.09 Z1.32 F1800.0
G1 X-27.31 Y-14.69 Z1.32 F1800.0
G1 X-28.51 Y-14.43 Z1.32 F1800.0
G1 X-29.55 Y-14.32 Z1.32 F1800.0
G1 X-31.82 Y-15.78 Z1.32 F1800.0
G1 X-32.22 Y-16.32 Z1.32 F1800.0
G1 X-34.56 Y-13.05 Z1.32 F1800.0
G1 X-35.95 Y-13.52 Z1.32 F1800.0
G1 X-35.37 Y-15.03 Z1.32 F1800.0
G1 X-33.55 Y-18.72 Z1.32 F1800.0
G1 X-32.55 Y-17.85 Z1.32 F1800.0
G1 X-32.72 Y-18.62 Z1.32 F1800.0
G1 X-32.64 Y-19.27 Z1.32 F1800.0
G1 X-32.37 Y-19.9 Z1.32 F1800.0
G1 X-32.16 Y-21.05 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-24.67 Y-29.47 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.55 Y-27.58 Z1.32 F1800.0
G1 X-27.49 Y-26.02 Z1.32 F1800.0
G1 X-27.89 Y-25.63 Z1.32 F1800.0
G1 X-29.47 Y-24.67 Z1.32 F1800.0
G1 X-30.17 Y-22.11 Z1.32 F1800.0
G1 X-27.84 Y-22.56 Z1.32 F1800.0
G1 X-25.57 Y-21.1 Z1.32 F1800.0
G1 X-25.12 Y-20.62 Z1.32 F1800.0
G1 X-23.82 Y-21.92 Z1.32 F1800.0
G1 X-24.45 Y-22.22 Z1.32 F1800.0
G1 X-26.18 Y-24.22 Z1.32 F1800.0
G1 X-26.29 Y-25.04 Z1.32 F1800.0
G1 X-26.22 Y-26.05 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-17.3 Y-28.43 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-16.96 Y-27.84 Z1.32 F1800.0
G1 X-14.24 Y-26.83 Z1.32 F1800.0
G1 X-16.07 Y-25.0 Z1.32 F1800.0
G1 X-15.61 Y-24.53 Z1.32 F1800.0
G1 X-16.43 Y-24.64 Z1.32 F1800.0
G1 X-18.46 Y-24.48 Z1.32 F1800.0
G1 X-18.32 Y-26.49 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-13.97 Y-24.3 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-13.26 Y-24.08 Z1.32 F1800.0
G1 X-11.66 Y-21.95 Z1.32 F1800.0
G1 X-11.46 Y-21.21 Z1.32 F1800.0
G1 X-9.88 Y-21.85 Z1.32 F1800.0
G1 X-10.41 Y-22.25 Z1.32 F1800.0
G1 X-11.24 Y-25.16 Z1.32 F1800.0
G1 X-12.96 Y-25.63 Z1.32 F1800.0
G1 X-12.56 Y-26.02 Z1.32 F1800.0
G1 X-12.89 Y-27.24 Z1.32 F1800.0
G1 X-11.17 Y-28.03 Z1.32 F1800.0
G1 X-10.25 Y-27.09 Z1.32 F1800.0
G1 X-10.44 Y-29.69 Z1.32 F1800.0
G1 X-9.06 Y-28.28 Z1.32 F1800.0
G1 X-9.22 Y-29.36 Z1.32 F1800.0
G1 X-7.48 Y-30.79 Z1.32 F1800.0
G1 X-5.87 Y-29.6 Z1.32 F1800.0
G1 X-3.69 Y-29.92 Z1.32 F1800.0
G1 X-4.71 Y-27.96 Z1.32 F1800.0
G1 X-6.51 Y-28.96 Z1.32 F1800.0
G1 X-7.75 Y-28.65 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X9.84 Y-26.64 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.21 Y-28.01 Z1.32 F1800.0
G1 X10.85 Y-28.59 Z1.32 F1800.0
G1 X10.09 Y-30.63 Z1.32 F1800.0
G1 X10.1 Y-31.57 Z1.32 F1800.0
G1 X10.89 Y-33.29 Z1.32 F1800.0
G1 X9.84 Y-33.49 Z1.32 F1800.0
G1 X9.45 Y-33.09 Z1.32 F1800.0
G1 X8.71 Y-32.98 Z1.32 F1800.0
G1 X8.55 Y-31.89 Z1.32 F1800.0
G1 X7.92 Y-30.35 Z1.32 F1800.0
G1 X8.6 Y-27.27 Z1.32 F1800.0
G1 X8.2 Y-26.87 Z1.32 F1800.0
G1 X7.93 Y-24.73 Z1.32 F1800.0
G1 X6.16 Y-23.89 Z1.32 F1800.0
G1 X6.4 Y-26.94 Z1.32 F1800.0
G1 X5.13 Y-28.47 Z1.32 F1800.0
G1 X5.4 Y-29.67 Z1.32 F1800.0
G1 X4.71 Y-28.98 Z1.32 F1800.0
G1 X4.59 Y-29.79 Z1.32 F1800.0
G1 X4.21 Y-29.41 Z1.32 F1800.0
G1 X3.77 Y-29.9 Z1.32 F1800.0
G1 X3.36 Y-29.49 Z1.32 F1800.0
G1 X2.95 Y-30.02 Z1.32 F1800.0
G1 X2.5 Y-29.57 Z1.32 F1800.0
G1 X1.65 Y-29.65 Z1.32 F1800.0
G1 X2.41 Y-30.42 Z1.32 F1800.0
G1 X0.82 Y-32.55 Z1.32 F1800.0
G1 X0.85 Y-33.52 Z1.32 F1800.0
G1 X1.01 Y-34.61 Z1.32 F1800.0
G1 X-0.99 Y-34.48 Z1.32 F1800.0
G1 X-0.76 Y-32.85 Z1.32 F1800.0
G1 X-0.97 Y-27.97 Z1.32 F1800.0
G1 X-1.39 Y-27.55 Z1.32 F1800.0
G1 X-1.58 Y-25.49 Z1.32 F1800.0
G1 X-3.22 Y-27.89 Z1.32 F1800.0
G1 X-3.62 Y-27.49 Z1.32 F1800.0
G1 X-3.44 Y-26.43 Z1.32 F1800.0
G1 X-3.02 Y-24.98 Z1.32 F1800.0
G1 X-1.68 Y-24.46 Z1.32 F1800.0
G1 X-0.87 Y-23.4 Z1.32 F1800.0
G1 X-2.87 Y-24.2 Z1.32 F1800.0
G1 X-4.04 Y-22.09 Z1.32 F1800.0
G1 X-4.81 Y-21.32 Z1.32 F1800.0
G1 X-4.23 Y-20.98 Z1.32 F1800.0
G1 X-2.05 Y-21.29 Z1.32 F1800.0
G1 X-1.2 Y-21.2 Z1.32 F1800.0
G1 X0.94 Y-19.61 Z1.32 F1800.0
G1 X1.24 Y-18.97 Z1.32 F1800.0
G1 X1.36 Y-18.16 Z1.32 F1800.0
G1 X5.2 Y-22.04 Z1.32 F1800.0
G1 X2.98 Y-21.64 Z1.32 F1800.0
G1 X0.41 Y-21.88 Z1.32 F1800.0
G1 X-0.44 Y-22.89 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-8.92 Y-16.29 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.62 Y-14.79 Z1.32 F1800.0
G1 X-7.42 Y-14.05 Z1.32 F1800.0
G1 X-7.49 Y-13.04 Z1.32 F1800.0
G1 X-3.6 Y-13.2 Z1.32 F1800.0
G1 X-5.74 Y-14.8 Z1.32 F1800.0
G1 X-6.17 Y-15.3 Z1.32 F1800.0
G1 X-6.52 Y-17.75 Z1.32 F1800.0
G1 X-6.12 Y-20.95 Z1.32 F1800.0
G1 X-7.42 Y-20.58 Z1.32 F1800.0
G1 X-9.28 Y-21.52 Z1.32 F1800.0
G1 X-11.09 Y-20.02 Z1.32 F1800.0
G1 X-11.61 Y-20.12 Z1.32 F1800.0
G1 X-11.77 Y-19.04 Z1.32 F1800.0
G1 X-9.14 Y-17.41 Z1.32 F1800.0
G1 X-10.05 Y-17.02 Z1.32 F1800.0
G1 X-12.66 Y-17.2 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-15.6 Y-8.67 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.15 Y-8.25 Z1.32 F1800.0
G1 X-12.79 Y-5.88 Z1.32 F1800.0
G1 X-12.56 Y-5.17 Z1.32 F1800.0
G1 X-11.3 Y-9.23 Z1.32 F1800.0
G1 X-13.04 Y-9.36 Z1.32 F1800.0
G1 X-13.62 Y-9.72 Z1.32 F1800.0
G1 X-14.48 Y-10.72 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X10.99 Y-10.99 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X10.51 Y-8.64 Z1.32 F1800.0
G1 X11.97 Y-6.37 Z1.32 F1800.0
G1 X12.43 Y-5.9 Z1.32 F1800.0
G1 X11.96 Y-5.44 Z1.32 F1800.0
G1 X11.05 Y-6.58 Z1.32 F1800.0
G1 X7.98 Y-9.22 Z1.32 F1800.0
G1 X7.58 Y-8.82 Z1.32 F1800.0
G1 X9.84 Y-3.62 Z1.32 F1800.0
G1 X9.45 Y-3.22 Z1.32 F1800.0
G1 X6.73 Y-3.0 Z1.32 F1800.0
G1 X6.34 Y-2.6 Z1.32 F1800.0
G1 X4.45 Y0.22 Z1.32 F1800.0
G1 X4.3 Y-0.57 Z1.32 F1800.0
G1 X3.21 Y-3.21 Z1.32 F1800.0
G1 X2.55 Y-3.48 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X15.08 Y-16.95 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.17 Y-18.9 Z1.32 F1800.0
G1 X14.23 Y-19.83 Z1.32 F1800.0
G1 X11.43 Y-18.89 Z1.32 F1800.0
G1 X11.12 Y-16.72 Z1.32 F1800.0
G1 X10.35 Y-18.76 Z1.32 F1800.0
G1 X10.67 Y-19.07 Z1.32 F1800.0
G1 X10.05 Y-19.38 Z1.32 F1800.0
G1 X9.72 Y-19.05 Z1.32 F1800.0
G1 X9.42 Y-19.69 Z1.32 F1800.0
G1 X9.07 Y-19.34 Z1.32 F1800.0
G1 X8.43 Y-19.63 Z1.32 F1800.0
G1 X8.8 Y-20.0 Z1.32 F1800.0
G1 X8.24 Y-20.37 Z1.32 F1800.0
G1 X7.79 Y-19.93 Z1.32 F1800.0
G1 X6.83 Y-19.9 Z1.32 F1800.0
G1 X8.0 Y-21.07 Z1.32 F1800.0
G1 X7.3 Y-23.17 Z1.32 F1800.0
G1 X3.85 Y-20.02 Z1.32 F1800.0
G1 X3.83 Y-17.83 Z1.32 F1800.0
G1 X3.04 Y-16.11 Z1.32 F1800.0
G1 X1.47 Y-17.34 Z1.32 F1800.0
G1 X1.59 Y-16.52 Z1.32 F1800.0
G1 X3.24 Y-15.37 Z1.32 F1800.0
G1 X4.0 Y-13.33 Z1.32 F1800.0
G1 X4.43 Y-12.83 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X20.29 Y-21.22 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.86 Y-21.8 Z1.32 F1800.0
G1 X21.01 Y-21.01 Z1.32 F1800.0
G1 X22.79 Y-19.05 Z1.32 F1800.0
G1 X23.01 Y-18.34 Z1.32 F1800.0
G1 X23.28 Y-19.5 Z1.32 F1800.0
G1 X21.77 Y-21.77 Z1.32 F1800.0
G1 X25.65 Y-21.92 Z1.32 F1800.0
G1 X25.07 Y-20.4 Z1.32 F1800.0
G1 X24.81 Y-19.21 Z1.32 F1800.0
G1 X22.96 Y-17.36 Z1.32 F1800.0
G1 X22.92 Y-16.38 Z1.32 F1800.0
G1 X24.55 Y-18.02 Z1.32 F1800.0
G1 X24.73 Y-17.26 Z1.32 F1800.0
G1 X26.19 Y-14.99 Z1.32 F1800.0
G1 X27.68 Y-14.61 Z1.32 F1800.0
G1 X25.85 Y-12.78 Z1.32 F1800.0
G1 X24.56 Y-13.35 Z1.32 F1800.0
G1 X23.63 Y-13.37 Z1.32 F1800.0
G1 X22.11 Y-12.78 Z1.32 F1800.0
G1 X20.47 Y-13.03 Z1.32 F1800.0
G1 X20.58 Y-11.24 Z1.32 F1800.0
G1 X19.84 Y-9.57 Z1.32 F1800.0
G1 X20.0 Y-8.8 Z1.32 F1800.0
G1 X19.32 Y-9.28 Z1.32 F1800.0
G1 X18.41 Y-8.14 Z1.32 F1800.0
G1 X18.75 Y-10.35 Z1.32 F1800.0
G1 X17.29 Y-12.62 Z1.32 F1800.0
G1 X19.02 Y-13.42 Z1.32 F1800.0
G1 X17.23 Y-13.5 Z1.32 F1800.0
G1 X16.73 Y-13.0 Z1.32 F1800.0
G1 X15.2 Y-13.33 Z1.32 F1800.0
G1 X16.78 Y-13.98 Z1.32 F1800.0
G1 X15.04 Y-15.97 Z1.32 F1800.0
G1 X11.37 Y-16.04 Z1.32 F1800.0
G1 X11.94 Y-15.67 Z1.32 F1800.0
G1 X11.08 Y-14.82 Z1.32 F1800.0
G1 X13.06 Y-13.06 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X11.85 Y-27.72 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.25 Y-27.11 Z1.32 F1800.0
G1 X12.16 Y-27.1 Z1.32 F1800.0
G1 X12.49 Y-27.43 Z1.32 F1800.0
G1 X12.79 Y-26.79 Z1.32 F1800.0
G1 X13.13 Y-27.13 Z1.32 F1800.0
G1 X13.77 Y-26.84 Z1.32 F1800.0
G1 X13.41 Y-26.48 Z1.32 F1800.0
G1 X14.65 Y-25.86 Z1.32 F1800.0
G1 X14.96 Y-27.1 Z1.32 F1800.0
G1 X17.83 Y-28.09 Z1.32 F1800.0
G1 X18.3 Y-26.7 Z1.32 F1800.0
G1 X18.49 Y-24.09 Z1.32 F1800.0
G1 X17.11 Y-25.82 Z1.32 F1800.0
G1 X16.91 Y-25.63 Z1.32 F1800.0
G1 X14.91 Y-25.17 Z1.32 F1800.0
G1 X15.61 Y-23.08 Z1.32 F1800.0
G1 X15.22 Y-21.75 Z1.32 F1800.0
G1 X17.61 Y-21.34 Z1.32 F1800.0
G1 X19.4 Y-21.26 Z1.32 F1800.0
G1 X20.36 Y-22.23 Z1.32 F1800.0
G1 X18.86 Y-23.53 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.19 Y-27.19 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.84 Y-24.24 Z1.32 F1800.0
G1 X26.33 Y-24.47 Z1.32 F1800.0
G1 X26.15 Y-27.08 Z1.32 F1800.0
G1 X26.7 Y-27.63 Z1.32 F1800.0
G1 X26.21 Y-28.07 Z1.32 F1800.0
G1 X25.93 Y-27.8 Z1.32 F1800.0
G1 X25.43 Y-28.23 Z1.32 F1800.0
G1 X25.72 Y-28.52 Z1.32 F1800.0
G1 X25.23 Y-28.96 Z1.32 F1800.0
G1 X24.93 Y-28.66 Z1.32 F1800.0
G1 X24.43 Y-29.1 Z1.32 F1800.0
G1 X24.74 Y-29.41 Z1.32 F1800.0
G1 X24.24 Y-29.84 Z1.32 F1800.0
G1 X23.93 Y-29.53 Z1.32 F1800.0
G1 X23.7 Y-30.23 Z1.32 F1800.0
G1 X23.21 Y-29.74 Z1.32 F1800.0
G1 X23.16 Y-30.63 Z1.32 F1800.0
G1 X22.2 Y-29.67 Z1.32 F1800.0
G1 X21.2 Y-29.6 Z1.32 F1800.0
G1 X22.63 Y-31.03 Z1.32 F1800.0
G1 X18.66 Y-33.59 Z1.32 F1800.0
G1 X18.23 Y-31.29 Z1.32 F1800.0
G1 X17.47 Y-33.33 Z1.32 F1800.0
G1 X18.07 Y-33.93 Z1.32 F1800.0
G1 X17.43 Y-34.23 Z1.32 F1800.0
G1 X17.14 Y-33.94 Z1.32 F1800.0
G1 X16.8 Y-34.53 Z1.32 F1800.0
G1 X16.5 Y-34.23 Z1.32 F1800.0
G1 X16.17 Y-34.83 Z1.32 F1800.0
G1 X15.85 Y-34.52 Z1.32 F1800.0
G1 X15.53 Y-35.13 Z1.32 F1800.0
G1 X15.21 Y-34.82 Z1.32 F1800.0
G1 X14.9 Y-35.43 Z1.32 F1800.0
G1 X14.57 Y-35.11 Z1.32 F1800.0
G1 X14.23 Y-35.69 Z1.32 F1800.0
G1 X13.44 Y-34.91 Z1.32 F1800.0
G1 X13.54 Y-35.94 Z1.32 F1800.0
G1 X11.96 Y-34.36 Z1.32 F1800.0
G1 X12.17 Y-36.43 Z1.32 F1800.0
G1 X8.52 Y-37.45 Z1.32 F1800.0
G1 X8.82 Y-34.96 Z1.32 F1800.0
G1 X7.22 Y-37.09 Z1.32 F1800.0
G1 X7.77 Y-37.64 Z1.32 F1800.0
G1 X6.98 Y-37.78 Z1.32 F1800.0
G1 X6.63 Y-37.43 Z1.32 F1800.0
G1 X6.17 Y-37.91 Z1.32 F1800.0
G1 X5.81 Y-37.54 Z1.32 F1800.0
G1 X5.36 Y-38.03 Z1.32 F1800.0
G1 X4.99 Y-37.66 Z1.32 F1800.0
G1 X4.55 Y-38.15 Z1.32 F1800.0
G1 X4.18 Y-37.78 Z1.32 F1800.0
G1 X3.73 Y-38.26 Z1.32 F1800.0
G1 X0.17 Y-38.44 Z1.32 F1800.0
G1 X-1.78 Y-38.36 Z1.32 F1800.0
G1 X-1.34 Y-35.99 Z1.32 F1800.0
G1 X-3.48 Y-37.59 Z1.32 F1800.0
G1 X-2.76 Y-38.31 Z1.32 F1800.0
G1 X-3.74 Y-38.26 Z1.32 F1800.0
G1 X-4.23 Y-37.77 Z1.32 F1800.0
G1 X-4.83 Y-38.1 Z1.32 F1800.0
G1 X-5.32 Y-37.61 Z1.32 F1800.0
G1 X-5.93 Y-37.94 Z1.32 F1800.0
G1 X-6.41 Y-37.46 Z1.32 F1800.0
G1 X-7.02 Y-37.78 Z1.32 F1800.0
G1 X-8.2 Y-37.53 Z1.32 F1800.0
G1 X-8.56 Y-35.31 Z1.32 F1800.0
G1 X-9.45 Y-37.22 Z1.32 F1800.0
G1 X-10.69 Y-36.91 Z1.32 F1800.0
G1 X-10.69 Y-35.36 Z1.32 F1800.0
G1 X-11.09 Y-34.96 Z1.32 F1800.0
G1 X-8.87 Y-34.07 Z1.32 F1800.0
G1 X-8.51 Y-31.62 Z1.32 F1800.0
G1 X-10.19 Y-33.35 Z1.32 F1800.0
G1 X-10.5 Y-32.44 Z1.32 F1800.0
G1 X-11.08 Y-33.72 Z1.32 F1800.0
G1 X-11.54 Y-34.2 Z1.32 F1800.0
G1 X-11.86 Y-35.01 Z1.32 F1800.0
G1 X-12.07 Y-36.47 Z1.32 F1800.0
G1 X-13.52 Y-35.95 Z1.32 F1800.0
G1 X-12.9 Y-34.71 Z1.32 F1800.0
G1 X-14.26 Y-35.21 Z1.32 F1800.0
G1 X-15.03 Y-35.37 Z1.32 F1800.0
G1 X-15.9 Y-34.5 Z1.32 F1800.0
G1 X-16.81 Y-34.53 Z1.32 F1800.0
G1 X-17.7 Y-32.7 Z1.32 F1800.0
G1 X-18.72 Y-33.55 Z1.32 F1800.0
G1 X-18.18 Y-30.36 Z1.32 F1800.0
G1 X-17.59 Y-29.08 Z1.32 F1800.0
G1 X-18.45 Y-27.29 Z1.32 F1800.0
G1 X-20.18 Y-29.29 Z1.32 F1800.0
G1 X-20.83 Y-29.57 Z1.32 F1800.0
G1 X-23.44 Y-29.76 Z1.32 F1800.0
G1 X-21.05 Y-32.16 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X28.14 Y-22.54 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X30.23 Y-23.7 Z1.32 F1800.0
G1 X30.63 Y-23.16 Z1.32 F1800.0
G1 X29.68 Y-22.21 Z1.32 F1800.0
G1 X30.44 Y-22.04 Z1.32 F1800.0
G1 X31.03 Y-22.63 Z1.32 F1800.0
G1 X31.43 Y-22.09 Z1.32 F1800.0
G1 X31.14 Y-21.81 Z1.32 F1800.0
G1 X31.51 Y-21.24 Z1.32 F1800.0
G1 X31.82 Y-21.56 Z1.32 F1800.0
G1 X32.19 Y-20.99 Z1.32 F1800.0
G1 X31.87 Y-20.67 Z1.32 F1800.0
G1 X32.24 Y-20.1 Z1.32 F1800.0
G1 X32.54 Y-20.41 Z1.32 F1800.0
G1 X32.89 Y-19.82 Z1.32 F1800.0
G1 X32.6 Y-19.54 Z1.32 F1800.0
G1 X32.74 Y-18.74 Z1.32 F1800.0
G1 X33.24 Y-19.24 Z1.32 F1800.0
G1 X35.13 Y-15.53 Z1.32 F1800.0
G1 X34.84 Y-14.62 Z1.32 F1800.0
G1 X32.49 Y-17.55 Z1.32 F1800.0
G1 X31.81 Y-15.01 Z1.32 F1800.0
G1 X30.9 Y-13.16 Z1.32 F1800.0
G1 X32.22 Y-13.55 Z1.32 F1800.0
G1 X33.32 Y-13.72 Z1.32 F1800.0
G1 X34.53 Y-13.06 Z1.32 F1800.0
G1 X35.69 Y-14.23 Z1.32 F1800.0
G1 X35.94 Y-13.54 Z1.32 F1800.0
G1 X35.13 Y-12.73 Z1.32 F1800.0
G1 X35.74 Y-12.4 Z1.32 F1800.0
G1 X36.19 Y-12.85 Z1.32 F1800.0
G1 X36.43 Y-12.17 Z1.32 F1800.0
G1 X36.11 Y-11.85 Z1.32 F1800.0
G1 X36.68 Y-11.48 Z1.32 F1800.0
G1 X36.33 Y-11.12 Z1.32 F1800.0
G1 X36.89 Y-10.76 Z1.32 F1800.0
G1 X36.54 Y-10.4 Z1.32 F1800.0
G1 X37.08 Y-10.01 Z1.32 F1800.0
G1 X36.75 Y-9.68 Z1.32 F1800.0
G1 X37.27 Y-9.27 Z1.32 F1800.0
G1 X36.63 Y-8.62 Z1.32 F1800.0
G1 X37.45 Y-8.52 Z1.32 F1800.0
G1 X38.26 Y-3.73 Z1.32 F1800.0
G1 X36.61 Y-3.01 Z1.32 F1800.0
G1 X35.66 Y-3.93 Z1.32 F1800.0
G1 X32.86 Y-3.93 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X38.1 Y4.83 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X38.26 Y3.74 Z1.32 F1800.0
G1 X38.36 Y1.78 Z1.32 F1800.0
G1 X37.99 Y1.21 Z1.32 F1800.0
G1 X38.41 Y0.79 Z1.32 F1800.0
G1 X37.99 Y0.28 Z1.32 F1800.0
G1 X38.44 Y-0.17 Z1.32 F1800.0
G1 X37.99 Y-0.65 Z1.32 F1800.0
G1 X38.4 Y-1.06 Z1.32 F1800.0
G1 X37.99 Y-1.59 Z1.32 F1800.0
G1 X38.35 Y-1.95 Z1.32 F1800.0
G1 X37.54 Y-2.07 Z1.32 F1800.0
G1 X37.08 Y-2.54 Z1.32 F1800.0
G1 X38.31 Y-2.84 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.83 Y-8.23 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.15 Y-7.68 Z1.32 F1800.0
G1 X28.73 Y-9.13 Z1.32 F1800.0
G1 X28.15 Y-9.48 Z1.32 F1800.0
G1 X28.52 Y-9.85 Z1.32 F1800.0
G1 X27.89 Y-10.16 Z1.32 F1800.0
G1 X27.11 Y-12.17 Z1.32 F1800.0
G1 X26.5 Y-12.5 Z1.32 F1800.0
G1 X28.45 Y-14.44 Z1.32 F1800.0
G1 X29.21 Y-14.28 Z1.32 F1800.0
G1 X29.27 Y-11.53 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X18.48 Y3.93 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.18 Y5.82 Z1.32 F1800.0
G1 X19.8 Y6.34 Z1.32 F1800.0
G1 X19.4 Y6.73 Z1.32 F1800.0
G1 X20.5 Y7.5 Z1.32 F1800.0
G1 X18.83 Y10.1 Z1.32 F1800.0
G1 X18.17 Y7.03 Z1.32 F1800.0
G1 X15.91 Y5.56 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X7.02 Y11.65 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.78 Y12.62 Z1.32 F1800.0
G1 X10.28 Y13.06 Z1.32 F1800.0
G1 X11.45 Y15.62 Z1.32 F1800.0
G1 X12.05 Y15.35 Z1.32 F1800.0
G1 X10.72 Y12.56 Z1.32 F1800.0
G1 X9.45 Y11.71 Z1.32 F1800.0
G1 X9.84 Y11.31 Z1.32 F1800.0
G1 X11.07 Y11.34 Z1.32 F1800.0
G1 X11.36 Y11.97 Z1.32 F1800.0
G1 X13.64 Y13.43 Z1.32 F1800.0
G1 X14.53 Y13.48 Z1.32 F1800.0
G1 X15.72 Y13.22 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X15.07 Y16.67 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.11 Y17.56 Z1.32 F1800.0
G1 X13.89 Y19.72 Z1.32 F1800.0
G1 X14.41 Y20.13 Z1.32 F1800.0
G1 X14.72 Y20.75 Z1.32 F1800.0
G1 X15.15 Y18.45 Z1.32 F1800.0
G1 X15.29 Y19.25 Z1.32 F1800.0
G1 X17.24 Y21.03 Z1.32 F1800.0
G1 X17.87 Y21.33 Z1.32 F1800.0
G1 X15.03 Y21.37 Z1.32 F1800.0
G1 X15.65 Y22.62 Z1.32 F1800.0
G1 X15.35 Y23.85 Z1.32 F1800.0
G1 X19.83 Y21.24 Z1.32 F1800.0
G1 X20.81 Y21.2 Z1.32 F1800.0
G1 X21.12 Y20.88 Z1.32 F1800.0
G1 X21.21 Y21.73 Z1.32 F1800.0
G1 X23.82 Y21.92 Z1.32 F1800.0
G1 X22.51 Y21.04 Z1.32 F1800.0
G1 X22.91 Y20.65 Z1.32 F1800.0
G1 X24.95 Y19.85 Z1.32 F1800.0
G1 X25.12 Y20.62 Z1.32 F1800.0
G1 X25.57 Y21.1 Z1.32 F1800.0
G1 X27.84 Y22.56 Z1.32 F1800.0
G1 X24.88 Y22.72 Z1.32 F1800.0
G1 X26.18 Y24.22 Z1.32 F1800.0
G1 X26.29 Y25.04 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X32.16 Y21.05 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.37 Y19.9 Z1.32 F1800.0
G1 X33.55 Y18.72 Z1.32 F1800.0
G1 X32.72 Y18.62 Z1.32 F1800.0
G1 X32.22 Y16.32 Z1.32 F1800.0
G1 X32.87 Y15.67 Z1.32 F1800.0
G1 X34.53 Y16.81 Z1.32 F1800.0
G1 X35.95 Y13.52 Z1.32 F1800.0
G1 X34.56 Y13.05 Z1.32 F1800.0
G1 X32.91 Y13.76 Z1.32 F1800.0
G1 X30.75 Y13.12 Z1.32 F1800.0
G1 X31.82 Y15.78 Z1.32 F1800.0
G1 X29.55 Y14.32 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X24.71 Y17.29 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X24.62 Y18.32 Z1.32 F1800.0
G1 X24.78 Y19.09 Z1.32 F1800.0
G1 X22.99 Y18.08 Z1.32 F1800.0
G1 X22.8 Y15.47 Z1.32 F1800.0
G1 X22.31 Y15.03 Z1.32 F1800.0
G1 X23.88 Y13.46 Z1.32 F1800.0
G1 X25.2 Y13.07 Z1.32 F1800.0
G1 X26.87 Y12.33 Z1.32 F1800.0
G1 X27.16 Y12.04 Z1.32 F1800.0
G1 X27.31 Y14.69 Z1.32 F1800.0
G1 X28.51 Y14.43 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.75 Y10.52 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.78 Y12.02 Z1.32 F1800.0
G1 X29.45 Y13.23 Z1.32 F1800.0
G1 X29.69 Y12.31 Z1.32 F1800.0
G1 X28.7 Y10.5 Z1.32 F1800.0
G1 X28.56 Y9.71 Z1.32 F1800.0
G1 X28.22 Y9.12 Z1.32 F1800.0
G1 X28.95 Y8.39 Z1.32 F1800.0
G1 X27.65 Y7.82 Z1.32 F1800.0
G1 X27.36 Y7.17 Z1.32 F1800.0
G1 X29.33 Y7.07 Z1.32 F1800.0
G1 X29.59 Y6.81 Z1.32 F1800.0
G1 X31.65 Y5.69 Z1.32 F1800.0
G1 X32.74 Y5.52 Z1.32 F1800.0
G1 X34.91 Y6.16 Z1.32 F1800.0
G1 X35.48 Y6.52 Z1.32 F1800.0
G1 X36.14 Y7.73 Z1.32 F1800.0
G1 X36.72 Y7.42 Z1.32 F1800.0
G1 X35.84 Y5.97 Z1.32 F1800.0
G1 X33.41 Y3.93 Z1.32 F1800.0
G1 X35.28 Y3.93 Z1.32 F1800.0
G1 X37.94 Y5.93 Z1.32 F1800.0
G1 X37.78 Y7.02 Z1.32 F1800.0
G1 X36.47 Y8.34 Z1.32 F1800.0
G1 X37.53 Y8.2 Z1.32 F1800.0
G1 X36.8 Y8.94 Z1.32 F1800.0
G1 X37.22 Y9.45 Z1.32 F1800.0
G1 X36.65 Y10.02 Z1.32 F1800.0
G1 X36.91 Y10.69 Z1.32 F1800.0
G1 X36.26 Y11.34 Z1.32 F1800.0
G1 X36.47 Y12.07 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z1.32 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z1.32 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z1.32 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z1.32 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z1.32 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z1.32 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z1.32 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z1.32 </boundaryPoint>)
(<loop> outer )
G1 X40.71 Y24.81 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X40.88 Y24.74 Z1.32 F1800.0
G1 X43.62 Y25.88 Z1.32 F1800.0
G1 X44.75 Y28.62 Z1.32 F1800.0
G1 X43.62 Y31.36 Z1.32 F1800.0
G1 X40.88 Y32.5 Z1.32 F1800.0
G1 X38.13 Y31.36 Z1.32 F1800.0
G1 X37.0 Y28.62 Z1.32 F1800.0
G1 X38.13 Y25.88 Z1.32 F1800.0
G1 X40.71 Y24.81 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X40.45 Y24.2 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X40.88 Y24.03 Z1.32 F1800.0
G1 X44.12 Y25.37 Z1.32 F1800.0
G1 X45.47 Y28.62 Z1.32 F1800.0
G1 X44.12 Y31.87 Z1.32 F1800.0
G1 X40.88 Y33.21 Z1.32 F1800.0
G1 X37.63 Y31.87 Z1.32 F1800.0
G1 X36.28 Y28.62 Z1.32 F1800.0
G1 X37.63 Y25.37 Z1.32 F1800.0
G1 X40.45 Y24.2 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X42.2 Y28.74 Z1.32 F1800.0
G1 X41.8 Y29.13 Z1.32 F1800.0
G1 X42.53 Y31.21 Z1.32 F1800.0
G1 X40.94 Y31.87 Z1.32 F1800.0
G1 X38.92 Y31.08 Z1.32 F1800.0
G1 X38.44 Y30.63 Z1.32 F1800.0
G1 X37.62 Y28.65 Z1.32 F1800.0
G1 X43.88 Y27.99 Z1.32 F1800.0
G1 X43.34 Y26.67 Z1.32 F1800.0
G1 X42.89 Y26.18 Z1.32 F1800.0
G1 X40.91 Y25.36 Z1.32 F1800.0
G1 X39.36 Y25.98 Z1.32 F1800.0
G1 X38.23 Y27.1 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.121 Y44.376 Z1.32 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z1.32 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z1.32 </boundaryPoint>)
(<boundaryPoint> X28.621 Y35.926 Z1.32 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z1.32 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z1.32 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z1.32 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z1.32 </boundaryPoint>)
(<loop> outer )
G1 X31.19 Y38.06 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.36 Y38.13 Z1.32 F1800.0
G1 X32.5 Y40.88 Z1.32 F1800.0
G1 X31.36 Y43.62 Z1.32 F1800.0
G1 X28.62 Y44.75 Z1.32 F1800.0
G1 X25.88 Y43.62 Z1.32 F1800.0
G1 X24.74 Y40.88 Z1.32 F1800.0
G1 X25.88 Y38.13 Z1.32 F1800.0
G1 X28.62 Y37.0 Z1.32 F1800.0
G1 X31.19 Y38.06 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X31.45 Y37.45 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.87 Y37.63 Z1.32 F1800.0
G1 X33.21 Y40.88 Z1.32 F1800.0
G1 X31.87 Y44.12 Z1.32 F1800.0
G1 X28.62 Y45.47 Z1.32 F1800.0
G1 X25.37 Y44.12 Z1.32 F1800.0
G1 X24.03 Y40.88 Z1.32 F1800.0
G1 X25.37 Y37.63 Z1.32 F1800.0
G1 X28.62 Y36.28 Z1.32 F1800.0
G1 X31.45 Y37.45 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X25.98 Y39.36 Z1.32 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X27.1 Y38.23 Z1.32 F1800.0
G1 X28.65 Y37.62 Z1.32 F1800.0
G1 X30.63 Y38.44 Z1.32 F1800.0
G1 X31.08 Y38.92 Z1.32 F1800.0
G1 X31.87 Y40.94 Z1.32 F1800.0
G1 X25.36 Y40.91 Z1.32 F1800.0
G1 X26.18 Y42.89 Z1.32 F1800.0
G1 X26.67 Y43.34 Z1.32 F1800.0
G1 X28.68 Y44.12 Z1.32 F1800.0
G1 X30.28 Y43.46 Z1.32 F1800.0
G1 X31.21 Y42.53 Z1.32 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(</layer>)
(<layer> 1.65 )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-39.231 Y-7.804 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y-11.611 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y-15.307 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y-18.856 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y-22.223 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y-25.376 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y-28.284 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y-30.92 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y-33.259 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y-35.277 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y-36.955 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y-38.278 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y-39.231 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y-39.807 Z1.65 </boundaryPoint>)
(<boundaryPoint> X0.0 Y-40.0 Z1.65 </boundaryPoint>)
(<boundaryPoint> X3.921 Y-39.807 Z1.65 </boundaryPoint>)
(<boundaryPoint> X7.804 Y-39.231 Z1.65 </boundaryPoint>)
(<boundaryPoint> X11.611 Y-38.278 Z1.65 </boundaryPoint>)
(<boundaryPoint> X15.307 Y-36.955 Z1.65 </boundaryPoint>)
(<boundaryPoint> X18.856 Y-35.277 Z1.65 </boundaryPoint>)
(<boundaryPoint> X22.223 Y-33.259 Z1.65 </boundaryPoint>)
(<boundaryPoint> X25.376 Y-30.92 Z1.65 </boundaryPoint>)
(<boundaryPoint> X28.284 Y-28.284 Z1.65 </boundaryPoint>)
(<boundaryPoint> X30.92 Y-25.376 Z1.65 </boundaryPoint>)
(<boundaryPoint> X33.259 Y-22.223 Z1.65 </boundaryPoint>)
(<boundaryPoint> X35.277 Y-18.856 Z1.65 </boundaryPoint>)
(<boundaryPoint> X36.955 Y-15.307 Z1.65 </boundaryPoint>)
(<boundaryPoint> X38.278 Y-11.611 Z1.65 </boundaryPoint>)
(<boundaryPoint> X39.231 Y-7.804 Z1.65 </boundaryPoint>)
(<boundaryPoint> X39.807 Y-3.921 Z1.65 </boundaryPoint>)
(<boundaryPoint> X40.0 Y0.0 Z1.65 </boundaryPoint>)
(<boundaryPoint> X39.807 Y3.921 Z1.65 </boundaryPoint>)
(<boundaryPoint> X39.231 Y7.804 Z1.65 </boundaryPoint>)
(<boundaryPoint> X38.278 Y11.611 Z1.65 </boundaryPoint>)
(<boundaryPoint> X36.955 Y15.307 Z1.65 </boundaryPoint>)
(<boundaryPoint> X35.277 Y18.856 Z1.65 </boundaryPoint>)
(<boundaryPoint> X33.259 Y22.223 Z1.65 </boundaryPoint>)
(<boundaryPoint> X30.92 Y25.376 Z1.65 </boundaryPoint>)
(<boundaryPoint> X28.284 Y28.284 Z1.65 </boundaryPoint>)
(<boundaryPoint> X25.376 Y30.92 Z1.65 </boundaryPoint>)
(<boundaryPoint> X22.223 Y33.259 Z1.65 </boundaryPoint>)
(<boundaryPoint> X18.856 Y35.277 Z1.65 </boundaryPoint>)
(<boundaryPoint> X15.307 Y36.955 Z1.65 </boundaryPoint>)
(<boundaryPoint> X11.611 Y38.278 Z1.65 </boundaryPoint>)
(<boundaryPoint> X7.804 Y39.231 Z1.65 </boundaryPoint>)
(<boundaryPoint> X3.921 Y39.807 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y40.0 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y39.807 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y39.231 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y38.278 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y36.955 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y35.277 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y33.259 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y30.92 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y28.284 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y25.376 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y22.223 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y18.856 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y15.307 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y11.611 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-39.231 Y7.804 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y3.921 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-40.0 Y-0.0 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y-3.921 Z1.65 </boundaryPoint>)
(<loop> inner )
G1 X0.28 Y3.81 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.78 Y2.78 Z1.65 F1800.0
G1 X3.93 Y0.0 Z1.65 F1800.0
G1 X2.78 Y-2.78 Z1.65 F1800.0
G1 X0.0 Y-3.93 Z1.65 F1800.0
G1 X-2.78 Y-2.78 Z1.65 F1800.0
G1 X-3.93 Y-0.0 Z1.65 F1800.0
G1 X-2.78 Y2.78 Z1.65 F1800.0
G1 X-0.0 Y3.93 Z1.65 F1800.0
G1 X0.28 Y3.81 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-10.27 Y-9.72 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-9.43 Y-10.45 Z1.65 F1800.0
G1 X-8.16 Y-11.55 Z1.65 F1800.0
G1 X-7.96 Y-14.33 Z1.65 F1800.0
G1 X-9.79 Y-16.43 Z1.65 F1800.0
G1 X-12.57 Y-16.64 Z1.65 F1800.0
G1 X-14.68 Y-14.81 Z1.65 F1800.0
G1 X-14.88 Y-12.03 Z1.65 F1800.0
G1 X-13.05 Y-9.92 Z1.65 F1800.0
G1 X-10.27 Y-9.72 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.45 Y-7.75 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.12 Y-8.54 Z1.65 F1800.0
G1 X-19.57 Y-7.2 Z1.65 F1800.0
G1 X-20.35 Y-4.52 Z1.65 F1800.0
G1 X-19.02 Y-2.08 Z1.65 F1800.0
G1 X-16.34 Y-1.29 Z1.65 F1800.0
G1 X-13.9 Y-2.63 Z1.65 F1800.0
G1 X-13.11 Y-5.3 Z1.65 F1800.0
G1 X-14.45 Y-7.75 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.57 Y-10.92 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y-12.97 Z1.65 F1800.0
G1 X-18.94 Y-15.68 Z1.65 F1800.0
G1 X-21.31 Y-17.15 Z1.65 F1800.0
G1 X-24.02 Y-16.51 Z1.65 F1800.0
G1 X-25.49 Y-14.14 Z1.65 F1800.0
G1 X-24.85 Y-11.43 Z1.65 F1800.0
G1 X-22.48 Y-9.96 Z1.65 F1800.0
G1 X-19.77 Y-10.6 Z1.65 F1800.0
G1 X-19.57 Y-10.92 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.32 Y-7.78 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.06 Y-8.3 Z1.65 F1800.0
G1 X-28.36 Y-6.72 Z1.65 F1800.0
G1 X-28.88 Y-3.98 Z1.65 F1800.0
G1 X-27.3 Y-1.68 Z1.65 F1800.0
G1 X-24.56 Y-1.17 Z1.65 F1800.0
G1 X-22.26 Y-2.74 Z1.65 F1800.0
G1 X-21.75 Y-5.48 Z1.65 F1800.0
G1 X-23.32 Y-7.78 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.2 Y-9.51 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.06 Y-9.99 Z1.65 F1800.0
G1 X-30.4 Y-12.43 Z1.65 F1800.0
G1 X-33.07 Y-13.22 Z1.65 F1800.0
G1 X-35.52 Y-11.88 Z1.65 F1800.0
G1 X-36.31 Y-9.21 Z1.65 F1800.0
G1 X-34.97 Y-6.76 Z1.65 F1800.0
G1 X-32.29 Y-5.98 Z1.65 F1800.0
G1 X-29.85 Y-7.31 Z1.65 F1800.0
G1 X-29.2 Y-9.51 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.3 Y-14.83 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y-15.42 Z1.65 F1800.0
G1 X-25.07 Y-17.77 Z1.65 F1800.0
G1 X-25.66 Y-20.49 Z1.65 F1800.0
G1 X-28.01 Y-22.0 Z1.65 F1800.0
G1 X-30.73 Y-21.41 Z1.65 F1800.0
G1 X-32.24 Y-19.06 Z1.65 F1800.0
G1 X-31.65 Y-16.34 Z1.65 F1800.0
G1 X-29.3 Y-14.83 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.39 Y-1.39 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.39 Y1.39 Z1.65 F1800.0
G1 X24.36 Y3.37 Z1.65 F1800.0
G1 X27.14 Y3.37 Z1.65 F1800.0
G1 X29.12 Y1.39 Z1.65 F1800.0
G1 X29.12 Y-1.39 Z1.65 F1800.0
G1 X27.14 Y-3.37 Z1.65 F1800.0
G1 X24.36 Y-3.37 Z1.65 F1800.0
G1 X22.39 Y-1.39 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X20.8 Y-1.39 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.83 Y-3.37 Z1.65 F1800.0
G1 X16.04 Y-3.37 Z1.65 F1800.0
G1 X14.07 Y-1.39 Z1.65 F1800.0
G1 X14.07 Y1.39 Z1.65 F1800.0
G1 X16.04 Y3.37 Z1.65 F1800.0
G1 X18.83 Y3.37 Z1.65 F1800.0
G1 X20.8 Y1.39 Z1.65 F1800.0
G1 X20.8 Y-1.39 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.89 Y-6.12 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X23.93 Y-5.66 Z1.65 F1800.0
G1 X26.53 Y-6.67 Z1.65 F1800.0
G1 X27.65 Y-9.22 Z1.65 F1800.0
G1 X26.65 Y-11.82 Z1.65 F1800.0
G1 X24.1 Y-12.94 Z1.65 F1800.0
G1 X21.5 Y-11.94 Z1.65 F1800.0
G1 X20.37 Y-9.39 Z1.65 F1800.0
G1 X21.38 Y-6.79 Z1.65 F1800.0
G1 X22.89 Y-6.12 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.66 Y-7.35 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.25 Y-10.07 Z1.65 F1800.0
G1 X16.75 Y-12.42 Z1.65 F1800.0
G1 X14.02 Y-13.01 Z1.65 F1800.0
G1 X11.68 Y-11.51 Z1.65 F1800.0
G1 X11.09 Y-8.78 Z1.65 F1800.0
G1 X12.59 Y-6.44 Z1.65 F1800.0
G1 X15.32 Y-5.84 Z1.65 F1800.0
G1 X17.66 Y-7.35 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.97 Y-14.03 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.27 Y-13.92 Z1.65 F1800.0
G1 X22.33 Y-15.8 Z1.65 F1800.0
G1 X22.46 Y-18.59 Z1.65 F1800.0
G1 X20.58 Y-20.65 Z1.65 F1800.0
G1 X17.79 Y-20.77 Z1.65 F1800.0
G1 X15.73 Y-18.9 Z1.65 F1800.0
G1 X15.6 Y-16.11 Z1.65 F1800.0
G1 X17.48 Y-14.05 Z1.65 F1800.0
G1 X17.97 Y-14.03 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.88 Y-15.73 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.91 Y-18.34 Z1.65 F1800.0
G1 X7.37 Y-19.5 Z1.65 F1800.0
G1 X4.76 Y-18.53 Z1.65 F1800.0
G1 X3.6 Y-15.99 Z1.65 F1800.0
G1 X4.58 Y-13.38 Z1.65 F1800.0
G1 X7.11 Y-12.22 Z1.65 F1800.0
G1 X9.73 Y-13.2 Z1.65 F1800.0
G1 X10.88 Y-15.73 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X11.23 Y-19.42 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X13.87 Y-20.3 Z1.65 F1800.0
G1 X15.11 Y-22.8 Z1.65 F1800.0
G1 X14.23 Y-25.44 Z1.65 F1800.0
G1 X11.73 Y-26.68 Z1.65 F1800.0
G1 X9.09 Y-25.8 Z1.65 F1800.0
G1 X7.84 Y-23.3 Z1.65 F1800.0
G1 X8.73 Y-20.66 Z1.65 F1800.0
G1 X11.23 Y-19.42 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.6 Y-23.94 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.86 Y-26.72 Z1.65 F1800.0
G1 X4.08 Y-28.86 Z1.65 F1800.0
G1 X1.3 Y-29.12 Z1.65 F1800.0
G1 X-0.85 Y-27.34 Z1.65 F1800.0
G1 X-1.1 Y-24.56 Z1.65 F1800.0
G1 X0.68 Y-22.42 Z1.65 F1800.0
G1 X3.45 Y-22.16 Z1.65 F1800.0
G1 X5.6 Y-23.94 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y-30.19 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.98 Y-31.86 Z1.65 F1800.0
G1 X8.38 Y-34.62 Z1.65 F1800.0
G1 X6.71 Y-36.85 Z1.65 F1800.0
G1 X3.95 Y-37.24 Z1.65 F1800.0
G1 X1.72 Y-35.58 Z1.65 F1800.0
G1 X1.32 Y-32.82 Z1.65 F1800.0
G1 X2.99 Y-30.58 Z1.65 F1800.0
G1 X5.75 Y-30.19 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.51 Y-31.11 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.49 Y-28.5 Z1.65 F1800.0
G1 X14.02 Y-27.34 Z1.65 F1800.0
G1 X16.63 Y-28.32 Z1.65 F1800.0
G1 X17.79 Y-30.86 Z1.65 F1800.0
G1 X16.82 Y-33.47 Z1.65 F1800.0
G1 X14.28 Y-34.62 Z1.65 F1800.0
G1 X11.67 Y-33.65 Z1.65 F1800.0
G1 X10.51 Y-31.11 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X3.45 Y22.16 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.68 Y22.42 Z1.65 F1800.0
G1 X-1.1 Y24.56 Z1.65 F1800.0
G1 X-0.85 Y27.34 Z1.65 F1800.0
G1 X1.3 Y29.12 Z1.65 F1800.0
G1 X4.08 Y28.86 Z1.65 F1800.0
G1 X5.86 Y26.72 Z1.65 F1800.0
G1 X5.6 Y23.94 Z1.65 F1800.0
G1 X3.45 Y22.16 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X4.76 Y18.53 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.37 Y19.5 Z1.65 F1800.0
G1 X9.91 Y18.34 Z1.65 F1800.0
G1 X10.88 Y15.73 Z1.65 F1800.0
G1 X9.73 Y13.2 Z1.65 F1800.0
G1 X7.11 Y12.22 Z1.65 F1800.0
G1 X4.58 Y13.38 Z1.65 F1800.0
G1 X3.6 Y15.99 Z1.65 F1800.0
G1 X4.76 Y18.53 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X0.82 Y17.96 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y16.36 Z1.65 F1800.0
G1 X-0.62 Y14.13 Z1.65 F1800.0
G1 X-3.38 Y13.73 Z1.65 F1800.0
G1 X-5.61 Y15.4 Z1.65 F1800.0
G1 X-6.01 Y18.16 Z1.65 F1800.0
G1 X-4.34 Y20.39 Z1.65 F1800.0
G1 X-1.58 Y20.79 Z1.65 F1800.0
G1 X0.65 Y19.12 Z1.65 F1800.0
G1 X0.82 Y17.96 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-4.79 Y21.91 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.47 Y21.15 Z1.65 F1800.0
G1 X-9.9 Y22.51 Z1.65 F1800.0
G1 X-10.66 Y25.19 Z1.65 F1800.0
G1 X-9.31 Y27.62 Z1.65 F1800.0
G1 X-6.63 Y28.39 Z1.65 F1800.0
G1 X-4.19 Y27.03 Z1.65 F1800.0
G1 X-3.43 Y24.35 Z1.65 F1800.0
G1 X-4.79 Y21.91 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.99 Y21.46 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.38 Y18.7 Z1.65 F1800.0
G1 X-14.6 Y17.02 Z1.65 F1800.0
G1 X-17.36 Y17.41 Z1.65 F1800.0
G1 X-19.04 Y19.63 Z1.65 F1800.0
G1 X-18.66 Y22.39 Z1.65 F1800.0
G1 X-16.43 Y24.07 Z1.65 F1800.0
G1 X-13.67 Y23.69 Z1.65 F1800.0
G1 X-11.99 Y21.46 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.57 Y16.64 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-9.79 Y16.43 Z1.65 F1800.0
G1 X-7.96 Y14.33 Z1.65 F1800.0
G1 X-8.16 Y11.55 Z1.65 F1800.0
G1 X-10.27 Y9.72 Z1.65 F1800.0
G1 X-13.05 Y9.92 Z1.65 F1800.0
G1 X-14.88 Y12.03 Z1.65 F1800.0
G1 X-14.68 Y14.81 Z1.65 F1800.0
G1 X-12.57 Y16.64 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-18.82 Y15.17 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y12.97 Z1.65 F1800.0
G1 X-19.77 Y10.6 Z1.65 F1800.0
G1 X-22.48 Y9.96 Z1.65 F1800.0
G1 X-24.85 Y11.43 Z1.65 F1800.0
G1 X-25.49 Y14.14 Z1.65 F1800.0
G1 X-24.02 Y16.51 Z1.65 F1800.0
G1 X-21.31 Y17.15 Z1.65 F1800.0
G1 X-18.94 Y15.68 Z1.65 F1800.0
G1 X-18.82 Y15.17 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-25.07 Y17.77 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y15.42 Z1.65 F1800.0
G1 X-29.3 Y14.83 Z1.65 F1800.0
G1 X-31.65 Y16.34 Z1.65 F1800.0
G1 X-32.24 Y19.06 Z1.65 F1800.0
G1 X-30.73 Y21.41 Z1.65 F1800.0
G1 X-28.01 Y22.0 Z1.65 F1800.0
G1 X-25.66 Y20.49 Z1.65 F1800.0
G1 X-25.07 Y17.77 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.94 Y22.49 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.76 Y24.59 Z1.65 F1800.0
G1 X-25.56 Y27.37 Z1.65 F1800.0
G1 X-23.46 Y29.2 Z1.65 F1800.0
G1 X-20.68 Y29.0 Z1.65 F1800.0
G1 X-18.85 Y26.89 Z1.65 F1800.0
G1 X-19.05 Y24.11 Z1.65 F1800.0
G1 X-21.16 Y22.29 Z1.65 F1800.0
G1 X-23.94 Y22.49 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.73 Y18.9 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.79 Y20.77 Z1.65 F1800.0
G1 X20.58 Y20.65 Z1.65 F1800.0
G1 X22.46 Y18.59 Z1.65 F1800.0
G1 X22.33 Y15.8 Z1.65 F1800.0
G1 X20.27 Y13.92 Z1.65 F1800.0
G1 X17.48 Y14.05 Z1.65 F1800.0
G1 X15.6 Y16.11 Z1.65 F1800.0
G1 X15.73 Y18.9 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X13.87 Y20.3 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.23 Y19.42 Z1.65 F1800.0
G1 X8.73 Y20.66 Z1.65 F1800.0
G1 X7.84 Y23.3 Z1.65 F1800.0
G1 X9.09 Y25.8 Z1.65 F1800.0
G1 X11.73 Y26.68 Z1.65 F1800.0
G1 X14.23 Y25.44 Z1.65 F1800.0
G1 X15.11 Y22.8 Z1.65 F1800.0
G1 X13.87 Y20.3 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X19.05 Y24.11 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.85 Y26.89 Z1.65 F1800.0
G1 X20.68 Y29.0 Z1.65 F1800.0
G1 X23.46 Y29.2 Z1.65 F1800.0
G1 X25.56 Y27.37 Z1.65 F1800.0
G1 X25.76 Y24.59 Z1.65 F1800.0
G1 X23.94 Y22.49 Z1.65 F1800.0
G1 X21.16 Y22.29 Z1.65 F1800.0
G1 X19.05 Y24.11 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X16.63 Y28.32 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X14.02 Y27.34 Z1.65 F1800.0
G1 X11.49 Y28.5 Z1.65 F1800.0
G1 X10.51 Y31.11 Z1.65 F1800.0
G1 X11.67 Y33.65 Z1.65 F1800.0
G1 X14.28 Y34.62 Z1.65 F1800.0
G1 X16.82 Y33.47 Z1.65 F1800.0
G1 X17.79 Y30.86 Z1.65 F1800.0
G1 X16.63 Y28.32 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.49 Y-28.5 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.51 Y-31.11 Z1.65 F1800.0
G1 X-11.67 Y-33.65 Z1.65 F1800.0
G1 X-14.28 Y-34.62 Z1.65 F1800.0
G1 X-16.82 Y-33.47 Z1.65 F1800.0
G1 X-17.79 Y-30.86 Z1.65 F1800.0
G1 X-16.63 Y-28.32 Z1.65 F1800.0
G1 X-14.02 Y-27.34 Z1.65 F1800.0
G1 X-11.49 Y-28.5 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-9.31 Y-27.62 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.66 Y-25.19 Z1.65 F1800.0
G1 X-9.9 Y-22.51 Z1.65 F1800.0
G1 X-7.47 Y-21.15 Z1.65 F1800.0
G1 X-4.79 Y-21.91 Z1.65 F1800.0
G1 X-3.43 Y-24.35 Z1.65 F1800.0
G1 X-4.19 Y-27.03 Z1.65 F1800.0
G1 X-6.63 Y-28.39 Z1.65 F1800.0
G1 X-9.31 Y-27.62 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-6.8 Y-30.97 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.75 Y-30.19 Z1.65 F1800.0
G1 X-2.99 Y-30.58 Z1.65 F1800.0
G1 X-1.32 Y-32.82 Z1.65 F1800.0
G1 X-1.72 Y-35.58 Z1.65 F1800.0
G1 X-3.95 Y-37.24 Z1.65 F1800.0
G1 X-6.71 Y-36.85 Z1.65 F1800.0
G1 X-8.38 Y-34.62 Z1.65 F1800.0
G1 X-7.98 Y-31.86 Z1.65 F1800.0
G1 X-6.8 Y-30.97 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.02 Y27.34 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-16.63 Y28.32 Z1.65 F1800.0
G1 X-17.79 Y30.86 Z1.65 F1800.0
G1 X-16.82 Y33.47 Z1.65 F1800.0
G1 X-14.28 Y34.62 Z1.65 F1800.0
G1 X-11.67 Y33.65 Z1.65 F1800.0
G1 X-10.51 Y31.11 Z1.65 F1800.0
G1 X-11.49 Y28.5 Z1.65 F1800.0
G1 X-14.02 Y27.34 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-7.98 Y31.86 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.38 Y34.62 Z1.65 F1800.0
G1 X-6.71 Y36.85 Z1.65 F1800.0
G1 X-3.95 Y37.24 Z1.65 F1800.0
G1 X-1.72 Y35.58 Z1.65 F1800.0
G1 X-1.32 Y32.82 Z1.65 F1800.0
G1 X-2.99 Y30.58 Z1.65 F1800.0
G1 X-5.75 Y30.19 Z1.65 F1800.0
G1 X-7.98 Y31.86 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.67 Y3.37 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-30.7 Y1.39 Z1.65 F1800.0
G1 X-30.7 Y-1.39 Z1.65 F1800.0
G1 X-32.67 Y-3.37 Z1.65 F1800.0
G1 X-35.46 Y-3.37 Z1.65 F1800.0
G1 X-37.43 Y-1.39 Z1.65 F1800.0
G1 X-37.43 Y1.39 Z1.65 F1800.0
G1 X-35.46 Y3.37 Z1.65 F1800.0
G1 X-32.67 Y3.37 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.29 Y5.98 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.97 Y6.76 Z1.65 F1800.0
G1 X-36.31 Y9.21 Z1.65 F1800.0
G1 X-35.52 Y11.88 Z1.65 F1800.0
G1 X-33.07 Y13.22 Z1.65 F1800.0
G1 X-30.4 Y12.43 Z1.65 F1800.0
G1 X-29.06 Y9.99 Z1.65 F1800.0
G1 X-29.85 Y7.31 Z1.65 F1800.0
G1 X-32.29 Y5.98 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-28.63 Y5.29 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.36 Y6.72 Z1.65 F1800.0
G1 X-26.06 Y8.3 Z1.65 F1800.0
G1 X-23.32 Y7.78 Z1.65 F1800.0
G1 X-21.75 Y5.48 Z1.65 F1800.0
G1 X-22.26 Y2.74 Z1.65 F1800.0
G1 X-24.56 Y1.17 Z1.65 F1800.0
G1 X-27.3 Y1.68 Z1.65 F1800.0
G1 X-28.88 Y3.98 Z1.65 F1800.0
G1 X-28.63 Y5.29 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-20.35 Y4.52 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.57 Y7.2 Z1.65 F1800.0
G1 X-17.12 Y8.54 Z1.65 F1800.0
G1 X-14.45 Y7.75 Z1.65 F1800.0
G1 X-13.11 Y5.3 Z1.65 F1800.0
G1 X-13.9 Y2.63 Z1.65 F1800.0
G1 X-16.34 Y1.29 Z1.65 F1800.0
G1 X-19.02 Y2.08 Z1.65 F1800.0
G1 X-20.35 Y4.52 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.7 Y1.39 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.67 Y3.37 Z1.65 F1800.0
G1 X35.46 Y3.37 Z1.65 F1800.0
G1 X37.43 Y1.39 Z1.65 F1800.0
G1 X37.43 Y-1.39 Z1.65 F1800.0
G1 X35.46 Y-3.37 Z1.65 F1800.0
G1 X32.67 Y-3.37 Z1.65 F1800.0
G1 X30.7 Y-1.39 Z1.65 F1800.0
G1 X30.7 Y1.39 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X32.29 Y5.98 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.85 Y7.31 Z1.65 F1800.0
G1 X29.06 Y9.99 Z1.65 F1800.0
G1 X30.4 Y12.43 Z1.65 F1800.0
G1 X33.07 Y13.22 Z1.65 F1800.0
G1 X35.52 Y11.88 Z1.65 F1800.0
G1 X36.31 Y9.21 Z1.65 F1800.0
G1 X34.97 Y6.76 Z1.65 F1800.0
G1 X32.29 Y5.98 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X27.21 Y8.22 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.53 Y6.67 Z1.65 F1800.0
G1 X23.93 Y5.66 Z1.65 F1800.0
G1 X21.38 Y6.79 Z1.65 F1800.0
G1 X20.37 Y9.39 Z1.65 F1800.0
G1 X21.5 Y11.94 Z1.65 F1800.0
G1 X24.1 Y12.94 Z1.65 F1800.0
G1 X26.65 Y11.82 Z1.65 F1800.0
G1 X27.65 Y9.22 Z1.65 F1800.0
G1 X27.21 Y8.22 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X28.68 Y14.97 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.58 Y15.42 Z1.65 F1800.0
G1 X25.07 Y17.77 Z1.65 F1800.0
G1 X25.66 Y20.49 Z1.65 F1800.0
G1 X28.01 Y22.0 Z1.65 F1800.0
G1 X30.73 Y21.41 Z1.65 F1800.0
G1 X32.24 Y19.06 Z1.65 F1800.0
G1 X31.65 Y16.34 Z1.65 F1800.0
G1 X29.3 Y14.83 Z1.65 F1800.0
G1 X28.68 Y14.97 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X29.3 Y-14.83 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.65 Y-16.34 Z1.65 F1800.0
G1 X32.24 Y-19.06 Z1.65 F1800.0
G1 X30.73 Y-21.41 Z1.65 F1800.0
G1 X28.01 Y-22.0 Z1.65 F1800.0
G1 X25.66 Y-20.49 Z1.65 F1800.0
G1 X25.07 Y-17.77 Z1.65 F1800.0
G1 X26.58 Y-15.42 Z1.65 F1800.0
G1 X29.3 Y-14.83 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.4 Y-12.43 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.06 Y-9.99 Z1.65 F1800.0
G1 X29.85 Y-7.31 Z1.65 F1800.0
G1 X32.29 Y-5.98 Z1.65 F1800.0
G1 X34.97 Y-6.76 Z1.65 F1800.0
G1 X36.31 Y-9.21 Z1.65 F1800.0
G1 X35.52 Y-11.88 Z1.65 F1800.0
G1 X33.07 Y-13.22 Z1.65 F1800.0
G1 X30.4 Y-12.43 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y30.19 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.99 Y30.58 Z1.65 F1800.0
G1 X1.32 Y32.82 Z1.65 F1800.0
G1 X1.72 Y35.58 Z1.65 F1800.0
G1 X3.95 Y37.24 Z1.65 F1800.0
G1 X6.71 Y36.85 Z1.65 F1800.0
G1 X8.38 Y34.62 Z1.65 F1800.0
G1 X7.98 Y31.86 Z1.65 F1800.0
G1 X5.75 Y30.19 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-0.62 Y-14.13 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y-16.36 Z1.65 F1800.0
G1 X0.65 Y-19.12 Z1.65 F1800.0
G1 X-1.58 Y-20.79 Z1.65 F1800.0
G1 X-4.34 Y-20.39 Z1.65 F1800.0
G1 X-6.01 Y-18.16 Z1.65 F1800.0
G1 X-5.61 Y-15.4 Z1.65 F1800.0
G1 X-3.38 Y-13.73 Z1.65 F1800.0
G1 X-0.62 Y-14.13 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.38 Y-18.7 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-11.99 Y-21.46 Z1.65 F1800.0
G1 X-13.67 Y-23.69 Z1.65 F1800.0
G1 X-16.43 Y-24.07 Z1.65 F1800.0
G1 X-18.66 Y-22.39 Z1.65 F1800.0
G1 X-19.04 Y-19.63 Z1.65 F1800.0
G1 X-17.36 Y-17.41 Z1.65 F1800.0
G1 X-14.6 Y-17.02 Z1.65 F1800.0
G1 X-12.38 Y-18.7 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.05 Y-24.11 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.85 Y-26.89 Z1.65 F1800.0
G1 X-20.68 Y-29.0 Z1.65 F1800.0
G1 X-23.46 Y-29.2 Z1.65 F1800.0
G1 X-25.56 Y-27.37 Z1.65 F1800.0
G1 X-25.76 Y-24.59 Z1.65 F1800.0
G1 X-23.94 Y-22.49 Z1.65 F1800.0
G1 X-21.16 Y-22.29 Z1.65 F1800.0
G1 X-19.05 Y-24.11 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X18.85 Y-26.89 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X19.05 Y-24.11 Z1.65 F1800.0
G1 X21.16 Y-22.29 Z1.65 F1800.0
G1 X23.94 Y-22.49 Z1.65 F1800.0
G1 X25.76 Y-24.59 Z1.65 F1800.0
G1 X25.56 Y-27.37 Z1.65 F1800.0
G1 X23.46 Y-29.2 Z1.65 F1800.0
G1 X20.68 Y-29.0 Z1.65 F1800.0
G1 X18.85 Y-26.89 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.32 Y5.84 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.59 Y6.44 Z1.65 F1800.0
G1 X11.09 Y8.78 Z1.65 F1800.0
G1 X11.68 Y11.51 Z1.65 F1800.0
G1 X14.02 Y13.01 Z1.65 F1800.0
G1 X16.75 Y12.42 Z1.65 F1800.0
G1 X18.25 Y10.07 Z1.65 F1800.0
G1 X17.66 Y7.35 Z1.65 F1800.0
G1 X15.32 Y5.84 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> outer )
G1 X36.57 Y13.45 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.04 Y14.93 Z1.65 F1800.0
G1 X34.4 Y18.39 Z1.65 F1800.0
G1 X32.44 Y21.67 Z1.65 F1800.0
G1 X30.15 Y24.75 Z1.65 F1800.0
G1 X27.58 Y27.58 Z1.65 F1800.0
G1 X24.75 Y30.15 Z1.65 F1800.0
G1 X21.67 Y32.44 Z1.65 F1800.0
G1 X18.39 Y34.4 Z1.65 F1800.0
G1 X14.93 Y36.04 Z1.65 F1800.0
G1 X11.32 Y37.33 Z1.65 F1800.0
G1 X7.61 Y38.26 Z1.65 F1800.0
G1 X3.82 Y38.82 Z1.65 F1800.0
G1 X-0.0 Y39.01 Z1.65 F1800.0
G1 X-3.82 Y38.82 Z1.65 F1800.0
G1 X-7.61 Y38.26 Z1.65 F1800.0
G1 X-11.32 Y37.33 Z1.65 F1800.0
G1 X-14.93 Y36.04 Z1.65 F1800.0
G1 X-18.39 Y34.4 Z1.65 F1800.0
G1 X-21.67 Y32.44 Z1.65 F1800.0
G1 X-24.75 Y30.15 Z1.65 F1800.0
G1 X-27.58 Y27.58 Z1.65 F1800.0
G1 X-30.15 Y24.75 Z1.65 F1800.0
G1 X-32.44 Y21.67 Z1.65 F1800.0
G1 X-34.4 Y18.39 Z1.65 F1800.0
G1 X-36.04 Y14.93 Z1.65 F1800.0
G1 X-37.33 Y11.32 Z1.65 F1800.0
G1 X-38.26 Y7.61 Z1.65 F1800.0
G1 X-38.82 Y3.82 Z1.65 F1800.0
G1 X-39.01 Y-0.0 Z1.65 F1800.0
G1 X-38.82 Y-3.82 Z1.65 F1800.0
G1 X-38.26 Y-7.61 Z1.65 F1800.0
G1 X-37.33 Y-11.32 Z1.65 F1800.0
G1 X-36.04 Y-14.93 Z1.65 F1800.0
G1 X-34.4 Y-18.39 Z1.65 F1800.0
G1 X-32.44 Y-21.67 Z1.65 F1800.0
G1 X-30.15 Y-24.75 Z1.65 F1800.0
G1 X-27.58 Y-27.58 Z1.65 F1800.0
G1 X-24.75 Y-30.15 Z1.65 F1800.0
G1 X-21.67 Y-32.44 Z1.65 F1800.0
G1 X-18.39 Y-34.4 Z1.65 F1800.0
G1 X-14.93 Y-36.04 Z1.65 F1800.0
G1 X-11.32 Y-37.33 Z1.65 F1800.0
G1 X-7.61 Y-38.26 Z1.65 F1800.0
G1 X-3.82 Y-38.82 Z1.65 F1800.0
G1 X0.0 Y-39.01 Z1.65 F1800.0
G1 X3.82 Y-38.82 Z1.65 F1800.0
G1 X7.61 Y-38.26 Z1.65 F1800.0
G1 X11.32 Y-37.33 Z1.65 F1800.0
G1 X14.93 Y-36.04 Z1.65 F1800.0
G1 X18.39 Y-34.4 Z1.65 F1800.0
G1 X21.67 Y-32.44 Z1.65 F1800.0
G1 X24.75 Y-30.15 Z1.65 F1800.0
G1 X27.58 Y-27.58 Z1.65 F1800.0
G1 X30.15 Y-24.75 Z1.65 F1800.0
G1 X32.44 Y-21.67 Z1.65 F1800.0
G1 X34.4 Y-18.39 Z1.65 F1800.0
G1 X36.04 Y-14.93 Z1.65 F1800.0
G1 X37.33 Y-11.32 Z1.65 F1800.0
G1 X38.26 Y-7.61 Z1.65 F1800.0
G1 X38.82 Y-3.82 Z1.65 F1800.0
G1 X39.01 Y0.0 Z1.65 F1800.0
G1 X38.82 Y3.82 Z1.65 F1800.0
G1 X38.26 Y7.61 Z1.65 F1800.0
G1 X37.33 Y11.32 Z1.65 F1800.0
G1 X36.57 Y13.45 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.19 Y13.67 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.65 Y15.18 Z1.65 F1800.0
G1 X34.99 Y18.7 Z1.65 F1800.0
G1 X32.98 Y22.04 Z1.65 F1800.0
G1 X30.67 Y25.17 Z1.65 F1800.0
G1 X28.05 Y28.05 Z1.65 F1800.0
G1 X25.17 Y30.67 Z1.65 F1800.0
G1 X22.04 Y32.98 Z1.65 F1800.0
G1 X18.7 Y34.99 Z1.65 F1800.0
G1 X15.18 Y36.65 Z1.65 F1800.0
G1 X11.52 Y37.96 Z1.65 F1800.0
G1 X7.74 Y38.91 Z1.65 F1800.0
G1 X3.89 Y39.48 Z1.65 F1800.0
G1 X-0.0 Y39.67 Z1.65 F1800.0
G1 X-3.89 Y39.48 Z1.65 F1800.0
G1 X-7.74 Y38.91 Z1.65 F1800.0
G1 X-11.52 Y37.96 Z1.65 F1800.0
G1 X-15.18 Y36.65 Z1.65 F1800.0
G1 X-18.7 Y34.99 Z1.65 F1800.0
G1 X-22.04 Y32.98 Z1.65 F1800.0
G1 X-25.17 Y30.67 Z1.65 F1800.0
G1 X-28.05 Y28.05 Z1.65 F1800.0
G1 X-30.67 Y25.17 Z1.65 F1800.0
G1 X-32.98 Y22.04 Z1.65 F1800.0
G1 X-34.99 Y18.7 Z1.65 F1800.0
G1 X-36.65 Y15.18 Z1.65 F1800.0
G1 X-37.96 Y11.52 Z1.65 F1800.0
G1 X-38.91 Y7.74 Z1.65 F1800.0
G1 X-39.48 Y3.89 Z1.65 F1800.0
G1 X-39.67 Y-0.0 Z1.65 F1800.0
G1 X-39.48 Y-3.89 Z1.65 F1800.0
G1 X-38.91 Y-7.74 Z1.65 F1800.0
G1 X-37.96 Y-11.52 Z1.65 F1800.0
G1 X-36.65 Y-15.18 Z1.65 F1800.0
G1 X-34.99 Y-18.7 Z1.65 F1800.0
G1 X-32.98 Y-22.04 Z1.65 F1800.0
G1 X-30.67 Y-25.17 Z1.65 F1800.0
G1 X-28.05 Y-28.05 Z1.65 F1800.0
G1 X-25.17 Y-30.67 Z1.65 F1800.0
G1 X-22.04 Y-32.98 Z1.65 F1800.0
G1 X-18.7 Y-34.99 Z1.65 F1800.0
G1 X-15.18 Y-36.65 Z1.65 F1800.0
G1 X-11.52 Y-37.96 Z1.65 F1800.0
G1 X-7.74 Y-38.91 Z1.65 F1800.0
G1 X-3.89 Y-39.48 Z1.65 F1800.0
G1 X0.0 Y-39.67 Z1.65 F1800.0
G1 X3.89 Y-39.48 Z1.65 F1800.0
G1 X7.74 Y-38.91 Z1.65 F1800.0
G1 X11.52 Y-37.96 Z1.65 F1800.0
G1 X15.18 Y-36.65 Z1.65 F1800.0
G1 X18.7 Y-34.99 Z1.65 F1800.0
G1 X22.04 Y-32.98 Z1.65 F1800.0
G1 X25.17 Y-30.67 Z1.65 F1800.0
G1 X28.05 Y-28.05 Z1.65 F1800.0
G1 X30.67 Y-25.17 Z1.65 F1800.0
G1 X32.98 Y-22.04 Z1.65 F1800.0
G1 X34.99 Y-18.7 Z1.65 F1800.0
G1 X36.65 Y-15.18 Z1.65 F1800.0
G1 X37.96 Y-11.52 Z1.65 F1800.0
G1 X38.91 Y-7.74 Z1.65 F1800.0
G1 X39.48 Y-3.89 Z1.65 F1800.0
G1 X39.67 Y0.0 Z1.65 F1800.0
G1 X39.48 Y3.89 Z1.65 F1800.0
G1 X38.91 Y7.74 Z1.65 F1800.0
G1 X37.96 Y11.52 Z1.65 F1800.0
G1 X37.19 Y13.67 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X31.07 Y11.598 Z1.65 </boundaryPoint>)
(<boundaryPoint> X32.958 Y12.152 Z1.65 </boundaryPoint>)
(<boundaryPoint> X34.684 Y11.21 Z1.65 </boundaryPoint>)
(<boundaryPoint> X35.239 Y9.322 Z1.65 </boundaryPoint>)
(<boundaryPoint> X34.296 Y7.595 Z1.65 </boundaryPoint>)
(<boundaryPoint> X32.408 Y7.041 Z1.65 </boundaryPoint>)
(<boundaryPoint> X30.681 Y7.983 Z1.65 </boundaryPoint>)
(<boundaryPoint> X30.127 Y9.871 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X34.96 Y11.43 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X35.59 Y9.28 Z1.65 F1800.0
G1 X34.52 Y7.32 Z1.65 F1800.0
G1 X32.37 Y6.69 Z1.65 F1800.0
G1 X30.4 Y7.76 Z1.65 F1800.0
G1 X29.77 Y9.91 Z1.65 F1800.0
G1 X30.85 Y11.88 Z1.65 F1800.0
G1 X33.0 Y12.51 Z1.65 F1800.0
G1 X34.96 Y11.43 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.121 Y20.527 Z1.65 </boundaryPoint>)
(<boundaryPoint> X31.185 Y18.872 Z1.65 </boundaryPoint>)
(<boundaryPoint> X30.767 Y16.949 Z1.65 </boundaryPoint>)
(<boundaryPoint> X29.112 Y15.886 Z1.65 </boundaryPoint>)
(<boundaryPoint> X27.189 Y16.304 Z1.65 </boundaryPoint>)
(<boundaryPoint> X26.125 Y17.959 Z1.65 </boundaryPoint>)
(<boundaryPoint> X26.544 Y19.882 Z1.65 </boundaryPoint>)
(<boundaryPoint> X28.199 Y20.945 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X31.06 Y16.75 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.18 Y15.54 Z1.65 F1800.0
G1 X26.99 Y16.01 Z1.65 F1800.0
G1 X25.77 Y17.9 Z1.65 F1800.0
G1 X26.25 Y20.09 Z1.65 F1800.0
G1 X28.14 Y21.3 Z1.65 F1800.0
G1 X30.33 Y20.82 Z1.65 F1800.0
G1 X31.54 Y18.93 Z1.65 F1800.0
G1 X31.06 Y16.75 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.87 Y11.077 Z1.65 </boundaryPoint>)
(<boundaryPoint> X26.581 Y9.243 Z1.65 </boundaryPoint>)
(<boundaryPoint> X25.786 Y7.443 Z1.65 </boundaryPoint>)
(<boundaryPoint> X23.952 Y6.732 Z1.65 </boundaryPoint>)
(<boundaryPoint> X22.152 Y7.527 Z1.65 </boundaryPoint>)
(<boundaryPoint> X21.441 Y9.361 Z1.65 </boundaryPoint>)
(<boundaryPoint> X22.236 Y11.161 Z1.65 </boundaryPoint>)
(<boundaryPoint> X24.071 Y11.872 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X26.13 Y11.32 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.94 Y9.24 Z1.65 F1800.0
G1 X26.03 Y7.19 Z1.65 F1800.0
G1 X23.94 Y6.38 Z1.65 F1800.0
G1 X21.89 Y7.28 Z1.65 F1800.0
G1 X21.08 Y9.37 Z1.65 F1800.0
G1 X21.99 Y11.42 Z1.65 F1800.0
G1 X24.08 Y12.23 Z1.65 F1800.0
G1 X26.13 Y11.32 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.447 Y18.221 Z1.65 </boundaryPoint>)
(<boundaryPoint> X21.357 Y16.255 Z1.65 </boundaryPoint>)
(<boundaryPoint> X19.903 Y14.93 Z1.65 </boundaryPoint>)
(<boundaryPoint> X17.937 Y15.021 Z1.65 </boundaryPoint>)
(<boundaryPoint> X16.612 Y16.475 Z1.65 </boundaryPoint>)
(<boundaryPoint> X16.702 Y18.44 Z1.65 </boundaryPoint>)
(<boundaryPoint> X18.156 Y19.766 Z1.65 </boundaryPoint>)
(<boundaryPoint> X20.122 Y19.675 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X21.68 Y16.1 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.02 Y14.59 Z1.65 F1800.0
G1 X17.79 Y14.7 Z1.65 F1800.0
G1 X16.28 Y16.35 Z1.65 F1800.0
G1 X16.38 Y18.59 Z1.65 F1800.0
G1 X18.04 Y20.1 Z1.65 F1800.0
G1 X20.27 Y20.0 Z1.65 F1800.0
G1 X21.78 Y18.34 Z1.65 F1800.0
G1 X21.68 Y16.1 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.135 Y11.539 Z1.65 </boundaryPoint>)
(<boundaryPoint> X17.199 Y9.884 Z1.65 </boundaryPoint>)
(<boundaryPoint> X16.781 Y7.961 Z1.65 </boundaryPoint>)
(<boundaryPoint> X15.126 Y6.898 Z1.65 </boundaryPoint>)
(<boundaryPoint> X13.203 Y7.316 Z1.65 </boundaryPoint>)
(<boundaryPoint> X12.14 Y8.971 Z1.65 </boundaryPoint>)
(<boundaryPoint> X12.558 Y10.894 Z1.65 </boundaryPoint>)
(<boundaryPoint> X14.213 Y11.957 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X16.34 Y11.83 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.55 Y9.95 Z1.65 F1800.0
G1 X17.07 Y7.76 Z1.65 F1800.0
G1 X15.19 Y6.55 Z1.65 F1800.0
G1 X13.0 Y7.02 Z1.65 F1800.0
G1 X11.79 Y8.91 Z1.65 F1800.0
G1 X12.27 Y11.1 Z1.65 F1800.0
G1 X14.15 Y12.31 Z1.65 F1800.0
G1 X16.34 Y11.83 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X5.362 Y14.11 Z1.65 </boundaryPoint>)
(<boundaryPoint> X4.675 Y15.953 Z1.65 </boundaryPoint>)
(<boundaryPoint> X5.492 Y17.743 Z1.65 </boundaryPoint>)
(<boundaryPoint> X7.336 Y18.431 Z1.65 </boundaryPoint>)
(<boundaryPoint> X9.125 Y17.613 Z1.65 </boundaryPoint>)
(<boundaryPoint> X9.813 Y15.77 Z1.65 </boundaryPoint>)
(<boundaryPoint> X8.996 Y13.98 Z1.65 </boundaryPoint>)
(<boundaryPoint> X7.152 Y13.293 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X9.75 Y14.84 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.24 Y13.72 Z1.65 F1800.0
G1 X7.14 Y12.94 Z1.65 F1800.0
G1 X5.1 Y13.87 Z1.65 F1800.0
G1 X4.32 Y15.97 Z1.65 F1800.0
G1 X5.25 Y18.0 Z1.65 F1800.0
G1 X7.35 Y18.79 Z1.65 F1800.0
G1 X9.39 Y17.86 Z1.65 F1800.0
G1 X10.17 Y15.76 Z1.65 F1800.0
G1 X9.75 Y14.84 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.417 Y24.738 Z1.65 </boundaryPoint>)
(<boundaryPoint> X14.042 Y22.872 Z1.65 </boundaryPoint>)
(<boundaryPoint> X13.165 Y21.111 Z1.65 </boundaryPoint>)
(<boundaryPoint> X11.3 Y20.486 Z1.65 </boundaryPoint>)
(<boundaryPoint> X9.539 Y21.363 Z1.65 </boundaryPoint>)
(<boundaryPoint> X8.913 Y23.228 Z1.65 </boundaryPoint>)
(<boundaryPoint> X9.79 Y24.99 Z1.65 </boundaryPoint>)
(<boundaryPoint> X11.656 Y25.615 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X11.28 Y20.13 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.27 Y21.13 Z1.65 F1800.0
G1 X8.56 Y23.25 Z1.65 F1800.0
G1 X9.56 Y25.26 Z1.65 F1800.0
G1 X11.68 Y25.97 Z1.65 F1800.0
G1 X13.69 Y24.97 Z1.65 F1800.0
G1 X14.4 Y22.85 Z1.65 F1800.0
G1 X13.4 Y20.84 Z1.65 F1800.0
G1 X11.28 Y20.13 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.575 Y27.914 Z1.65 </boundaryPoint>)
(<boundaryPoint> X4.832 Y26.401 Z1.65 </boundaryPoint>)
(<boundaryPoint> X4.65 Y24.441 Z1.65 </boundaryPoint>)
(<boundaryPoint> X3.136 Y23.185 Z1.65 </boundaryPoint>)
(<boundaryPoint> X1.177 Y23.366 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y24.88 Z1.65 </boundaryPoint>)
(<boundaryPoint> X0.102 Y26.839 Z1.65 </boundaryPoint>)
(<boundaryPoint> X1.615 Y28.096 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X4.97 Y24.27 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.24 Y22.84 Z1.65 F1800.0
G1 X1.01 Y23.05 Z1.65 F1800.0
G1 X-0.42 Y24.77 Z1.65 F1800.0
G1 X-0.21 Y27.01 Z1.65 F1800.0
G1 X1.51 Y28.44 Z1.65 F1800.0
G1 X3.74 Y28.23 Z1.65 F1800.0
G1 X5.17 Y26.51 Z1.65 F1800.0
G1 X4.97 Y24.27 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X6.159 Y35.927 Z1.65 </boundaryPoint>)
(<boundaryPoint> X7.338 Y34.352 Z1.65 </boundaryPoint>)
(<boundaryPoint> X7.058 Y32.404 Z1.65 </boundaryPoint>)
(<boundaryPoint> X5.483 Y31.225 Z1.65 </boundaryPoint>)
(<boundaryPoint> X3.536 Y31.505 Z1.65 </boundaryPoint>)
(<boundaryPoint> X2.357 Y33.08 Z1.65 </boundaryPoint>)
(<boundaryPoint> X2.637 Y35.028 Z1.65 </boundaryPoint>)
(<boundaryPoint> X4.212 Y36.207 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X5.57 Y30.88 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.35 Y31.2 Z1.65 F1800.0
G1 X2.01 Y32.99 Z1.65 F1800.0
G1 X2.33 Y35.21 Z1.65 F1800.0
G1 X4.12 Y36.55 Z1.65 F1800.0
G1 X6.34 Y36.23 Z1.65 F1800.0
G1 X7.68 Y34.44 Z1.65 F1800.0
G1 X7.37 Y32.22 Z1.65 F1800.0
G1 X5.57 Y30.88 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.032 Y32.736 Z1.65 </boundaryPoint>)
(<boundaryPoint> X16.719 Y30.893 Z1.65 </boundaryPoint>)
(<boundaryPoint> X15.902 Y29.103 Z1.65 </boundaryPoint>)
(<boundaryPoint> X14.058 Y28.415 Z1.65 </boundaryPoint>)
(<boundaryPoint> X12.269 Y29.233 Z1.65 </boundaryPoint>)
(<boundaryPoint> X11.581 Y31.076 Z1.65 </boundaryPoint>)
(<boundaryPoint> X12.398 Y32.866 Z1.65 </boundaryPoint>)
(<boundaryPoint> X14.242 Y33.553 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X11.22 Y31.09 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.16 Y33.13 Z1.65 F1800.0
G1 X14.26 Y33.91 Z1.65 F1800.0
G1 X16.29 Y32.98 Z1.65 F1800.0
G1 X17.08 Y30.88 Z1.65 F1800.0
G1 X16.15 Y28.84 Z1.65 F1800.0
G1 X14.05 Y28.06 Z1.65 F1800.0
G1 X12.01 Y28.99 Z1.65 F1800.0
G1 X11.22 Y31.09 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.605 Y26.893 Z1.65 </boundaryPoint>)
(<boundaryPoint> X24.745 Y24.931 Z1.65 </boundaryPoint>)
(<boundaryPoint> X23.457 Y23.444 Z1.65 </boundaryPoint>)
(<boundaryPoint> X21.494 Y23.304 Z1.65 </boundaryPoint>)
(<boundaryPoint> X20.007 Y24.592 Z1.65 </boundaryPoint>)
(<boundaryPoint> X19.867 Y26.555 Z1.65 </boundaryPoint>)
(<boundaryPoint> X21.156 Y28.041 Z1.65 </boundaryPoint>)
(<boundaryPoint> X23.118 Y28.182 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X19.53 Y26.67 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.0 Y28.36 Z1.65 F1800.0
G1 X23.23 Y28.52 Z1.65 F1800.0
G1 X24.92 Y27.05 Z1.65 F1800.0
G1 X25.08 Y24.82 Z1.65 F1800.0
G1 X23.62 Y23.13 Z1.65 F1800.0
G1 X21.38 Y22.97 Z1.65 F1800.0
G1 X19.69 Y24.43 Z1.65 F1800.0
G1 X19.53 Y26.67 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-3.793 Y19.471 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y19.751 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y18.572 Z1.65 </boundaryPoint>)
(<boundaryPoint> X0.009 Y16.624 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y15.049 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y14.769 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y15.948 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y17.896 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X0.04 Y18.75 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.36 Y16.54 Z1.65 F1800.0
G1 X-0.99 Y14.74 Z1.65 F1800.0
G1 X-3.21 Y14.42 Z1.65 F1800.0
G1 X-5.0 Y15.77 Z1.65 F1800.0
G1 X-5.32 Y17.98 Z1.65 F1800.0
G1 X-3.98 Y19.78 Z1.65 F1800.0
G1 X-1.76 Y20.1 Z1.65 F1800.0
G1 X0.04 Y18.75 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-8.643 Y26.782 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y27.321 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y26.363 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-4.493 Y24.471 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y22.752 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y22.213 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y23.171 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y25.063 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-5.23 Y22.47 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y21.86 Z1.65 F1800.0
G1 X-9.34 Y22.95 Z1.65 F1800.0
G1 X-9.96 Y25.1 Z1.65 F1800.0
G1 X-8.87 Y27.06 Z1.65 F1800.0
G1 X-6.71 Y27.68 Z1.65 F1800.0
G1 X-4.75 Y26.59 Z1.65 F1800.0
G1 X-4.14 Y24.43 Z1.65 F1800.0
G1 X-5.23 Y22.47 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.03 Y21.195 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-13.302 Y19.246 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y18.061 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y18.333 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y19.903 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y21.851 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y23.037 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y22.765 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.68 Y21.29 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y19.07 Z1.65 F1800.0
G1 X-14.78 Y17.72 Z1.65 F1800.0
G1 X-17.0 Y18.02 Z1.65 F1800.0
G1 X-18.35 Y19.81 Z1.65 F1800.0
G1 X-18.04 Y22.03 Z1.65 F1800.0
G1 X-16.25 Y23.38 Z1.65 F1800.0
G1 X-14.03 Y23.07 Z1.65 F1800.0
G1 X-12.68 Y21.29 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-10.268 Y15.477 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y13.99 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-9.12 Y12.028 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y10.739 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y10.88 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y12.367 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y14.329 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y15.618 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.34 Y15.96 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.11 Y15.8 Z1.65 F1800.0
G1 X-8.64 Y14.1 Z1.65 F1800.0
G1 X-8.8 Y11.87 Z1.65 F1800.0
G1 X-10.49 Y10.4 Z1.65 F1800.0
G1 X-12.73 Y10.56 Z1.65 F1800.0
G1 X-14.2 Y12.25 Z1.65 F1800.0
G1 X-14.04 Y14.49 Z1.65 F1800.0
G1 X-12.34 Y15.96 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.806 Y15.057 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-19.356 Y13.142 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y11.469 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y11.018 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y12.054 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y13.969 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y15.642 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y16.093 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.29 Y14.32 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.0 Y13.08 Z1.65 F1800.0
G1 X-20.18 Y11.18 Z1.65 F1800.0
G1 X-22.36 Y10.67 Z1.65 F1800.0
G1 X-24.27 Y11.85 Z1.65 F1800.0
G1 X-24.78 Y14.03 Z1.65 F1800.0
G1 X-23.6 Y15.93 Z1.65 F1800.0
G1 X-21.42 Y16.45 Z1.65 F1800.0
G1 X-19.52 Y15.27 Z1.65 F1800.0
G1 X-19.29 Y14.32 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-15.118 Y6.914 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y5.188 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-14.73 Y3.3 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y2.357 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y2.911 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y4.638 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y6.526 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y7.469 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-17.04 Y7.82 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.89 Y7.19 Z1.65 F1800.0
G1 X-13.82 Y5.23 Z1.65 F1800.0
G1 X-14.45 Y3.08 Z1.65 F1800.0
G1 X-16.42 Y2.0 Z1.65 F1800.0
G1 X-18.57 Y2.63 Z1.65 F1800.0
G1 X-19.64 Y4.6 Z1.65 F1800.0
G1 X-19.01 Y6.75 Z1.65 F1800.0
G1 X-17.04 Y7.82 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-22.796 Y5.262 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-23.158 Y3.328 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y2.216 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y2.578 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y4.201 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y6.135 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y7.247 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y6.885 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-22.45 Y5.34 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y3.13 Z1.65 F1800.0
G1 X-24.71 Y1.87 Z1.65 F1800.0
G1 X-26.91 Y2.28 Z1.65 F1800.0
G1 X-28.18 Y4.13 Z1.65 F1800.0
G1 X-27.76 Y6.33 Z1.65 F1800.0
G1 X-25.92 Y7.6 Z1.65 F1800.0
G1 X-23.71 Y7.18 Z1.65 F1800.0
G1 X-22.45 Y5.34 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-23.158 Y-3.328 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-22.796 Y-5.262 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y-6.885 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y-7.247 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y-6.135 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y-4.201 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y-2.578 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y-2.216 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-24.71 Y-1.87 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y-3.13 Z1.65 F1800.0
G1 X-22.45 Y-5.34 Z1.65 F1800.0
G1 X-23.71 Y-7.18 Z1.65 F1800.0
G1 X-25.92 Y-7.6 Z1.65 F1800.0
G1 X-27.76 Y-6.33 Z1.65 F1800.0
G1 X-28.18 Y-4.13 Z1.65 F1800.0
G1 X-26.91 Y-2.28 Z1.65 F1800.0
G1 X-24.71 Y-1.87 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-14.73 Y-3.3 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y-5.188 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-15.118 Y-6.914 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y-7.469 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y-6.526 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y-4.638 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y-2.911 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y-2.357 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.64 Y-4.6 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.57 Y-2.63 Z1.65 F1800.0
G1 X-16.42 Y-2.0 Z1.65 F1800.0
G1 X-14.45 Y-3.08 Z1.65 F1800.0
G1 X-13.82 Y-5.23 Z1.65 F1800.0
G1 X-14.89 Y-7.19 Z1.65 F1800.0
G1 X-17.04 Y-7.82 Z1.65 F1800.0
G1 X-19.01 Y-6.75 Z1.65 F1800.0
G1 X-19.64 Y-4.6 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.356 Y-13.142 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-19.806 Y-15.057 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y-16.093 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y-15.642 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y-13.969 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y-12.054 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y-11.018 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y-11.469 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-21.14 Y-10.95 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.18 Y-11.18 Z1.65 F1800.0
G1 X-19.0 Y-13.08 Z1.65 F1800.0
G1 X-19.52 Y-15.27 Z1.65 F1800.0
G1 X-21.42 Y-16.45 Z1.65 F1800.0
G1 X-23.6 Y-15.93 Z1.65 F1800.0
G1 X-24.78 Y-14.03 Z1.65 F1800.0
G1 X-24.27 Y-11.85 Z1.65 F1800.0
G1 X-22.36 Y-10.67 Z1.65 F1800.0
G1 X-21.14 Y-10.95 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-9.12 Y-12.028 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y-13.99 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-10.268 Y-15.477 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y-15.618 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y-14.329 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y-12.367 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y-10.88 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y-10.739 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.2 Y-12.25 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.73 Y-10.56 Z1.65 F1800.0
G1 X-10.49 Y-10.4 Z1.65 F1800.0
G1 X-8.8 Y-11.87 Z1.65 F1800.0
G1 X-8.64 Y-14.1 Z1.65 F1800.0
G1 X-10.11 Y-15.8 Z1.65 F1800.0
G1 X-12.34 Y-15.96 Z1.65 F1800.0
G1 X-14.04 Y-14.49 Z1.65 F1800.0
G1 X-14.2 Y-12.25 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.302 Y-19.246 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-13.03 Y-21.195 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y-22.765 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y-23.037 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y-21.851 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y-19.903 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y-18.333 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y-18.061 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.78 Y-17.72 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y-19.07 Z1.65 F1800.0
G1 X-12.68 Y-21.29 Z1.65 F1800.0
G1 X-14.03 Y-23.07 Z1.65 F1800.0
G1 X-16.25 Y-23.38 Z1.65 F1800.0
G1 X-18.04 Y-22.03 Z1.65 F1800.0
G1 X-18.35 Y-19.81 Z1.65 F1800.0
G1 X-17.0 Y-18.02 Z1.65 F1800.0
G1 X-14.78 Y-17.72 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-4.493 Y-24.471 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y-26.363 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y-27.321 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-8.643 Y-26.782 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y-25.063 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y-23.171 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y-22.213 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y-22.752 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-9.34 Y-22.95 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y-21.86 Z1.65 F1800.0
G1 X-5.23 Y-22.47 Z1.65 F1800.0
G1 X-4.14 Y-24.43 Z1.65 F1800.0
G1 X-4.75 Y-26.59 Z1.65 F1800.0
G1 X-6.71 Y-27.68 Z1.65 F1800.0
G1 X-8.87 Y-27.06 Z1.65 F1800.0
G1 X-9.96 Y-25.1 Z1.65 F1800.0
G1 X-9.34 Y-22.95 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X0.009 Y-16.624 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y-18.572 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y-19.751 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-3.793 Y-19.471 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y-17.896 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y-15.948 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y-14.769 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y-15.049 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-4.38 Y-19.24 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.32 Y-17.98 Z1.65 F1800.0
G1 X-5.0 Y-15.77 Z1.65 F1800.0
G1 X-3.21 Y-14.42 Z1.65 F1800.0
G1 X-0.99 Y-14.74 Z1.65 F1800.0
G1 X0.36 Y-16.54 Z1.65 F1800.0
G1 X0.04 Y-18.75 Z1.65 F1800.0
G1 X-1.76 Y-20.1 Z1.65 F1800.0
G1 X-3.98 Y-19.78 Z1.65 F1800.0
G1 X-4.38 Y-19.24 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X4.65 Y-24.441 Z1.65 </boundaryPoint>)
(<boundaryPoint> X4.832 Y-26.401 Z1.65 </boundaryPoint>)
(<boundaryPoint> X3.575 Y-27.914 Z1.65 </boundaryPoint>)
(<boundaryPoint> X1.615 Y-28.096 Z1.65 </boundaryPoint>)
(<boundaryPoint> X0.102 Y-26.839 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y-24.88 Z1.65 </boundaryPoint>)
(<boundaryPoint> X1.177 Y-23.366 Z1.65 </boundaryPoint>)
(<boundaryPoint> X3.136 Y-23.185 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X0.69 Y-23.44 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.01 Y-23.05 Z1.65 F1800.0
G1 X3.24 Y-22.84 Z1.65 F1800.0
G1 X4.97 Y-24.27 Z1.65 F1800.0
G1 X5.17 Y-26.51 Z1.65 F1800.0
G1 X3.74 Y-28.23 Z1.65 F1800.0
G1 X1.51 Y-28.44 Z1.65 F1800.0
G1 X-0.21 Y-27.01 Z1.65 F1800.0
G1 X-0.42 Y-24.77 Z1.65 F1800.0
G1 X0.69 Y-23.44 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X8.996 Y-13.98 Z1.65 </boundaryPoint>)
(<boundaryPoint> X9.813 Y-15.77 Z1.65 </boundaryPoint>)
(<boundaryPoint> X9.125 Y-17.613 Z1.65 </boundaryPoint>)
(<boundaryPoint> X7.336 Y-18.431 Z1.65 </boundaryPoint>)
(<boundaryPoint> X5.492 Y-17.743 Z1.65 </boundaryPoint>)
(<boundaryPoint> X4.675 Y-15.953 Z1.65 </boundaryPoint>)
(<boundaryPoint> X5.362 Y-14.11 Z1.65 </boundaryPoint>)
(<boundaryPoint> X7.152 Y-13.293 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X5.25 Y-18.0 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X4.32 Y-15.97 Z1.65 F1800.0
G1 X5.1 Y-13.87 Z1.65 F1800.0
G1 X7.14 Y-12.94 Z1.65 F1800.0
G1 X9.24 Y-13.72 Z1.65 F1800.0
G1 X10.17 Y-15.76 Z1.65 F1800.0
G1 X9.39 Y-17.86 Z1.65 F1800.0
G1 X7.35 Y-18.79 Z1.65 F1800.0
G1 X5.25 Y-18.0 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.165 Y-21.111 Z1.65 </boundaryPoint>)
(<boundaryPoint> X14.042 Y-22.872 Z1.65 </boundaryPoint>)
(<boundaryPoint> X13.417 Y-24.738 Z1.65 </boundaryPoint>)
(<boundaryPoint> X11.656 Y-25.615 Z1.65 </boundaryPoint>)
(<boundaryPoint> X9.79 Y-24.99 Z1.65 </boundaryPoint>)
(<boundaryPoint> X8.913 Y-23.228 Z1.65 </boundaryPoint>)
(<boundaryPoint> X9.539 Y-21.363 Z1.65 </boundaryPoint>)
(<boundaryPoint> X11.3 Y-20.486 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X9.27 Y-21.13 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.28 Y-20.13 Z1.65 F1800.0
G1 X13.4 Y-20.84 Z1.65 F1800.0
G1 X14.4 Y-22.85 Z1.65 F1800.0
G1 X13.69 Y-24.97 Z1.65 F1800.0
G1 X11.68 Y-25.97 Z1.65 F1800.0
G1 X9.56 Y-25.26 Z1.65 F1800.0
G1 X8.56 Y-23.25 Z1.65 F1800.0
G1 X9.27 Y-21.13 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.357 Y-16.255 Z1.65 </boundaryPoint>)
(<boundaryPoint> X21.447 Y-18.221 Z1.65 </boundaryPoint>)
(<boundaryPoint> X20.122 Y-19.675 Z1.65 </boundaryPoint>)
(<boundaryPoint> X18.156 Y-19.766 Z1.65 </boundaryPoint>)
(<boundaryPoint> X16.702 Y-18.44 Z1.65 </boundaryPoint>)
(<boundaryPoint> X16.612 Y-16.475 Z1.65 </boundaryPoint>)
(<boundaryPoint> X17.937 Y-15.021 Z1.65 </boundaryPoint>)
(<boundaryPoint> X19.903 Y-14.93 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X16.38 Y-18.59 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.28 Y-16.35 Z1.65 F1800.0
G1 X17.79 Y-14.7 Z1.65 F1800.0
G1 X20.02 Y-14.59 Z1.65 F1800.0
G1 X21.68 Y-16.1 Z1.65 F1800.0
G1 X21.78 Y-18.34 Z1.65 F1800.0
G1 X20.27 Y-20.0 Z1.65 F1800.0
G1 X18.04 Y-20.1 Z1.65 F1800.0
G1 X16.38 Y-18.59 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.745 Y-24.931 Z1.65 </boundaryPoint>)
(<boundaryPoint> X24.605 Y-26.893 Z1.65 </boundaryPoint>)
(<boundaryPoint> X23.118 Y-28.182 Z1.65 </boundaryPoint>)
(<boundaryPoint> X21.156 Y-28.041 Z1.65 </boundaryPoint>)
(<boundaryPoint> X19.867 Y-26.555 Z1.65 </boundaryPoint>)
(<boundaryPoint> X20.007 Y-24.592 Z1.65 </boundaryPoint>)
(<boundaryPoint> X21.494 Y-23.304 Z1.65 </boundaryPoint>)
(<boundaryPoint> X23.457 Y-23.444 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X20.69 Y-23.57 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.38 Y-22.97 Z1.65 F1800.0
G1 X23.62 Y-23.13 Z1.65 F1800.0
G1 X25.08 Y-24.82 Z1.65 F1800.0
G1 X24.92 Y-27.05 Z1.65 F1800.0
G1 X23.23 Y-28.52 Z1.65 F1800.0
G1 X21.0 Y-28.36 Z1.65 F1800.0
G1 X19.53 Y-26.67 Z1.65 F1800.0
G1 X19.69 Y-24.43 Z1.65 F1800.0
G1 X20.69 Y-23.57 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.767 Y-16.949 Z1.65 </boundaryPoint>)
(<boundaryPoint> X31.185 Y-18.872 Z1.65 </boundaryPoint>)
(<boundaryPoint> X30.121 Y-20.527 Z1.65 </boundaryPoint>)
(<boundaryPoint> X28.199 Y-20.945 Z1.65 </boundaryPoint>)
(<boundaryPoint> X26.544 Y-19.882 Z1.65 </boundaryPoint>)
(<boundaryPoint> X26.125 Y-17.959 Z1.65 </boundaryPoint>)
(<boundaryPoint> X27.189 Y-16.304 Z1.65 </boundaryPoint>)
(<boundaryPoint> X29.112 Y-15.886 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X26.25 Y-20.09 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.77 Y-17.9 Z1.65 F1800.0
G1 X26.99 Y-16.01 Z1.65 F1800.0
G1 X29.18 Y-15.54 Z1.65 F1800.0
G1 X31.06 Y-16.75 Z1.65 F1800.0
G1 X31.54 Y-18.93 Z1.65 F1800.0
G1 X30.33 Y-20.82 Z1.65 F1800.0
G1 X28.14 Y-21.3 Z1.65 F1800.0
G1 X26.25 Y-20.09 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X26.581 Y-9.243 Z1.65 </boundaryPoint>)
(<boundaryPoint> X25.87 Y-11.077 Z1.65 </boundaryPoint>)
(<boundaryPoint> X24.071 Y-11.872 Z1.65 </boundaryPoint>)
(<boundaryPoint> X22.236 Y-11.161 Z1.65 </boundaryPoint>)
(<boundaryPoint> X21.441 Y-9.361 Z1.65 </boundaryPoint>)
(<boundaryPoint> X22.152 Y-7.527 Z1.65 </boundaryPoint>)
(<boundaryPoint> X23.952 Y-6.732 Z1.65 </boundaryPoint>)
(<boundaryPoint> X25.786 Y-7.443 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X24.08 Y-12.23 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.99 Y-11.42 Z1.65 F1800.0
G1 X21.08 Y-9.37 Z1.65 F1800.0
G1 X21.89 Y-7.28 Z1.65 F1800.0
G1 X23.94 Y-6.38 Z1.65 F1800.0
G1 X26.03 Y-7.19 Z1.65 F1800.0
G1 X26.94 Y-9.24 Z1.65 F1800.0
G1 X26.13 Y-11.32 Z1.65 F1800.0
G1 X24.08 Y-12.23 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X34.296 Y-7.595 Z1.65 </boundaryPoint>)
(<boundaryPoint> X35.239 Y-9.322 Z1.65 </boundaryPoint>)
(<boundaryPoint> X34.684 Y-11.21 Z1.65 </boundaryPoint>)
(<boundaryPoint> X32.958 Y-12.152 Z1.65 </boundaryPoint>)
(<boundaryPoint> X31.07 Y-11.598 Z1.65 </boundaryPoint>)
(<boundaryPoint> X30.127 Y-9.871 Z1.65 </boundaryPoint>)
(<boundaryPoint> X30.681 Y-7.983 Z1.65 </boundaryPoint>)
(<boundaryPoint> X32.408 Y-7.041 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X29.77 Y-9.91 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X30.4 Y-7.76 Z1.65 F1800.0
G1 X32.37 Y-6.69 Z1.65 F1800.0
G1 X34.52 Y-7.32 Z1.65 F1800.0
G1 X35.59 Y-9.28 Z1.65 F1800.0
G1 X34.96 Y-11.43 Z1.65 F1800.0
G1 X33.0 Y-12.51 Z1.65 F1800.0
G1 X30.85 Y-11.88 Z1.65 F1800.0
G1 X29.77 Y-9.91 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.766 Y2.375 Z1.65 </boundaryPoint>)
(<boundaryPoint> X26.734 Y2.375 Z1.65 </boundaryPoint>)
(<boundaryPoint> X28.125 Y0.984 Z1.65 </boundaryPoint>)
(<boundaryPoint> X28.125 Y-0.984 Z1.65 </boundaryPoint>)
(<boundaryPoint> X26.734 Y-2.375 Z1.65 </boundaryPoint>)
(<boundaryPoint> X24.766 Y-2.375 Z1.65 </boundaryPoint>)
(<boundaryPoint> X23.375 Y-0.984 Z1.65 </boundaryPoint>)
(<boundaryPoint> X23.375 Y0.984 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X26.87 Y-2.71 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X24.63 Y-2.71 Z1.65 F1800.0
G1 X23.05 Y-1.12 Z1.65 F1800.0
G1 X23.05 Y1.12 Z1.65 F1800.0
G1 X24.63 Y2.71 Z1.65 F1800.0
G1 X26.87 Y2.71 Z1.65 F1800.0
G1 X28.46 Y1.12 Z1.65 F1800.0
G1 X28.46 Y-1.12 Z1.65 F1800.0
G1 X26.87 Y-2.71 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X33.079 Y2.375 Z1.65 </boundaryPoint>)
(<boundaryPoint> X35.046 Y2.375 Z1.65 </boundaryPoint>)
(<boundaryPoint> X36.438 Y0.984 Z1.65 </boundaryPoint>)
(<boundaryPoint> X36.438 Y-0.984 Z1.65 </boundaryPoint>)
(<boundaryPoint> X35.046 Y-2.375 Z1.65 </boundaryPoint>)
(<boundaryPoint> X33.079 Y-2.375 Z1.65 </boundaryPoint>)
(<boundaryPoint> X31.688 Y-0.984 Z1.65 </boundaryPoint>)
(<boundaryPoint> X31.688 Y0.984 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X31.36 Y-1.12 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.36 Y1.12 Z1.65 F1800.0
G1 X32.94 Y2.71 Z1.65 F1800.0
G1 X35.18 Y2.71 Z1.65 F1800.0
G1 X36.77 Y1.12 Z1.65 F1800.0
G1 X36.77 Y-1.12 Z1.65 F1800.0
G1 X35.18 Y-2.71 Z1.65 F1800.0
G1 X32.94 Y-2.71 Z1.65 F1800.0
G1 X31.36 Y-1.12 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X19.813 Y0.984 Z1.65 </boundaryPoint>)
(<boundaryPoint> X19.813 Y-0.984 Z1.65 </boundaryPoint>)
(<boundaryPoint> X18.421 Y-2.375 Z1.65 </boundaryPoint>)
(<boundaryPoint> X16.454 Y-2.375 Z1.65 </boundaryPoint>)
(<boundaryPoint> X15.063 Y-0.984 Z1.65 </boundaryPoint>)
(<boundaryPoint> X15.063 Y0.984 Z1.65 </boundaryPoint>)
(<boundaryPoint> X16.454 Y2.375 Z1.65 </boundaryPoint>)
(<boundaryPoint> X18.421 Y2.375 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X20.14 Y-1.12 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.56 Y-2.71 Z1.65 F1800.0
G1 X16.32 Y-2.71 Z1.65 F1800.0
G1 X14.73 Y-1.12 Z1.65 F1800.0
G1 X14.73 Y1.12 Z1.65 F1800.0
G1 X16.32 Y2.71 Z1.65 F1800.0
G1 X18.56 Y2.71 Z1.65 F1800.0
G1 X20.14 Y1.12 Z1.65 F1800.0
G1 X20.14 Y-1.12 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.203 Y-7.316 Z1.65 </boundaryPoint>)
(<boundaryPoint> X15.126 Y-6.898 Z1.65 </boundaryPoint>)
(<boundaryPoint> X16.781 Y-7.961 Z1.65 </boundaryPoint>)
(<boundaryPoint> X17.199 Y-9.884 Z1.65 </boundaryPoint>)
(<boundaryPoint> X16.135 Y-11.539 Z1.65 </boundaryPoint>)
(<boundaryPoint> X14.213 Y-11.957 Z1.65 </boundaryPoint>)
(<boundaryPoint> X12.558 Y-10.894 Z1.65 </boundaryPoint>)
(<boundaryPoint> X12.14 Y-8.971 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X16.23 Y-7.22 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.07 Y-7.76 Z1.65 F1800.0
G1 X17.55 Y-9.95 Z1.65 F1800.0
G1 X16.34 Y-11.83 Z1.65 F1800.0
G1 X14.15 Y-12.31 Z1.65 F1800.0
G1 X12.27 Y-11.1 Z1.65 F1800.0
G1 X11.79 Y-8.91 Z1.65 F1800.0
G1 X13.0 Y-7.02 Z1.65 F1800.0
G1 X15.19 Y-6.55 Z1.65 F1800.0
G1 X16.23 Y-7.22 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.021 Y2.021 Z1.65 </boundaryPoint>)
(<boundaryPoint> X0.0 Y2.858 Z1.65 </boundaryPoint>)
(<boundaryPoint> X2.021 Y2.021 Z1.65 </boundaryPoint>)
(<boundaryPoint> X2.858 Y-0.0 Z1.65 </boundaryPoint>)
(<boundaryPoint> X2.021 Y-2.021 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y-2.858 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-2.021 Y-2.021 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-2.858 Y0.0 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X2.57 Y-1.56 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.27 Y-2.27 Z1.65 F1800.0
G1 X0.0 Y-3.22 Z1.65 F1800.0
G1 X-2.27 Y-2.27 Z1.65 F1800.0
G1 X-3.22 Y-0.0 Z1.65 F1800.0
G1 X-2.27 Y2.27 Z1.65 F1800.0
G1 X-0.0 Y3.22 Z1.65 F1800.0
G1 X2.27 Y2.27 Z1.65 F1800.0
G1 X3.22 Y0.0 Z1.65 F1800.0
G1 X2.57 Y-1.56 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X15.902 Y-29.103 Z1.65 </boundaryPoint>)
(<boundaryPoint> X16.719 Y-30.893 Z1.65 </boundaryPoint>)
(<boundaryPoint> X16.032 Y-32.736 Z1.65 </boundaryPoint>)
(<boundaryPoint> X14.242 Y-33.553 Z1.65 </boundaryPoint>)
(<boundaryPoint> X12.398 Y-32.866 Z1.65 </boundaryPoint>)
(<boundaryPoint> X11.581 Y-31.076 Z1.65 </boundaryPoint>)
(<boundaryPoint> X12.269 Y-29.233 Z1.65 </boundaryPoint>)
(<boundaryPoint> X14.058 Y-28.415 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X14.05 Y-28.06 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.15 Y-28.84 Z1.65 F1800.0
G1 X17.08 Y-30.88 Z1.65 F1800.0
G1 X16.29 Y-32.98 Z1.65 F1800.0
G1 X14.26 Y-33.91 Z1.65 F1800.0
G1 X12.16 Y-33.13 Z1.65 F1800.0
G1 X11.22 Y-31.09 Z1.65 F1800.0
G1 X12.01 Y-28.99 Z1.65 F1800.0
G1 X14.05 Y-28.06 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.536 Y-31.505 Z1.65 </boundaryPoint>)
(<boundaryPoint> X5.483 Y-31.225 Z1.65 </boundaryPoint>)
(<boundaryPoint> X7.058 Y-32.404 Z1.65 </boundaryPoint>)
(<boundaryPoint> X7.338 Y-34.352 Z1.65 </boundaryPoint>)
(<boundaryPoint> X6.159 Y-35.927 Z1.65 </boundaryPoint>)
(<boundaryPoint> X4.212 Y-36.207 Z1.65 </boundaryPoint>)
(<boundaryPoint> X2.637 Y-35.028 Z1.65 </boundaryPoint>)
(<boundaryPoint> X2.357 Y-33.08 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X7.37 Y-32.22 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.68 Y-34.44 Z1.65 F1800.0
G1 X6.34 Y-36.23 Z1.65 F1800.0
G1 X4.12 Y-36.55 Z1.65 F1800.0
G1 X2.33 Y-35.21 Z1.65 F1800.0
G1 X2.01 Y-32.99 Z1.65 F1800.0
G1 X3.35 Y-31.2 Z1.65 F1800.0
G1 X5.57 Y-30.88 Z1.65 F1800.0
G1 X7.37 Y-32.22 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.357 Y-33.08 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-2.637 Y-35.028 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y-36.207 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y-35.927 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y-34.352 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y-32.404 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y-31.225 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y-31.505 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-2.01 Y-32.99 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-2.33 Y-35.21 Z1.65 F1800.0
G1 X-4.12 Y-36.55 Z1.65 F1800.0
G1 X-6.34 Y-36.23 Z1.65 F1800.0
G1 X-7.68 Y-34.44 Z1.65 F1800.0
G1 X-7.37 Y-32.22 Z1.65 F1800.0
G1 X-5.57 Y-30.88 Z1.65 F1800.0
G1 X-3.35 Y-31.2 Z1.65 F1800.0
G1 X-2.01 Y-32.99 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.269 Y-29.233 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y-31.076 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-12.398 Y-32.866 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y-33.553 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y-32.736 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y-30.893 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y-29.103 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y-28.415 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-11.22 Y-31.09 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.16 Y-33.13 Z1.65 F1800.0
G1 X-14.26 Y-33.91 Z1.65 F1800.0
G1 X-16.29 Y-32.98 Z1.65 F1800.0
G1 X-17.08 Y-30.88 Z1.65 F1800.0
G1 X-16.15 Y-28.84 Z1.65 F1800.0
G1 X-14.05 Y-28.06 Z1.65 F1800.0
G1 X-12.01 Y-28.99 Z1.65 F1800.0
G1 X-11.22 Y-31.09 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-20.007 Y-24.592 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y-26.555 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-21.156 Y-28.041 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y-28.182 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y-26.893 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y-24.931 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y-23.444 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y-23.304 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.53 Y-26.67 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-21.0 Y-28.36 Z1.65 F1800.0
G1 X-23.23 Y-28.52 Z1.65 F1800.0
G1 X-24.92 Y-27.05 Z1.65 F1800.0
G1 X-25.08 Y-24.82 Z1.65 F1800.0
G1 X-23.62 Y-23.13 Z1.65 F1800.0
G1 X-21.38 Y-22.97 Z1.65 F1800.0
G1 X-19.69 Y-24.43 Z1.65 F1800.0
G1 X-19.53 Y-26.67 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-27.189 Y-16.304 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y-17.959 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y-19.882 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y-20.945 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-30.121 Y-20.527 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y-18.872 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y-16.949 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y-15.886 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-26.25 Y-20.09 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.14 Y-21.3 Z1.65 F1800.0
G1 X-30.33 Y-20.82 Z1.65 F1800.0
G1 X-31.54 Y-18.93 Z1.65 F1800.0
G1 X-31.06 Y-16.75 Z1.65 F1800.0
G1 X-29.18 Y-15.54 Z1.65 F1800.0
G1 X-26.99 Y-16.01 Z1.65 F1800.0
G1 X-25.77 Y-17.9 Z1.65 F1800.0
G1 X-26.25 Y-20.09 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.681 Y-7.983 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y-9.871 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-31.07 Y-11.598 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y-12.152 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y-11.21 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y-9.322 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y-7.595 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y-7.041 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-30.85 Y-11.88 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-33.0 Y-12.51 Z1.65 F1800.0
G1 X-34.96 Y-11.43 Z1.65 F1800.0
G1 X-35.59 Y-9.28 Z1.65 F1800.0
G1 X-34.52 Y-7.32 Z1.65 F1800.0
G1 X-32.37 Y-6.69 Z1.65 F1800.0
G1 X-30.4 Y-7.76 Z1.65 F1800.0
G1 X-29.77 Y-9.91 Z1.65 F1800.0
G1 X-30.85 Y-11.88 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.688 Y0.984 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-31.688 Y-0.984 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y-2.375 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y-2.375 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y-0.984 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y0.984 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y2.375 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y2.375 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.94 Y-2.71 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-35.18 Y-2.71 Z1.65 F1800.0
G1 X-36.77 Y-1.12 Z1.65 F1800.0
G1 X-36.77 Y1.12 Z1.65 F1800.0
G1 X-35.18 Y2.71 Z1.65 F1800.0
G1 X-32.94 Y2.71 Z1.65 F1800.0
G1 X-31.36 Y1.12 Z1.65 F1800.0
G1 X-31.36 Y-1.12 Z1.65 F1800.0
G1 X-32.94 Y-2.71 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.07 Y11.598 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y9.871 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-30.681 Y7.983 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y7.041 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y7.595 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y9.322 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y11.21 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y12.152 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.37 Y6.69 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.52 Y7.32 Z1.65 F1800.0
G1 X-35.59 Y9.28 Z1.65 F1800.0
G1 X-34.96 Y11.43 Z1.65 F1800.0
G1 X-33.0 Y12.51 Z1.65 F1800.0
G1 X-30.85 Y11.88 Z1.65 F1800.0
G1 X-29.77 Y9.91 Z1.65 F1800.0
G1 X-30.4 Y7.76 Z1.65 F1800.0
G1 X-32.37 Y6.69 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.121 Y20.527 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y20.945 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y19.882 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y17.959 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-27.189 Y16.304 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y15.886 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y16.949 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y18.872 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-29.18 Y15.54 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-31.06 Y16.75 Z1.65 F1800.0
G1 X-31.54 Y18.93 Z1.65 F1800.0
G1 X-30.33 Y20.82 Z1.65 F1800.0
G1 X-28.14 Y21.3 Z1.65 F1800.0
G1 X-26.25 Y20.09 Z1.65 F1800.0
G1 X-25.77 Y17.9 Z1.65 F1800.0
G1 X-26.99 Y16.01 Z1.65 F1800.0
G1 X-29.18 Y15.54 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-21.156 Y28.041 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y26.555 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-20.007 Y24.592 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y23.304 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y23.444 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y24.931 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y26.893 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y28.182 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-23.62 Y23.13 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.08 Y24.82 Z1.65 F1800.0
G1 X-24.92 Y27.05 Z1.65 F1800.0
G1 X-23.23 Y28.52 Z1.65 F1800.0
G1 X-21.0 Y28.36 Z1.65 F1800.0
G1 X-19.53 Y26.67 Z1.65 F1800.0
G1 X-19.69 Y24.43 Z1.65 F1800.0
G1 X-21.38 Y22.97 Z1.65 F1800.0
G1 X-23.62 Y23.13 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.398 Y32.866 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y31.076 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-12.269 Y29.233 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y28.415 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y29.103 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y30.893 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y32.736 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y33.553 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-16.15 Y28.84 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.08 Y30.88 Z1.65 F1800.0
G1 X-16.29 Y32.98 Z1.65 F1800.0
G1 X-14.26 Y33.91 Z1.65 F1800.0
G1 X-12.16 Y33.13 Z1.65 F1800.0
G1 X-11.22 Y31.09 Z1.65 F1800.0
G1 X-12.01 Y28.99 Z1.65 F1800.0
G1 X-14.05 Y28.06 Z1.65 F1800.0
G1 X-16.15 Y28.84 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.637 Y35.028 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-2.357 Y33.08 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y31.505 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y31.225 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y32.404 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y34.352 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y35.927 Z1.65 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y36.207 Z1.65 </boundaryPoint>)
(<perimeter> inner )
G1 X-7.37 Y32.22 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.68 Y34.44 Z1.65 F1800.0
G1 X-6.34 Y36.23 Z1.65 F1800.0
G1 X-4.12 Y36.55 Z1.65 F1800.0
G1 X-2.33 Y35.21 Z1.65 F1800.0
G1 X-2.01 Y32.99 Z1.65 F1800.0
G1 X-3.35 Y31.2 Z1.65 F1800.0
G1 X-5.57 Y30.88 Z1.65 F1800.0
G1 X-7.37 Y32.22 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
G1 X-9.91 Y31.16 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.79 Y33.08 Z1.65 F1800.0
G1 X-8.63 Y32.44 Z1.65 F1800.0
G1 X-8.87 Y34.07 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X1.06 Y38.4 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-1.78 Y38.36 Z1.65 F1800.0
G1 X-1.56 Y37.65 Z1.65 F1800.0
G1 X-1.34 Y35.99 Z1.65 F1800.0
G1 X-3.48 Y37.59 Z1.65 F1800.0
G1 X-2.76 Y38.31 Z1.65 F1800.0
G1 X-3.74 Y38.26 Z1.65 F1800.0
G1 X-4.23 Y37.77 Z1.65 F1800.0
G1 X-4.83 Y38.1 Z1.65 F1800.0
G1 X-5.32 Y37.61 Z1.65 F1800.0
G1 X-5.93 Y37.94 Z1.65 F1800.0
G1 X-6.41 Y37.46 Z1.65 F1800.0
G1 X-7.02 Y37.78 Z1.65 F1800.0
G1 X-9.45 Y37.22 Z1.65 F1800.0
G1 X-10.27 Y36.4 Z1.65 F1800.0
G1 X-10.69 Y36.91 Z1.65 F1800.0
G1 X-12.07 Y36.47 Z1.65 F1800.0
G1 X-10.6 Y34.17 Z1.65 F1800.0
G1 X-11.54 Y34.2 Z1.65 F1800.0
G1 X-13.58 Y34.96 Z1.65 F1800.0
G1 X-13.52 Y35.95 Z1.65 F1800.0
G1 X-14.26 Y35.21 Z1.65 F1800.0
G1 X-15.03 Y35.37 Z1.65 F1800.0
G1 X-15.9 Y34.5 Z1.65 F1800.0
G1 X-16.81 Y34.53 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-20.83 Y29.57 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.18 Y29.29 Z1.65 F1800.0
G1 X-19.75 Y28.79 Z1.65 F1800.0
G1 X-18.18 Y30.36 Z1.65 F1800.0
G1 X-18.25 Y31.22 Z1.65 F1800.0
G1 X-17.7 Y32.7 Z1.65 F1800.0
G1 X-18.72 Y33.55 Z1.65 F1800.0
G1 X-21.05 Y32.16 Z1.65 F1800.0
G1 X-21.7 Y29.64 Z1.65 F1800.0
G1 X-23.44 Y29.76 Z1.65 F1800.0
G1 X-24.67 Y29.47 Z1.65 F1800.0
G1 X-26.71 Y27.4 Z1.65 F1800.0
G1 X-26.22 Y26.05 Z1.65 F1800.0
G1 X-26.29 Y25.04 Z1.65 F1800.0
G1 X-28.94 Y25.2 Z1.65 F1800.0
G1 X-29.47 Y24.67 Z1.65 F1800.0
G1 X-30.17 Y22.11 Z1.65 F1800.0
G1 X-27.84 Y22.56 Z1.65 F1800.0
G1 X-26.14 Y21.47 Z1.65 F1800.0
G1 X-26.18 Y24.22 Z1.65 F1800.0
G1 X-24.45 Y22.22 Z1.65 F1800.0
G1 X-25.57 Y21.1 Z1.65 F1800.0
G1 X-25.12 Y20.62 Z1.65 F1800.0
G1 X-23.82 Y21.92 Z1.65 F1800.0
G1 X-21.21 Y21.73 Z1.65 F1800.0
G1 X-22.09 Y20.85 Z1.65 F1800.0
G1 X-24.95 Y19.85 Z1.65 F1800.0
G1 X-24.62 Y18.32 Z1.65 F1800.0
G1 X-24.88 Y16.19 Z1.65 F1800.0
G1 X-23.97 Y17.1 Z1.65 F1800.0
G1 X-21.53 Y17.68 Z1.65 F1800.0
G1 X-20.78 Y17.49 Z1.65 F1800.0
G1 X-19.63 Y16.77 Z1.65 F1800.0
G1 X-19.62 Y19.59 Z1.65 F1800.0
G1 X-18.06 Y17.41 Z1.65 F1800.0
G1 X-19.05 Y16.42 Z1.65 F1800.0
G1 X-18.48 Y16.06 Z1.65 F1800.0
G1 X-17.65 Y16.88 Z1.65 F1800.0
G1 X-15.2 Y16.54 Z1.65 F1800.0
G1 X-14.1 Y16.7 Z1.65 F1800.0
G1 X-14.01 Y16.04 Z1.65 F1800.0
G1 X-15.75 Y15.05 Z1.65 F1800.0
G1 X-18.28 Y15.33 Z1.65 F1800.0
G1 X-18.1 Y14.57 Z1.65 F1800.0
G1 X-17.73 Y14.0 Z1.65 F1800.0
G1 X-17.92 Y13.81 Z1.65 F1800.0
G1 X-17.74 Y13.06 Z1.65 F1800.0
G1 X-15.32 Y13.61 Z1.65 F1800.0
G1 X-15.4 Y12.61 Z1.65 F1800.0
G1 X-15.35 Y11.72 Z1.65 F1800.0
G1 X-14.92 Y11.22 Z1.65 F1800.0
G1 X-18.84 Y11.03 Z1.65 F1800.0
G1 X-20.27 Y6.8 Z1.65 F1800.0
G1 X-22.04 Y6.9 Z1.65 F1800.0
G1 X-21.28 Y5.79 Z1.65 F1800.0
G1 X-20.66 Y5.48 Z1.65 F1800.0
G1 X-21.3 Y4.84 Z1.65 F1800.0
G1 X-20.88 Y4.32 Z1.65 F1800.0
G1 X-21.51 Y3.69 Z1.65 F1800.0
G1 X-20.55 Y3.72 Z1.65 F1800.0
G1 X-19.89 Y2.51 Z1.65 F1800.0
G1 X-21.47 Y2.8 Z1.65 F1800.0
G1 X-23.96 Y0.31 Z1.65 F1800.0
G1 X-23.57 Y-1.17 Z1.65 F1800.0
G1 X-24.12 Y-0.79 Z1.65 F1800.0
G1 X-24.94 Y-0.67 Z1.65 F1800.0
G1 X-24.6 Y0.6 Z1.65 F1800.0
G1 X-26.96 Y1.05 Z1.65 F1800.0
G1 X-27.07 Y0.93 Z1.65 F1800.0
G1 X-26.08 Y-0.88 Z1.65 F1800.0
G1 X-27.23 Y-1.1 Z1.65 F1800.0
G1 X-28.34 Y-2.21 Z1.65 F1800.0
G1 X-32.27 Y-4.23 Z1.65 F1800.0
G1 X-31.76 Y-5.63 Z1.65 F1800.0
G1 X-32.53 Y-5.46 Z1.65 F1800.0
G1 X-35.17 Y-6.24 Z1.65 F1800.0
G1 X-35.5 Y-6.57 Z1.65 F1800.0
G1 X-34.73 Y-3.93 Z1.65 F1800.0
G1 X-35.66 Y-3.93 Z1.65 F1800.0
G1 X-38.03 Y-5.36 Z1.65 F1800.0
G1 X-37.45 Y-8.52 Z1.65 F1800.0
G1 X-36.63 Y-8.62 Z1.65 F1800.0
G1 X-37.27 Y-9.27 Z1.65 F1800.0
G1 X-36.75 Y-9.68 Z1.65 F1800.0
G1 X-37.08 Y-10.01 Z1.65 F1800.0
G1 X-36.54 Y-10.4 Z1.65 F1800.0
G1 X-36.89 Y-10.76 Z1.65 F1800.0
G1 X-36.33 Y-11.12 Z1.65 F1800.0
G1 X-36.68 Y-11.48 Z1.65 F1800.0
G1 X-36.11 Y-11.85 Z1.65 F1800.0
G1 X-36.43 Y-12.17 Z1.65 F1800.0
G1 X-36.19 Y-12.85 Z1.65 F1800.0
G1 X-35.74 Y-12.4 Z1.65 F1800.0
G1 X-35.13 Y-12.73 Z1.65 F1800.0
G1 X-35.94 Y-13.54 Z1.65 F1800.0
G1 X-34.83 Y-16.17 Z1.65 F1800.0
G1 X-34.53 Y-13.06 Z1.65 F1800.0
G1 X-33.32 Y-13.72 Z1.65 F1800.0
G1 X-32.22 Y-13.55 Z1.65 F1800.0
G1 X-30.9 Y-13.16 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-29.21 Y-14.28 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-27.68 Y-14.61 Z1.65 F1800.0
G1 X-25.71 Y-12.65 Z1.65 F1800.0
G1 X-26.0 Y-13.87 Z1.65 F1800.0
G1 X-26.91 Y-14.78 Z1.65 F1800.0
G1 X-26.19 Y-14.99 Z1.65 F1800.0
G1 X-25.84 Y-14.64 Z1.65 F1800.0
G1 X-25.48 Y-15.22 Z1.65 F1800.0
G1 X-25.83 Y-15.56 Z1.65 F1800.0
G1 X-25.46 Y-16.13 Z1.65 F1800.0
G1 X-25.13 Y-15.79 Z1.65 F1800.0
G1 X-24.77 Y-16.37 Z1.65 F1800.0
G1 X-25.09 Y-16.69 Z1.65 F1800.0
G1 X-24.73 Y-17.26 Z1.65 F1800.0
G1 X-24.41 Y-16.95 Z1.65 F1800.0
G1 X-23.7 Y-17.16 Z1.65 F1800.0
G1 X-24.55 Y-18.02 Z1.65 F1800.0
G1 X-24.81 Y-19.21 Z1.65 F1800.0
G1 X-22.94 Y-17.34 Z1.65 F1800.0
G1 X-22.19 Y-17.52 Z1.65 F1800.0
G1 X-25.07 Y-20.4 Z1.65 F1800.0
G1 X-23.78 Y-21.91 Z1.65 F1800.0
G1 X-21.77 Y-21.77 Z1.65 F1800.0
G1 X-19.01 Y-17.15 Z1.65 F1800.0
G1 X-18.32 Y-15.52 Z1.65 F1800.0
G1 X-17.84 Y-14.93 Z1.65 F1800.0
G1 X-16.76 Y-16.76 Z1.65 F1800.0
G1 X-15.67 Y-16.61 Z1.65 F1800.0
G1 X-14.65 Y-15.58 Z1.65 F1800.0
G1 X-15.15 Y-15.15 Z1.65 F1800.0
G1 X-15.4 Y-12.6 Z1.65 F1800.0
G1 X-17.75 Y-13.08 Z1.65 F1800.0
G1 X-18.0 Y-12.39 Z1.65 F1800.0
G1 X-18.35 Y-11.82 Z1.65 F1800.0
G1 X-10.89 Y-5.29 Z1.65 F1800.0
G1 X-8.4 Y-2.8 Z1.65 F1800.0
G1 X-4.03 Y-1.23 Z1.65 F1800.0
G1 X-4.3 Y-0.57 Z1.65 F1800.0
G1 X-4.45 Y0.22 Z1.65 F1800.0
G1 X-3.79 Y1.82 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X16.06 Y3.93 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.86 Y3.93 Z1.65 F1800.0
G1 X19.6 Y6.53 Z1.65 F1800.0
G1 X21.19 Y6.26 Z1.65 F1800.0
G1 X20.78 Y6.78 Z1.65 F1800.0
G1 X20.26 Y8.12 Z1.65 F1800.0
G1 X18.41 Y8.14 Z1.65 F1800.0
G1 X20.0 Y8.8 Z1.65 F1800.0
G1 X19.84 Y9.57 Z1.65 F1800.0
G1 X18.67 Y9.33 Z1.65 F1800.0
G1 X18.75 Y10.35 Z1.65 F1800.0
G1 X20.58 Y11.24 Z1.65 F1800.0
G1 X19.91 Y13.38 Z1.65 F1800.0
G1 X19.02 Y13.42 Z1.65 F1800.0
G1 X18.38 Y10.91 Z1.65 F1800.0
G1 X17.29 Y12.62 Z1.65 F1800.0
G1 X18.13 Y13.46 Z1.65 F1800.0
G1 X17.23 Y13.5 Z1.65 F1800.0
G1 X16.73 Y13.0 Z1.65 F1800.0
G1 X15.96 Y13.16 Z1.65 F1800.0
G1 X16.78 Y13.98 Z1.65 F1800.0
G1 X16.34 Y14.47 Z1.65 F1800.0
G1 X15.2 Y13.33 Z1.65 F1800.0
G1 X14.43 Y13.5 Z1.65 F1800.0
G1 X15.89 Y14.96 Z1.65 F1800.0
G1 X15.04 Y15.97 Z1.65 F1800.0
G1 X15.08 Y16.95 Z1.65 F1800.0
G1 X9.84 Y12.64 Z1.65 F1800.0
G1 X10.99 Y10.99 Z1.65 F1800.0
G1 X8.35 Y12.09 Z1.65 F1800.0
G1 X4.67 Y6.53 Z1.65 F1800.0
G1 X3.48 Y2.55 Z1.65 F1800.0
G1 X3.21 Y3.21 Z1.65 F1800.0
G1 X1.89 Y3.76 Z1.65 F1800.0
G1 X6.99 Y11.66 Z1.65 F1800.0
G1 X5.71 Y12.25 Z1.65 F1800.0
G1 X4.05 Y9.65 Z1.65 F1800.0
G1 X1.23 Y4.03 Z1.65 F1800.0
G1 X0.57 Y4.3 Z1.65 F1800.0
G1 X-0.22 Y4.45 Z1.65 F1800.0
G1 X-1.82 Y3.79 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-14.68 Y-10.94 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-13.1 Y-9.36 Z1.65 F1800.0
G1 X-10.08 Y-9.15 Z1.65 F1800.0
G1 X-10.27 Y-8.4 Z1.65 F1800.0
G1 X-5.29 Y-3.42 Z1.65 F1800.0
G1 X-3.21 Y-3.21 Z1.65 F1800.0
G1 X-3.76 Y-1.89 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-0.57 Y-4.3 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-1.89 Y-3.76 Z1.65 F1800.0
G1 X-7.16 Y-9.02 Z1.65 F1800.0
G1 X-7.61 Y-11.35 Z1.65 F1800.0
G1 X-9.58 Y-9.58 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X3.74 Y14.01 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X4.0 Y13.33 Z1.65 F1800.0
G1 X4.43 Y12.83 Z1.65 F1800.0
G1 X5.07 Y12.54 Z1.65 F1800.0
G1 X0.93 Y10.27 Z1.65 F1800.0
G1 X-13.0 Y-3.67 Z1.65 F1800.0
G1 X-12.58 Y-5.11 Z1.65 F1800.0
G1 X-13.23 Y-6.7 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-20.19 Y-9.92 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.43 Y-10.1 Z1.65 F1800.0
G1 X-18.71 Y-11.24 Z1.65 F1800.0
G1 X-18.62 Y-8.35 Z1.65 F1800.0
G1 X-17.41 Y-9.01 Z1.65 F1800.0
G1 X-16.36 Y-8.9 Z1.65 F1800.0
G1 X-15.04 Y-8.51 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-14.15 Y-16.01 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.59 Y-16.45 Z1.65 F1800.0
G1 X-13.99 Y-16.79 Z1.65 F1800.0
G1 X-13.65 Y-16.45 Z1.65 F1800.0
G1 X-13.15 Y-16.88 Z1.65 F1800.0
G1 X-13.45 Y-17.19 Z1.65 F1800.0
G1 X-12.92 Y-17.59 Z1.65 F1800.0
G1 X-12.53 Y-17.19 Z1.65 F1800.0
G1 X-12.39 Y-17.99 Z1.65 F1800.0
G1 X-11.86 Y-18.39 Z1.65 F1800.0
G1 X-11.52 Y-17.12 Z1.65 F1800.0
G1 X-10.52 Y-17.05 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-7.49 Y-20.56 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-6.76 Y-20.77 Z1.65 F1800.0
G1 X-6.42 Y-18.55 Z1.65 F1800.0
G1 X-5.22 Y-20.15 Z1.65 F1800.0
G1 X-6.04 Y-20.97 Z1.65 F1800.0
G1 X-5.31 Y-21.18 Z1.65 F1800.0
G1 X-4.82 Y-20.69 Z1.65 F1800.0
G1 X-4.18 Y-20.98 Z1.65 F1800.0
G1 X-4.59 Y-21.39 Z1.65 F1800.0
G1 X-4.16 Y-21.89 Z1.65 F1800.0
G1 X-3.37 Y-21.1 Z1.65 F1800.0
G1 X-3.82 Y-22.49 Z1.65 F1800.0
G1 X-2.83 Y-24.3 Z1.65 F1800.0
G1 X-2.55 Y-21.22 Z1.65 F1800.0
G1 X-1.73 Y-21.33 Z1.65 F1800.0
G1 X-1.17 Y-21.68 Z1.65 F1800.0
G1 X-0.22 Y-22.62 Z1.65 F1800.0
G1 X0.53 Y-21.87 Z1.65 F1800.0
G1 X1.56 Y-21.77 Z1.65 F1800.0
G1 X0.91 Y-19.63 Z1.65 F1800.0
G1 X1.18 Y-19.35 Z1.65 F1800.0
G1 X1.34 Y-18.26 Z1.65 F1800.0
G1 X2.55 Y-15.58 Z1.65 F1800.0
G1 X3.18 Y-16.42 Z1.65 F1800.0
G1 X4.06 Y-18.34 Z1.65 F1800.0
G1 X3.46 Y-18.61 Z1.65 F1800.0
G1 X2.59 Y-21.68 Z1.65 F1800.0
G1 X3.62 Y-21.58 Z1.65 F1800.0
G1 X4.36 Y-18.98 Z1.65 F1800.0
G1 X5.72 Y-19.48 Z1.65 F1800.0
G1 X4.14 Y-22.0 Z1.65 F1800.0
G1 X6.14 Y-23.73 Z1.65 F1800.0
G1 X7.6 Y-22.27 Z1.65 F1800.0
G1 X6.4 Y-19.74 Z1.65 F1800.0
G1 X7.08 Y-19.99 Z1.65 F1800.0
G1 X8.07 Y-20.87 Z1.65 F1800.0
G1 X8.31 Y-19.69 Z1.65 F1800.0
G1 X9.07 Y-19.86 Z1.65 F1800.0
G1 X10.46 Y-18.48 Z1.65 F1800.0
G1 X10.93 Y-18.94 Z1.65 F1800.0
G1 X11.79 Y-19.01 Z1.65 F1800.0
G1 X13.89 Y-19.72 Z1.65 F1800.0
G1 X15.07 Y-16.67 Z1.65 F1800.0
G1 X15.29 Y-19.25 Z1.65 F1800.0
G1 X14.41 Y-20.13 Z1.65 F1800.0
G1 X14.72 Y-20.75 Z1.65 F1800.0
G1 X15.78 Y-19.69 Z1.65 F1800.0
G1 X16.75 Y-20.58 Z1.65 F1800.0
G1 X15.03 Y-21.37 Z1.65 F1800.0
G1 X15.65 Y-22.62 Z1.65 F1800.0
G1 X15.35 Y-23.85 Z1.65 F1800.0
G1 X17.24 Y-21.03 Z1.65 F1800.0
G1 X17.87 Y-21.33 Z1.65 F1800.0
G1 X19.83 Y-21.24 Z1.65 F1800.0
G1 X18.46 Y-24.48 Z1.65 F1800.0
G1 X18.32 Y-26.49 Z1.65 F1800.0
G1 X17.11 Y-25.82 Z1.65 F1800.0
G1 X16.96 Y-27.84 Z1.65 F1800.0
G1 X14.24 Y-26.83 Z1.65 F1800.0
G1 X13.91 Y-26.23 Z1.65 F1800.0
G1 X12.89 Y-27.24 Z1.65 F1800.0
G1 X11.18 Y-27.09 Z1.65 F1800.0
G1 X11.17 Y-28.03 Z1.65 F1800.0
G1 X11.0 Y-28.21 Z1.65 F1800.0
G1 X10.44 Y-29.69 Z1.65 F1800.0
G1 X8.63 Y-32.44 Z1.65 F1800.0
G1 X8.51 Y-31.62 Z1.65 F1800.0
G1 X5.87 Y-29.6 Z1.65 F1800.0
G1 X8.4 Y-27.07 Z1.65 F1800.0
G1 X10.27 Y-27.48 Z1.65 F1800.0
G1 X9.78 Y-26.62 Z1.65 F1800.0
G1 X9.08 Y-26.39 Z1.65 F1800.0
G1 X8.55 Y-25.98 Z1.65 F1800.0
G1 X7.73 Y-25.78 Z1.65 F1800.0
G1 X6.38 Y-26.29 Z1.65 F1800.0
G1 X6.22 Y-24.58 Z1.65 F1800.0
G1 X7.93 Y-24.74 Z1.65 F1800.0
G1 X7.31 Y-23.49 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X5.12 Y-28.48 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X4.78 Y-29.76 Z1.65 F1800.0
G1 X4.19 Y-29.42 Z1.65 F1800.0
G1 X3.69 Y-29.92 Z1.65 F1800.0
G1 X3.16 Y-29.51 Z1.65 F1800.0
G1 X2.13 Y-29.61 Z1.65 F1800.0
G1 X-1.22 Y-32.02 Z1.65 F1800.0
G1 X-0.82 Y-32.55 Z1.65 F1800.0
G1 X-0.85 Y-33.52 Z1.65 F1800.0
G1 X0.76 Y-32.85 Z1.65 F1800.0
G1 X1.11 Y-35.29 Z1.65 F1800.0
G1 X1.34 Y-35.99 Z1.65 F1800.0
G1 X-1.01 Y-34.61 Z1.65 F1800.0
G1 X-1.17 Y-35.7 Z1.65 F1800.0
G1 X-1.82 Y-36.35 Z1.65 F1800.0
G1 X-1.56 Y-37.02 Z1.65 F1800.0
G1 X-0.17 Y-38.44 Z1.65 F1800.0
G1 X-3.73 Y-38.26 Z1.65 F1800.0
G1 X-4.18 Y-37.78 Z1.65 F1800.0
G1 X-4.55 Y-38.15 Z1.65 F1800.0
G1 X-4.99 Y-37.66 Z1.65 F1800.0
G1 X-5.36 Y-38.03 Z1.65 F1800.0
G1 X-5.81 Y-37.54 Z1.65 F1800.0
G1 X-6.17 Y-37.91 Z1.65 F1800.0
G1 X-6.63 Y-37.43 Z1.65 F1800.0
G1 X-6.98 Y-37.78 Z1.65 F1800.0
G1 X-7.22 Y-37.09 Z1.65 F1800.0
G1 X-7.77 Y-37.64 Z1.65 F1800.0
G1 X-8.52 Y-37.45 Z1.65 F1800.0
G1 X-7.62 Y-36.56 Z1.65 F1800.0
G1 X-8.42 Y-35.49 Z1.65 F1800.0
G1 X-9.27 Y-37.27 Z1.65 F1800.0
G1 X-12.85 Y-36.19 Z1.65 F1800.0
G1 X-10.89 Y-35.16 Z1.65 F1800.0
G1 X-10.89 Y-33.29 Z1.65 F1800.0
G1 X-8.82 Y-34.96 Z1.65 F1800.0
G1 X-8.86 Y-34.07 Z1.65 F1800.0
G1 X-8.55 Y-31.89 Z1.65 F1800.0
G1 X-10.1 Y-31.57 Z1.65 F1800.0
G1 X-10.09 Y-30.63 Z1.65 F1800.0
G1 X-10.35 Y-29.95 Z1.65 F1800.0
G1 X-9.02 Y-29.56 Z1.65 F1800.0
G1 X-7.35 Y-30.69 Z1.65 F1800.0
G1 X-6.58 Y-28.98 Z1.65 F1800.0
G1 X-9.49 Y-28.15 Z1.65 F1800.0
G1 X-10.6 Y-29.27 Z1.65 F1800.0
G1 X-10.85 Y-28.59 Z1.65 F1800.0
G1 X-9.93 Y-27.66 Z1.65 F1800.0
G1 X-10.26 Y-27.06 Z1.65 F1800.0
G1 X-11.21 Y-28.01 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-5.4 Y-29.67 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-3.77 Y-29.9 Z1.65 F1800.0
G1 X-4.52 Y-27.85 Z1.65 F1800.0
G1 X-3.42 Y-27.69 Z1.65 F1800.0
G1 X-3.58 Y-26.91 Z1.65 F1800.0
G1 X-1.63 Y-24.96 Z1.65 F1800.0
G1 X-1.39 Y-27.53 Z1.65 F1800.0
G1 X-2.05 Y-27.59 Z1.65 F1800.0
G1 X-2.95 Y-30.02 Z1.65 F1800.0
G1 X-2.41 Y-30.42 Z1.65 F1800.0
G1 X-1.62 Y-31.48 Z1.65 F1800.0
G1 X1.11 Y-29.69 Z1.65 F1800.0
G1 X-0.93 Y-28.0 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X1.87 Y-36.39 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.41 Y-36.79 Z1.65 F1800.0
G1 X0.79 Y-38.41 Z1.65 F1800.0
G1 X2.76 Y-38.31 Z1.65 F1800.0
G1 X2.94 Y-37.19 Z1.65 F1800.0
G1 X3.48 Y-37.59 Z1.65 F1800.0
G1 X3.74 Y-38.26 Z1.65 F1800.0
G1 X4.23 Y-37.77 Z1.65 F1800.0
G1 X4.83 Y-38.1 Z1.65 F1800.0
G1 X5.32 Y-37.61 Z1.65 F1800.0
G1 X5.93 Y-37.94 Z1.65 F1800.0
G1 X6.41 Y-37.46 Z1.65 F1800.0
G1 X7.02 Y-37.78 Z1.65 F1800.0
G1 X12.07 Y-36.47 Z1.65 F1800.0
G1 X12.22 Y-34.45 Z1.65 F1800.0
G1 X13.58 Y-34.96 Z1.65 F1800.0
G1 X13.35 Y-35.58 Z1.65 F1800.0
G1 X13.52 Y-35.95 Z1.65 F1800.0
G1 X14.26 Y-35.21 Z1.65 F1800.0
G1 X15.03 Y-35.37 Z1.65 F1800.0
G1 X15.9 Y-34.5 Z1.65 F1800.0
G1 X16.81 Y-34.53 Z1.65 F1800.0
G1 X18.72 Y-33.55 Z1.65 F1800.0
G1 X17.7 Y-32.7 Z1.65 F1800.0
G1 X20.83 Y-29.57 Z1.65 F1800.0
G1 X21.7 Y-29.64 Z1.65 F1800.0
G1 X21.05 Y-32.16 Z1.65 F1800.0
G1 X23.44 Y-29.76 Z1.65 F1800.0
G1 X24.67 Y-29.47 Z1.65 F1800.0
G1 X26.66 Y-27.48 Z1.65 F1800.0
G1 X26.29 Y-25.04 Z1.65 F1800.0
G1 X29.47 Y-24.67 Z1.65 F1800.0
G1 X30.17 Y-22.11 Z1.65 F1800.0
G1 X27.84 Y-22.56 Z1.65 F1800.0
G1 X27.28 Y-22.2 Z1.65 F1800.0
G1 X26.18 Y-24.22 Z1.65 F1800.0
G1 X24.45 Y-22.22 Z1.65 F1800.0
G1 X25.2 Y-21.47 Z1.65 F1800.0
G1 X26.35 Y-22.39 Z1.65 F1800.0
G1 X26.14 Y-21.47 Z1.65 F1800.0
G1 X25.57 Y-21.1 Z1.65 F1800.0
G1 X25.12 Y-20.62 Z1.65 F1800.0
G1 X23.82 Y-21.92 Z1.65 F1800.0
G1 X21.21 Y-21.73 Z1.65 F1800.0
G1 X20.81 Y-21.2 Z1.65 F1800.0
G1 X21.12 Y-20.88 Z1.65 F1800.0
G1 X24.95 Y-19.85 Z1.65 F1800.0
G1 X24.62 Y-18.32 Z1.65 F1800.0
G1 X24.71 Y-17.29 Z1.65 F1800.0
G1 X22.99 Y-18.08 Z1.65 F1800.0
G1 X22.91 Y-16.29 Z1.65 F1800.0
G1 X25.2 Y-13.07 Z1.65 F1800.0
G1 X26.45 Y-12.76 Z1.65 F1800.0
G1 X27.16 Y-12.04 Z1.65 F1800.0
G1 X29.36 Y-11.71 Z1.65 F1800.0
G1 X28.7 Y-10.5 Z1.65 F1800.0
G1 X28.56 Y-9.71 Z1.65 F1800.0
G1 X27.75 Y-10.52 Z1.65 F1800.0
G1 X28.22 Y-9.12 Z1.65 F1800.0
G1 X28.95 Y-8.39 Z1.65 F1800.0
G1 X27.65 Y-7.82 Z1.65 F1800.0
G1 X27.36 Y-7.17 Z1.65 F1800.0
G1 X29.33 Y-7.07 Z1.65 F1800.0
G1 X33.41 Y-3.93 Z1.65 F1800.0
G1 X32.48 Y-3.93 Z1.65 F1800.0
G1 X30.14 Y-1.6 Z1.65 F1800.0
G1 X27.46 Y-4.22 Z1.65 F1800.0
G1 X27.08 Y-6.53 Z1.65 F1800.0
G1 X26.58 Y-6.09 Z1.65 F1800.0
G1 X24.56 Y-5.31 Z1.65 F1800.0
G1 X25.94 Y-3.93 Z1.65 F1800.0
G1 X24.1 Y-3.9 Z1.65 F1800.0
G1 X23.63 Y-3.44 Z1.65 F1800.0
G1 X23.86 Y-5.08 Z1.65 F1800.0
G1 X22.18 Y-5.82 Z1.65 F1800.0
G1 X23.17 Y-2.97 Z1.65 F1800.0
G1 X22.23 Y-2.04 Z1.65 F1800.0
G1 X18.98 Y-5.29 Z1.65 F1800.0
G1 X18.33 Y-7.8 Z1.65 F1800.0
G1 X18.17 Y-7.03 Z1.65 F1800.0
G1 X15.91 Y-5.56 Z1.65 F1800.0
G1 X15.25 Y-5.28 Z1.65 F1800.0
G1 X16.61 Y-3.93 Z1.65 F1800.0
G1 X18.48 Y-3.93 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X20.5 Y-7.5 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X19.91 Y-9.03 Z1.65 F1800.0
G1 X18.5 Y-8.57 Z1.65 F1800.0
G1 X18.83 Y-10.1 Z1.65 F1800.0
G1 X19.98 Y-9.89 Z1.65 F1800.0
G1 X21.19 Y-12.42 Z1.65 F1800.0
G1 X20.24 Y-13.36 Z1.65 F1800.0
G1 X17.3 Y-13.5 Z1.65 F1800.0
G1 X16.88 Y-12.99 Z1.65 F1800.0
G1 X16.43 Y-14.37 Z1.65 F1800.0
G1 X15.72 Y-13.22 Z1.65 F1800.0
G1 X14.53 Y-13.48 Z1.65 F1800.0
G1 X11.01 Y-16.99 Z1.65 F1800.0
G1 X11.45 Y-15.62 Z1.65 F1800.0
G1 X10.28 Y-13.06 Z1.65 F1800.0
G1 X11.51 Y-12.76 Z1.65 F1800.0
G1 X12.71 Y-13.62 Z1.65 F1800.0
G1 X13.64 Y-13.43 Z1.65 F1800.0
G1 X11.36 Y-11.97 Z1.65 F1800.0
G1 X10.57 Y-11.77 Z1.65 F1800.0
G1 X9.78 Y-12.62 Z1.65 F1800.0
G1 X7.02 Y-11.65 Z1.65 F1800.0
G1 X10.9 Y-10.57 Z1.65 F1800.0
G1 X10.57 Y-9.03 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X13.88 Y-1.99 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.74 Y-3.86 Z1.65 F1800.0
G1 X7.78 Y-9.02 Z1.65 F1800.0
G1 X3.4 Y-13.42 Z1.65 F1800.0
G1 X1.59 Y-16.15 Z1.65 F1800.0
G1 X-0.01 Y-14.01 Z1.65 F1800.0
G1 X-0.51 Y-13.58 Z1.65 F1800.0
G1 X-1.33 Y-13.46 Z1.65 F1800.0
G1 X2.18 Y-10.89 Z1.65 F1800.0
G1 X12.13 Y-0.93 Z1.65 F1800.0
G1 X13.51 Y-1.42 Z1.65 F1800.0
G1 X13.51 Y1.38 Z1.65 F1800.0
G1 X15.67 Y5.41 Z1.65 F1800.0
G1 X14.73 Y5.4 Z1.65 F1800.0
G1 X-0.93 Y-10.27 Z1.65 F1800.0
G1 X-2.14 Y-13.34 Z1.65 F1800.0
G1 X-3.23 Y-12.62 Z1.65 F1800.0
G1 X-4.63 Y-13.97 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X1.82 Y-3.79 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.93 Y-4.67 Z1.65 F1800.0
G1 X0.22 Y-4.45 Z1.65 F1800.0
G1 X-1.56 Y-7.16 Z1.65 F1800.0
G1 X-7.49 Y-13.09 Z1.65 F1800.0
G1 X-7.43 Y-13.96 Z1.65 F1800.0
G1 X-6.2 Y-15.53 Z1.65 F1800.0
G1 X-6.51 Y-17.71 Z1.65 F1800.0
G1 X-8.4 Y-17.73 Z1.65 F1800.0
G1 X-9.51 Y-21.65 Z1.65 F1800.0
G1 X-10.89 Y-20.22 Z1.65 F1800.0
G1 X-11.63 Y-20.03 Z1.65 F1800.0
G1 X-11.51 Y-20.85 Z1.65 F1800.0
G1 X-11.58 Y-21.84 Z1.65 F1800.0
G1 X-10.53 Y-22.66 Z1.65 F1800.0
G1 X-11.26 Y-25.26 Z1.65 F1800.0
G1 X-10.6 Y-26.46 Z1.65 F1800.0
G1 X-12.76 Y-25.82 Z1.65 F1800.0
G1 X-11.85 Y-27.72 Z1.65 F1800.0
G1 X-13.77 Y-26.84 Z1.65 F1800.0
G1 X-14.96 Y-27.1 Z1.65 F1800.0
G1 X-14.04 Y-24.31 Z1.65 F1800.0
G1 X-16.21 Y-24.61 Z1.65 F1800.0
G1 X-15.87 Y-25.2 Z1.65 F1800.0
G1 X-16.45 Y-27.65 Z1.65 F1800.0
G1 X-17.36 Y-28.56 Z1.65 F1800.0
G1 X-20.61 Y-29.89 Z1.65 F1800.0
G1 X-20.41 Y-32.54 Z1.65 F1800.0
G1 X-23.7 Y-30.23 Z1.65 F1800.0
G1 X-23.21 Y-29.74 Z1.65 F1800.0
G1 X-23.93 Y-29.53 Z1.65 F1800.0
G1 X-24.24 Y-29.84 Z1.65 F1800.0
G1 X-24.74 Y-29.41 Z1.65 F1800.0
G1 X-24.43 Y-29.1 Z1.65 F1800.0
G1 X-24.93 Y-28.66 Z1.65 F1800.0
G1 X-25.23 Y-28.96 Z1.65 F1800.0
G1 X-25.72 Y-28.52 Z1.65 F1800.0
G1 X-25.43 Y-28.23 Z1.65 F1800.0
G1 X-25.93 Y-27.8 Z1.65 F1800.0
G1 X-26.21 Y-28.07 Z1.65 F1800.0
G1 X-26.7 Y-27.63 Z1.65 F1800.0
G1 X-26.15 Y-27.08 Z1.65 F1800.0
G1 X-26.21 Y-26.21 Z1.65 F1800.0
G1 X-27.19 Y-27.19 Z1.65 F1800.0
G1 X-28.52 Y-25.72 Z1.65 F1800.0
G1 X-27.69 Y-25.82 Z1.65 F1800.0
G1 X-26.27 Y-25.34 Z1.65 F1800.0
G1 X-26.33 Y-24.47 Z1.65 F1800.0
G1 X-25.81 Y-22.03 Z1.65 F1800.0
G1 X-28.14 Y-22.54 Z1.65 F1800.0
G1 X-29.68 Y-22.21 Z1.65 F1800.0
G1 X-28.96 Y-25.23 Z1.65 F1800.0
G1 X-31.03 Y-22.63 Z1.65 F1800.0
G1 X-30.44 Y-22.04 Z1.65 F1800.0
G1 X-31.14 Y-21.81 Z1.65 F1800.0
G1 X-31.43 Y-22.09 Z1.65 F1800.0
G1 X-31.82 Y-21.56 Z1.65 F1800.0
G1 X-31.51 Y-21.24 Z1.65 F1800.0
G1 X-31.87 Y-20.67 Z1.65 F1800.0
G1 X-32.19 Y-20.99 Z1.65 F1800.0
G1 X-32.54 Y-20.41 Z1.65 F1800.0
G1 X-32.24 Y-20.1 Z1.65 F1800.0
G1 X-32.6 Y-19.54 Z1.65 F1800.0
G1 X-32.89 Y-19.82 Z1.65 F1800.0
G1 X-33.24 Y-19.24 Z1.65 F1800.0
G1 X-32.74 Y-18.74 Z1.65 F1800.0
G1 X-33.59 Y-18.66 Z1.65 F1800.0
G1 X-34.53 Y-16.8 Z1.65 F1800.0
G1 X-32.49 Y-17.55 Z1.65 F1800.0
G1 X-31.81 Y-15.01 Z1.65 F1800.0
G1 X-27.69 Y-10.89 Z1.65 F1800.0
G1 X-25.89 Y-10.96 Z1.65 F1800.0
G1 X-24.64 Y-10.64 Z1.65 F1800.0
G1 X-25.58 Y-8.78 Z1.65 F1800.0
G1 X-23.28 Y-8.35 Z1.65 F1800.0
G1 X-22.46 Y-9.39 Z1.65 F1800.0
G1 X-20.95 Y-9.74 Z1.65 F1800.0
G1 X-22.48 Y-7.55 Z1.65 F1800.0
G1 X-19.83 Y-7.7 Z1.65 F1800.0
G1 X-20.18 Y-7.11 Z1.65 F1800.0
G1 X-20.6 Y-5.67 Z1.65 F1800.0
G1 X-21.2 Y-5.34 Z1.65 F1800.0
G1 X-20.81 Y-4.95 Z1.65 F1800.0
G1 X-21.35 Y-4.55 Z1.65 F1800.0
G1 X-20.59 Y-3.79 Z1.65 F1800.0
G1 X-21.65 Y-2.98 Z1.65 F1800.0
G1 X-21.91 Y-2.31 Z1.65 F1800.0
G1 X-23.01 Y-1.55 Z1.65 F1800.0
G1 X-19.56 Y1.91 Z1.65 F1800.0
G1 X-19.04 Y1.5 Z1.65 F1800.0
G1 X-17.59 Y1.07 Z1.65 F1800.0
G1 X-19.31 Y-1.58 Z1.65 F1800.0
G1 X-16.67 Y-0.8 Z1.65 F1800.0
G1 X-16.87 Y0.86 Z1.65 F1800.0
G1 X-15.92 Y0.88 Z1.65 F1800.0
G1 X-15.85 Y-0.92 Z1.65 F1800.0
G1 X-13.44 Y-2.24 Z1.65 F1800.0
G1 X-13.22 Y-2.95 Z1.65 F1800.0
G1 X-12.13 Y0.93 Z1.65 F1800.0
G1 X-4.67 Y8.4 Z1.65 F1800.0
G1 X-0.41 Y13.59 Z1.65 F1800.0
G1 X0.31 Y13.38 Z1.65 F1800.0
G1 X-0.07 Y13.93 Z1.65 F1800.0
G1 X3.49 Y14.69 Z1.65 F1800.0
G1 X3.04 Y16.11 Z1.65 F1800.0
G1 X1.59 Y16.52 Z1.65 F1800.0
G1 X1.36 Y18.16 Z1.65 F1800.0
G1 X2.18 Y18.98 Z1.65 F1800.0
G1 X3.83 Y17.83 Z1.65 F1800.0
G1 X4.89 Y22.63 Z1.65 F1800.0
G1 X6.16 Y23.89 Z1.65 F1800.0
G1 X7.3 Y23.17 Z1.65 F1800.0
G1 X7.93 Y24.73 Z1.65 F1800.0
G1 X6.25 Y24.92 Z1.65 F1800.0
G1 X6.4 Y26.94 Z1.65 F1800.0
G1 X6.53 Y27.07 Z1.65 F1800.0
G1 X5.98 Y27.45 Z1.65 F1800.0
G1 X7.35 Y30.69 Z1.65 F1800.0
G1 X10.6 Y29.27 Z1.65 F1800.0
G1 X10.09 Y30.63 Z1.65 F1800.0
G1 X10.1 Y31.57 Z1.65 F1800.0
G1 X8.55 Y31.89 Z1.65 F1800.0
G1 X8.71 Y32.98 Z1.65 F1800.0
G1 X10.89 Y33.29 Z1.65 F1800.0
G1 X11.96 Y34.36 Z1.65 F1800.0
G1 X11.48 Y36.68 Z1.65 F1800.0
G1 X13.54 Y35.94 Z1.65 F1800.0
G1 X13.32 Y35.32 Z1.65 F1800.0
G1 X13.44 Y34.91 Z1.65 F1800.0
G1 X14.23 Y35.69 Z1.65 F1800.0
G1 X14.57 Y35.11 Z1.65 F1800.0
G1 X14.9 Y35.43 Z1.65 F1800.0
G1 X15.21 Y34.82 Z1.65 F1800.0
G1 X15.53 Y35.13 Z1.65 F1800.0
G1 X15.85 Y34.52 Z1.65 F1800.0
G1 X16.17 Y34.83 Z1.65 F1800.0
G1 X16.5 Y34.23 Z1.65 F1800.0
G1 X16.8 Y34.53 Z1.65 F1800.0
G1 X17.14 Y33.94 Z1.65 F1800.0
G1 X17.43 Y34.23 Z1.65 F1800.0
G1 X18.66 Y33.59 Z1.65 F1800.0
G1 X17.47 Y33.33 Z1.65 F1800.0
G1 X18.23 Y31.29 Z1.65 F1800.0
G1 X19.24 Y33.24 Z1.65 F1800.0
G1 X21.56 Y31.82 Z1.65 F1800.0
G1 X23.16 Y30.63 Z1.65 F1800.0
G1 X18.14 Y30.28 Z1.65 F1800.0
G1 X17.36 Y28.56 Z1.65 F1800.0
G1 X16.92 Y27.19 Z1.65 F1800.0
G1 X18.3 Y26.7 Z1.65 F1800.0
G1 X18.36 Y25.83 Z1.65 F1800.0
G1 X15.87 Y25.2 Z1.65 F1800.0
G1 X16.24 Y23.29 Z1.65 F1800.0
G1 X15.38 Y23.78 Z1.65 F1800.0
G1 X14.65 Y25.86 Z1.65 F1800.0
G1 X15.27 Y26.08 Z1.65 F1800.0
G1 X14.96 Y27.1 Z1.65 F1800.0
G1 X14.03 Y26.17 Z1.65 F1800.0
G1 X13.41 Y26.48 Z1.65 F1800.0
G1 X13.77 Y26.84 Z1.65 F1800.0
G1 X13.13 Y27.13 Z1.65 F1800.0
G1 X12.79 Y26.79 Z1.65 F1800.0
G1 X12.16 Y27.1 Z1.65 F1800.0
G1 X12.49 Y27.43 Z1.65 F1800.0
G1 X11.85 Y27.72 Z1.65 F1800.0
G1 X11.25 Y27.11 Z1.65 F1800.0
G1 X11.21 Y28.01 Z1.65 F1800.0
G1 X10.85 Y28.59 Z1.65 F1800.0
G1 X9.84 Y26.64 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X18.43 Y24.96 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.49 Y24.09 Z1.65 F1800.0
G1 X18.86 Y23.53 Z1.65 F1800.0
G1 X19.36 Y23.1 Z1.65 F1800.0
G1 X15.17 Y18.9 Z1.65 F1800.0
G1 X14.29 Y19.89 Z1.65 F1800.0
G1 X14.23 Y19.83 Z1.65 F1800.0
G1 X12.83 Y19.36 Z1.65 F1800.0
G1 X11.51 Y17.11 Z1.65 F1800.0
G1 X11.37 Y16.04 Z1.65 F1800.0
G1 X10.61 Y18.08 Z1.65 F1800.0
G1 X11.43 Y18.89 Z1.65 F1800.0
G1 X10.67 Y19.07 Z1.65 F1800.0
G1 X10.35 Y18.76 Z1.65 F1800.0
G1 X10.05 Y19.38 Z1.65 F1800.0
G1 X9.72 Y19.05 Z1.65 F1800.0
G1 X9.42 Y19.69 Z1.65 F1800.0
G1 X9.07 Y19.34 Z1.65 F1800.0
G1 X8.43 Y19.63 Z1.65 F1800.0
G1 X8.8 Y20.0 Z1.65 F1800.0
G1 X8.24 Y20.37 Z1.65 F1800.0
G1 X7.79 Y19.93 Z1.65 F1800.0
G1 X6.83 Y19.9 Z1.65 F1800.0
G1 X8.0 Y21.07 Z1.65 F1800.0
G1 X7.77 Y21.77 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X2.98 Y21.64 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.41 Y21.88 Z1.65 F1800.0
G1 X0.94 Y19.61 Z1.65 F1800.0
G1 X-1.2 Y21.2 Z1.65 F1800.0
G1 X-0.53 Y21.96 Z1.65 F1800.0
G1 X-0.44 Y22.89 Z1.65 F1800.0
G1 X-1.29 Y23.91 Z1.65 F1800.0
G1 X-1.56 Y22.71 Z1.65 F1800.0
G1 X-2.05 Y21.29 Z1.65 F1800.0
G1 X-4.35 Y20.85 Z1.65 F1800.0
G1 X-4.04 Y22.09 Z1.65 F1800.0
G1 X-2.87 Y24.2 Z1.65 F1800.0
G1 X-3.23 Y25.7 Z1.65 F1800.0
G1 X-1.68 Y24.46 Z1.65 F1800.0
G1 X-1.39 Y27.55 Z1.65 F1800.0
G1 X-0.97 Y27.97 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-0.76 Y32.85 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-0.99 Y34.48 Z1.65 F1800.0
G1 X-0.93 Y34.53 Z1.65 F1800.0
G1 X1.01 Y34.61 Z1.65 F1800.0
G1 X1.17 Y35.7 Z1.65 F1800.0
G1 X1.82 Y36.35 Z1.65 F1800.0
G1 X1.95 Y38.35 Z1.65 F1800.0
G1 X3.73 Y38.26 Z1.65 F1800.0
G1 X4.18 Y37.78 Z1.65 F1800.0
G1 X4.55 Y38.15 Z1.65 F1800.0
G1 X4.99 Y37.66 Z1.65 F1800.0
G1 X5.36 Y38.03 Z1.65 F1800.0
G1 X5.81 Y37.54 Z1.65 F1800.0
G1 X6.17 Y37.91 Z1.65 F1800.0
G1 X6.63 Y37.43 Z1.65 F1800.0
G1 X6.98 Y37.78 Z1.65 F1800.0
G1 X7.22 Y37.09 Z1.65 F1800.0
G1 X7.77 Y37.64 Z1.65 F1800.0
G1 X8.52 Y37.45 Z1.65 F1800.0
G1 X7.62 Y36.56 Z1.65 F1800.0
G1 X8.82 Y34.96 Z1.65 F1800.0
G1 X9.27 Y37.27 Z1.65 F1800.0
G1 X10.76 Y36.89 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X5.4 Y29.67 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.56 Y27.96 Z1.65 F1800.0
G1 X4.71 Y28.98 Z1.65 F1800.0
G1 X4.21 Y29.41 Z1.65 F1800.0
G1 X4.59 Y29.79 Z1.65 F1800.0
G1 X3.77 Y29.9 Z1.65 F1800.0
G1 X3.36 Y29.49 Z1.65 F1800.0
G1 X2.95 Y30.02 Z1.65 F1800.0
G1 X2.5 Y29.57 Z1.65 F1800.0
G1 X2.41 Y30.42 Z1.65 F1800.0
G1 X1.65 Y29.65 Z1.65 F1800.0
G1 X1.09 Y31.09 Z1.65 F1800.0
G1 X1.22 Y32.02 Z1.65 F1800.0
G1 X0.82 Y32.55 Z1.65 F1800.0
G1 X0.85 Y33.52 Z1.65 F1800.0
G1 X-2.8 Y28.94 Z1.65 F1800.0
G1 X-3.44 Y26.43 Z1.65 F1800.0
G1 X-3.65 Y27.16 Z1.65 F1800.0
G1 X-4.11 Y27.63 Z1.65 F1800.0
G1 X-5.31 Y28.29 Z1.65 F1800.0
G1 X-4.78 Y29.76 Z1.65 F1800.0
G1 X-5.87 Y29.6 Z1.65 F1800.0
G1 X-5.91 Y28.63 Z1.65 F1800.0
G1 X-6.51 Y28.96 Z1.65 F1800.0
G1 X-7.75 Y28.65 Z1.65 F1800.0
G1 X-6.42 Y29.99 Z1.65 F1800.0
G1 X-8.51 Y31.62 Z1.65 F1800.0
G1 X-9.02 Y30.18 Z1.65 F1800.0
G1 X-10.44 Y29.69 Z1.65 F1800.0
G1 X-9.06 Y28.28 Z1.65 F1800.0
G1 X-11.0 Y28.21 Z1.65 F1800.0
G1 X-11.17 Y28.03 Z1.65 F1800.0
G1 X-12.89 Y27.24 Z1.65 F1800.0
G1 X-14.0 Y25.2 Z1.65 F1800.0
G1 X-13.26 Y24.08 Z1.65 F1800.0
G1 X-13.97 Y24.3 Z1.65 F1800.0
G1 X-15.61 Y24.53 Z1.65 F1800.0
G1 X-14.24 Y26.83 Z1.65 F1800.0
G1 X-16.96 Y27.84 Z1.65 F1800.0
G1 X-16.43 Y24.64 Z1.65 F1800.0
G1 X-18.46 Y24.48 Z1.65 F1800.0
G1 X-18.32 Y26.49 Z1.65 F1800.0
G1 X-18.45 Y27.29 Z1.65 F1800.0
G1 X-17.9 Y28.16 Z1.65 F1800.0
G1 X-17.59 Y29.08 Z1.65 F1800.0
G1 X-17.89 Y29.72 Z1.65 F1800.0
G1 X-19.32 Y28.29 Z1.65 F1800.0
G1 X-18.88 Y27.79 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-11.24 Y25.16 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.83 Y23.71 Z1.65 F1800.0
G1 X-12.86 Y23.54 Z1.65 F1800.0
G1 X-11.66 Y21.95 Z1.65 F1800.0
G1 X-11.17 Y22.62 Z1.65 F1800.0
G1 X-10.41 Y22.25 Z1.65 F1800.0
G1 X-9.28 Y21.52 Z1.65 F1800.0
G1 X-10.27 Y21.47 Z1.65 F1800.0
G1 X-11.46 Y21.21 Z1.65 F1800.0
G1 X-11.77 Y19.04 Z1.65 F1800.0
G1 X-12.66 Y17.2 Z1.65 F1800.0
G1 X-10.05 Y17.02 Z1.65 F1800.0
G1 X-9.35 Y16.79 Z1.65 F1800.0
G1 X-8.68 Y21.19 Z1.65 F1800.0
G1 X-7.42 Y20.58 Z1.65 F1800.0
G1 X-6.12 Y20.95 Z1.65 F1800.0
G1 X-5.73 Y19.47 Z1.65 F1800.0
G1 X-6.37 Y19.3 Z1.65 F1800.0
G1 X-6.52 Y17.75 Z1.65 F1800.0
G1 X-6.28 Y16.12 Z1.65 F1800.0
G1 X-8.92 Y16.29 Z1.65 F1800.0
G1 X-7.62 Y14.79 Z1.65 F1800.0
G1 X-7.12 Y15.22 Z1.65 F1800.0
G1 X-6.17 Y15.3 Z1.65 F1800.0
G1 X-5.74 Y14.8 Z1.65 F1800.0
G1 X-7.42 Y14.05 Z1.65 F1800.0
G1 X-7.49 Y13.04 Z1.65 F1800.0
G1 X-5.21 Y14.4 Z1.65 F1800.0
G1 X-3.6 Y13.2 Z1.65 F1800.0
G1 X-1.5 Y13.44 Z1.65 F1800.0
G1 X-1.41 Y12.78 Z1.65 F1800.0
G1 X-5.29 Y11.51 Z1.65 F1800.0
G1 X-7.56 Y12.04 Z1.65 F1800.0
G1 X-7.71 Y11.39 Z1.65 F1800.0
G1 X-10.27 Y6.53 Z1.65 F1800.0
G1 X-12.95 Y3.85 Z1.65 F1800.0
G1 X-13.34 Y2.53 Z1.65 F1800.0
G1 X-13.86 Y2.01 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-12.56 Y5.17 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.79 Y5.88 Z1.65 F1800.0
G1 X-13.78 Y7.69 Z1.65 F1800.0
G1 X-10.43 Y9.17 Z1.65 F1800.0
G1 X-12.17 Y9.3 Z1.65 F1800.0
G1 X-13.31 Y9.14 Z1.65 F1800.0
G1 X-14.15 Y8.25 Z1.65 F1800.0
G1 X-17.04 Y9.1 Z1.65 F1800.0
G1 X-14.48 Y10.72 Z1.65 F1800.0
G1 X-14.05 Y10.22 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-19.87 Y10.0 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.31 Y9.42 Z1.65 F1800.0
G1 X-23.03 Y9.64 Z1.65 F1800.0
G1 X-22.8 Y8.01 Z1.65 F1800.0
G1 X-23.37 Y8.36 Z1.65 F1800.0
G1 X-24.95 Y8.66 Z1.65 F1800.0
G1 X-23.61 Y10.0 Z1.65 F1800.0
G1 X-25.33 Y11.07 Z1.65 F1800.0
G1 X-26.0 Y9.41 Z1.65 F1800.0
G1 X-27.43 Y8.04 Z1.65 F1800.0
G1 X-28.95 Y8.39 Z1.65 F1800.0
G1 X-28.56 Y9.71 Z1.65 F1800.0
G1 X-28.7 Y10.5 Z1.65 F1800.0
G1 X-29.36 Y11.71 Z1.65 F1800.0
G1 X-25.52 Y11.82 Z1.65 F1800.0
G1 X-26.05 Y14.09 Z1.65 F1800.0
G1 X-27.31 Y14.69 Z1.65 F1800.0
G1 X-29.55 Y14.32 Z1.65 F1800.0
G1 X-29.69 Y12.31 Z1.65 F1800.0
G1 X-30.03 Y12.91 Z1.65 F1800.0
G1 X-30.75 Y13.12 Z1.65 F1800.0
G1 X-30.12 Y14.69 Z1.65 F1800.0
G1 X-31.82 Y15.78 Z1.65 F1800.0
G1 X-31.47 Y13.33 Z1.65 F1800.0
G1 X-32.91 Y13.76 Z1.65 F1800.0
G1 X-34.56 Y13.05 Z1.65 F1800.0
G1 X-35.95 Y13.52 Z1.65 F1800.0
G1 X-34.53 Y16.81 Z1.65 F1800.0
G1 X-32.22 Y16.32 Z1.65 F1800.0
G1 X-32.72 Y18.62 Z1.65 F1800.0
G1 X-33.55 Y18.72 Z1.65 F1800.0
G1 X-32.37 Y19.9 Z1.65 F1800.0
G1 X-32.16 Y21.05 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-36.47 Y12.07 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-36.26 Y11.34 Z1.65 F1800.0
G1 X-36.91 Y10.69 Z1.65 F1800.0
G1 X-36.65 Y10.02 Z1.65 F1800.0
G1 X-37.22 Y9.45 Z1.65 F1800.0
G1 X-36.8 Y8.94 Z1.65 F1800.0
G1 X-37.53 Y8.2 Z1.65 F1800.0
G1 X-36.47 Y8.34 Z1.65 F1800.0
G1 X-35.48 Y6.52 Z1.65 F1800.0
G1 X-37.78 Y7.02 Z1.65 F1800.0
G1 X-37.02 Y5.91 Z1.65 F1800.0
G1 X-37.94 Y5.93 Z1.65 F1800.0
G1 X-38.26 Y3.74 Z1.65 F1800.0
G1 X-38.31 Y2.76 Z1.65 F1800.0
G1 X-35.28 Y3.93 Z1.65 F1800.0
G1 X-33.41 Y3.93 Z1.65 F1800.0
G1 X-34.91 Y6.16 Z1.65 F1800.0
G1 X-32.74 Y5.52 Z1.65 F1800.0
G1 X-31.65 Y5.69 Z1.65 F1800.0
G1 X-32.48 Y3.93 Z1.65 F1800.0
G1 X-31.52 Y3.01 Z1.65 F1800.0
G1 X-30.8 Y4.67 Z1.65 F1800.0
G1 X-29.59 Y6.81 Z1.65 F1800.0
G1 X-29.33 Y7.07 Z1.65 F1800.0
G1 X-28.98 Y6.49 Z1.65 F1800.0
G1 X-29.19 Y5.34 Z1.65 F1800.0
G1 X-29.84 Y5.47 Z1.65 F1800.0
G1 X-29.41 Y4.2 Z1.65 F1800.0
G1 X-30.03 Y3.98 Z1.65 F1800.0
G1 X-31.06 Y2.55 Z1.65 F1800.0
G1 X-30.14 Y1.6 Z1.65 F1800.0
G1 X-30.14 Y-1.2 Z1.65 F1800.0
G1 X-27.69 Y1.25 Z1.65 F1800.0
G1 X-29.2 Y3.47 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-29.41 Y-4.2 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.26 Y-4.99 Z1.65 F1800.0
G1 X-31.16 Y-5.96 Z1.65 F1800.0
G1 X-29.95 Y-6.62 Z1.65 F1800.0
G1 X-29.11 Y-5.78 Z1.65 F1800.0
G1 X-28.96 Y-6.56 Z1.65 F1800.0
G1 X-29.36 Y-6.96 Z1.65 F1800.0
G1 X-28.66 Y-7.2 Z1.65 F1800.0
G1 X-29.15 Y-7.68 Z1.65 F1800.0
G1 X-28.52 Y-9.85 Z1.65 F1800.0
G1 X-28.11 Y-7.57 Z1.65 F1800.0
G1 X-26.45 Y-8.71 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-38.15 Y-4.55 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-38.31 Y-2.84 Z1.65 F1800.0
G1 X-38.27 Y-2.8 Z1.65 F1800.0
G1 X-36.14 Y-3.47 Z1.65 F1800.0
G1 X-37.99 Y-1.59 Z1.65 F1800.0
G1 X-38.35 Y-1.95 Z1.65 F1800.0
G1 X-38.4 Y-1.06 Z1.65 F1800.0
G1 X-37.99 Y-0.65 Z1.65 F1800.0
G1 X-38.44 Y-0.17 Z1.65 F1800.0
G1 X-37.99 Y0.28 Z1.65 F1800.0
G1 X-38.41 Y0.79 Z1.65 F1800.0
G1 X-37.99 Y1.21 Z1.65 F1800.0
G1 X-38.36 Y1.78 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.3 Y-26.7 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.43 Y-24.96 Z1.65 F1800.0
G1 X-16.93 Y-24.4 Z1.65 F1800.0
G1 X-18.0 Y-23.6 Z1.65 F1800.0
G1 X-18.49 Y-24.09 Z1.65 F1800.0
G1 X-18.86 Y-23.53 Z1.65 F1800.0
G1 X-18.53 Y-23.2 Z1.65 F1800.0
G1 X-19.06 Y-22.79 Z1.65 F1800.0
G1 X-19.36 Y-23.1 Z1.65 F1800.0
G1 X-19.86 Y-22.66 Z1.65 F1800.0
G1 X-19.27 Y-22.07 Z1.65 F1800.0
G1 X-19.38 Y-21.25 Z1.65 F1800.0
G1 X-20.36 Y-22.23 Z1.65 F1800.0
G1 X-20.86 Y-21.8 Z1.65 F1800.0
G1 X-19.61 Y-19.61 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.14 Y-30.28 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.23 Y-31.29 Z1.65 F1800.0
G1 X-17.72 Y-32.65 Z1.65 F1800.0
G1 X-19.82 Y-32.89 Z1.65 F1800.0
G1 X-18.07 Y-33.93 Z1.65 F1800.0
G1 X-17.47 Y-33.33 Z1.65 F1800.0
G1 X-17.14 Y-33.94 Z1.65 F1800.0
G1 X-17.43 Y-34.23 Z1.65 F1800.0
G1 X-16.8 Y-34.53 Z1.65 F1800.0
G1 X-16.5 Y-34.23 Z1.65 F1800.0
G1 X-16.17 Y-34.83 Z1.65 F1800.0
G1 X-15.85 Y-34.52 Z1.65 F1800.0
G1 X-15.53 Y-35.13 Z1.65 F1800.0
G1 X-15.21 Y-34.82 Z1.65 F1800.0
G1 X-14.9 Y-35.43 Z1.65 F1800.0
G1 X-14.57 Y-35.11 Z1.65 F1800.0
G1 X-14.23 Y-35.69 Z1.65 F1800.0
G1 X-13.54 Y-35.94 Z1.65 F1800.0
G1 X-13.44 Y-34.91 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X9.91 Y-31.16 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.08 Y-33.72 Z1.65 F1800.0
G1 X11.54 Y-34.2 Z1.65 F1800.0
G1 X11.06 Y-34.65 Z1.65 F1800.0
G1 X9.65 Y-33.29 Z1.65 F1800.0
G1 X8.75 Y-33.26 Z1.65 F1800.0
G1 X8.87 Y-34.07 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X18.45 Y-27.29 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.18 Y-29.29 Z1.65 F1800.0
G1 X18.25 Y-31.22 Z1.65 F1800.0
G1 X18.18 Y-30.36 Z1.65 F1800.0
G1 X17.89 Y-29.72 Z1.65 F1800.0
G1 X17.73 Y-28.94 Z1.65 F1800.0
G1 X17.59 Y-29.08 Z1.65 F1800.0
G1 X17.3 Y-28.43 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X23.88 Y-13.46 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.86 Y-12.68 Z1.65 F1800.0
G1 X20.85 Y-13.69 Z1.65 F1800.0
G1 X22.8 Y-15.47 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.31 Y-14.69 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.51 Y-14.43 Z1.65 F1800.0
G1 X29.55 Y-14.32 Z1.65 F1800.0
G1 X29.69 Y-12.31 Z1.65 F1800.0
G1 X30.03 Y-12.91 Z1.65 F1800.0
G1 X31.47 Y-13.33 Z1.65 F1800.0
G1 X31.29 Y-13.97 Z1.65 F1800.0
G1 X30.12 Y-14.69 Z1.65 F1800.0
G1 X31.82 Y-15.78 Z1.65 F1800.0
G1 X32.19 Y-13.54 Z1.65 F1800.0
G1 X32.67 Y-14.0 Z1.65 F1800.0
G1 X32.91 Y-13.76 Z1.65 F1800.0
G1 X34.56 Y-13.05 Z1.65 F1800.0
G1 X35.95 Y-13.52 Z1.65 F1800.0
G1 X35.37 Y-15.03 Z1.65 F1800.0
G1 X34.53 Y-16.81 Z1.65 F1800.0
G1 X32.22 Y-16.32 Z1.65 F1800.0
G1 X32.72 Y-18.62 Z1.65 F1800.0
G1 X33.55 Y-18.72 Z1.65 F1800.0
G1 X32.37 Y-19.9 Z1.65 F1800.0
G1 X32.16 Y-21.05 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X36.47 Y-12.07 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.26 Y-11.34 Z1.65 F1800.0
G1 X36.91 Y-10.69 Z1.65 F1800.0
G1 X36.65 Y-10.02 Z1.65 F1800.0
G1 X37.22 Y-9.45 Z1.65 F1800.0
G1 X36.8 Y-8.94 Z1.65 F1800.0
G1 X37.53 Y-8.2 Z1.65 F1800.0
G1 X36.14 Y-7.73 Z1.65 F1800.0
G1 X35.48 Y-6.52 Z1.65 F1800.0
G1 X37.78 Y-7.02 Z1.65 F1800.0
G1 X38.1 Y-4.83 Z1.65 F1800.0
G1 X35.28 Y-3.93 Z1.65 F1800.0
G1 X34.34 Y-3.93 Z1.65 F1800.0
G1 X34.91 Y-6.16 Z1.65 F1800.0
G1 X32.74 Y-5.52 Z1.65 F1800.0
G1 X31.65 Y-5.69 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X29.68 Y-1.13 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X30.14 Y-0.67 Z1.65 F1800.0
G1 X29.68 Y-0.19 Z1.65 F1800.0
G1 X30.14 Y0.27 Z1.65 F1800.0
G1 X29.68 Y0.74 Z1.65 F1800.0
G1 X30.14 Y1.2 Z1.65 F1800.0
G1 X29.19 Y2.12 Z1.65 F1800.0
G1 X33.85 Y5.85 Z1.65 F1800.0
G1 X35.17 Y6.24 Z1.65 F1800.0
G1 X35.5 Y6.57 Z1.65 F1800.0
G1 X34.73 Y3.93 Z1.65 F1800.0
G1 X35.66 Y3.93 Z1.65 F1800.0
G1 X36.61 Y3.01 Z1.65 F1800.0
G1 X38.26 Y3.73 Z1.65 F1800.0
G1 X37.45 Y8.52 Z1.65 F1800.0
G1 X36.63 Y8.62 Z1.65 F1800.0
G1 X37.27 Y9.27 Z1.65 F1800.0
G1 X36.75 Y9.68 Z1.65 F1800.0
G1 X37.08 Y10.01 Z1.65 F1800.0
G1 X36.54 Y10.4 Z1.65 F1800.0
G1 X36.89 Y10.76 Z1.65 F1800.0
G1 X36.33 Y11.12 Z1.65 F1800.0
G1 X36.68 Y11.48 Z1.65 F1800.0
G1 X36.11 Y11.85 Z1.65 F1800.0
G1 X36.43 Y12.17 Z1.65 F1800.0
G1 X36.19 Y12.85 Z1.65 F1800.0
G1 X35.74 Y12.4 Z1.65 F1800.0
G1 X35.13 Y12.73 Z1.65 F1800.0
G1 X35.94 Y13.54 Z1.65 F1800.0
G1 X35.13 Y15.53 Z1.65 F1800.0
G1 X34.53 Y13.06 Z1.65 F1800.0
G1 X33.32 Y13.72 Z1.65 F1800.0
G1 X32.22 Y13.55 Z1.65 F1800.0
G1 X30.9 Y13.16 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X29.21 Y14.28 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.91 Y14.78 Z1.65 F1800.0
G1 X27.07 Y14.0 Z1.65 F1800.0
G1 X27.11 Y12.17 Z1.65 F1800.0
G1 X25.2 Y13.07 Z1.65 F1800.0
G1 X25.83 Y15.56 Z1.65 F1800.0
G1 X24.73 Y17.26 Z1.65 F1800.0
G1 X24.56 Y13.35 Z1.65 F1800.0
G1 X23.63 Y13.37 Z1.65 F1800.0
G1 X22.11 Y12.78 Z1.65 F1800.0
G1 X22.92 Y16.38 Z1.65 F1800.0
G1 X22.96 Y17.36 Z1.65 F1800.0
G1 X23.34 Y17.73 Z1.65 F1800.0
G1 X23.01 Y18.34 Z1.65 F1800.0
G1 X24.55 Y18.02 Z1.65 F1800.0
G1 X25.07 Y20.4 Z1.65 F1800.0
G1 X23.78 Y21.91 Z1.65 F1800.0
G1 X22.77 Y21.84 Z1.65 F1800.0
G1 X22.79 Y19.05 Z1.65 F1800.0
G1 X21.01 Y21.01 Z1.65 F1800.0
G1 X21.77 Y21.77 Z1.65 F1800.0
G1 X20.86 Y21.8 Z1.65 F1800.0
G1 X20.29 Y21.22 Z1.65 F1800.0
G1 X18.5 Y21.3 Z1.65 F1800.0
G1 X20.36 Y22.23 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X28.15 Y9.48 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.52 Y9.85 Z1.65 F1800.0
G1 X27.89 Y10.16 Z1.65 F1800.0
G1 X27.37 Y11.5 Z1.65 F1800.0
G1 X29.27 Y11.53 Z1.65 F1800.0
G1 X31.34 Y15.48 Z1.65 F1800.0
G1 X32.67 Y15.87 Z1.65 F1800.0
G1 X32.23 Y16.36 Z1.65 F1800.0
G1 X32.49 Y17.55 Z1.65 F1800.0
G1 X34.83 Y16.17 Z1.65 F1800.0
G1 X33.59 Y18.66 Z1.65 F1800.0
G1 X32.74 Y18.74 Z1.65 F1800.0
G1 X33.24 Y19.24 Z1.65 F1800.0
G1 X32.89 Y19.82 Z1.65 F1800.0
G1 X32.6 Y19.54 Z1.65 F1800.0
G1 X32.24 Y20.1 Z1.65 F1800.0
G1 X32.54 Y20.41 Z1.65 F1800.0
G1 X32.19 Y20.99 Z1.65 F1800.0
G1 X31.87 Y20.67 Z1.65 F1800.0
G1 X31.51 Y21.24 Z1.65 F1800.0
G1 X31.82 Y21.56 Z1.65 F1800.0
G1 X31.43 Y22.09 Z1.65 F1800.0
G1 X31.14 Y21.81 Z1.65 F1800.0
G1 X30.44 Y22.04 Z1.65 F1800.0
G1 X31.03 Y22.63 Z1.65 F1800.0
G1 X29.41 Y24.74 Z1.65 F1800.0
G1 X28.91 Y22.38 Z1.65 F1800.0
G1 X28.14 Y22.54 Z1.65 F1800.0
G1 X25.81 Y22.03 Z1.65 F1800.0
G1 X26.33 Y24.47 Z1.65 F1800.0
G1 X26.21 Y26.21 Z1.65 F1800.0
G1 X28.96 Y25.23 Z1.65 F1800.0
G1 X26.7 Y27.63 Z1.65 F1800.0
G1 X26.15 Y27.08 Z1.65 F1800.0
G1 X25.93 Y27.8 Z1.65 F1800.0
G1 X26.21 Y28.07 Z1.65 F1800.0
G1 X25.72 Y28.52 Z1.65 F1800.0
G1 X25.43 Y28.23 Z1.65 F1800.0
G1 X24.93 Y28.66 Z1.65 F1800.0
G1 X25.23 Y28.96 Z1.65 F1800.0
G1 X24.74 Y29.41 Z1.65 F1800.0
G1 X24.43 Y29.1 Z1.65 F1800.0
G1 X23.93 Y29.53 Z1.65 F1800.0
G1 X24.24 Y29.84 Z1.65 F1800.0
G1 X23.7 Y30.23 Z1.65 F1800.0
G1 X23.21 Y29.74 Z1.65 F1800.0
G1 X21.2 Y29.6 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X19.43 Y3.56 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.3 Y1.7 Z1.65 F1800.0
G1 X22.49 Y5.68 Z1.65 F1800.0
G1 X23.78 Y5.11 Z1.65 F1800.0
G1 X24.46 Y3.93 Z1.65 F1800.0
G1 X26.33 Y3.93 Z1.65 F1800.0
G1 X25.12 Y5.52 Z1.65 F1800.0
G1 X26.65 Y6.11 Z1.65 F1800.0
G1 X27.09 Y6.56 Z1.65 F1800.0
G1 X29.95 Y6.62 Z1.65 F1800.0
G1 X29.36 Y6.96 Z1.65 F1800.0
G1 X28.73 Y9.13 Z1.65 F1800.0
G1 X27.83 Y8.23 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X32.53 Y5.46 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.76 Y5.63 Z1.65 F1800.0
G1 X30.55 Y6.29 Z1.65 F1800.0
G1 X28.94 Y4.67 Z1.65 F1800.0
G1 X28.72 Y2.58 Z1.65 F1800.0
G1 X27.79 Y3.52 Z1.65 F1800.0
G1 X27.26 Y3.93 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X21.82 Y1.29 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.36 Y0.83 Z1.65 F1800.0
G1 X21.82 Y0.36 Z1.65 F1800.0
G1 X21.36 Y-0.1 Z1.65 F1800.0
G1 X21.82 Y-0.58 Z1.65 F1800.0
G1 X21.36 Y-1.04 Z1.65 F1800.0
G1 X21.82 Y-1.51 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X38.26 Y-3.74 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X38.36 Y-1.78 Z1.65 F1800.0
G1 X37.99 Y-1.21 Z1.65 F1800.0
G1 X38.41 Y-0.79 Z1.65 F1800.0
G1 X37.99 Y-0.28 Z1.65 F1800.0
G1 X38.44 Y0.17 Z1.65 F1800.0
G1 X37.99 Y0.65 Z1.65 F1800.0
G1 X38.4 Y1.06 Z1.65 F1800.0
G1 X37.99 Y1.59 Z1.65 F1800.0
G1 X38.35 Y1.95 Z1.65 F1800.0
G1 X37.54 Y2.07 Z1.65 F1800.0
G1 X37.08 Y2.54 Z1.65 F1800.0
G1 X38.31 Y2.84 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X4.3 Y0.57 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.76 Y1.89 Z1.65 F1800.0
G1 X7.78 Y5.91 Z1.65 F1800.0
G1 X10.73 Y9.8 Z1.65 F1800.0
G1 X10.51 Y8.64 Z1.65 F1800.0
G1 X11.97 Y6.37 Z1.65 F1800.0
G1 X12.43 Y5.9 Z1.65 F1800.0
G1 X13.96 Y5.56 Z1.65 F1800.0
G1 X8.4 Y2.8 Z1.65 F1800.0
G1 X5.91 Y0.31 Z1.65 F1800.0
G1 X4.45 Y-0.22 Z1.65 F1800.0
G1 X3.79 Y-1.82 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z1.65 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z1.65 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z1.65 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z1.65 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z1.65 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z1.65 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z1.65 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z1.65 </boundaryPoint>)
(<loop> outer )
G1 X37.1 Y28.38 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X38.13 Y25.88 Z1.65 F1800.0
G1 X40.88 Y24.74 Z1.65 F1800.0
G1 X43.62 Y25.88 Z1.65 F1800.0
G1 X44.75 Y28.62 Z1.65 F1800.0
G1 X43.62 Y31.36 Z1.65 F1800.0
G1 X40.88 Y32.5 Z1.65 F1800.0
G1 X38.13 Y31.36 Z1.65 F1800.0
G1 X37.0 Y28.62 Z1.65 F1800.0
G1 X37.1 Y28.38 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X36.49 Y28.13 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X37.63 Y25.37 Z1.65 F1800.0
G1 X40.88 Y24.03 Z1.65 F1800.0
G1 X44.12 Y25.37 Z1.65 F1800.0
G1 X45.47 Y28.62 Z1.65 F1800.0
G1 X44.12 Y31.87 Z1.65 F1800.0
G1 X40.88 Y33.21 Z1.65 F1800.0
G1 X37.63 Y31.87 Z1.65 F1800.0
G1 X36.28 Y28.62 Z1.65 F1800.0
G1 X36.49 Y28.13 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X38.02 Y29.62 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X39.88 Y31.48 Z1.65 F1800.0
G1 X41.12 Y31.79 Z1.65 F1800.0
G1 X42.44 Y31.24 Z1.65 F1800.0
G1 X37.71 Y28.37 Z1.65 F1800.0
G1 X38.53 Y26.39 Z1.65 F1800.0
G1 X40.46 Y25.52 Z1.65 F1800.0
G1 X41.46 Y25.59 Z1.65 F1800.0
G1 X42.0 Y28.94 Z1.65 F1800.0
G1 X43.1 Y30.97 Z1.65 F1800.0
G1 X43.97 Y29.04 Z1.65 F1800.0
G1 X43.91 Y28.04 Z1.65 F1800.0
G1 X43.25 Y26.45 Z1.65 F1800.0
G1 X43.05 Y26.25 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.121 Y44.376 Z1.65 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z1.65 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z1.65 </boundaryPoint>)
(<boundaryPoint> X28.621 Y35.926 Z1.65 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z1.65 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z1.65 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z1.65 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z1.65 </boundaryPoint>)
(<loop> outer )
G1 X28.87 Y37.1 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.36 Y38.13 Z1.65 F1800.0
G1 X32.5 Y40.88 Z1.65 F1800.0
G1 X31.36 Y43.62 Z1.65 F1800.0
G1 X28.62 Y44.75 Z1.65 F1800.0
G1 X25.88 Y43.62 Z1.65 F1800.0
G1 X24.74 Y40.88 Z1.65 F1800.0
G1 X25.88 Y38.13 Z1.65 F1800.0
G1 X28.62 Y37.0 Z1.65 F1800.0
G1 X28.87 Y37.1 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X29.12 Y36.49 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.87 Y37.63 Z1.65 F1800.0
G1 X33.21 Y40.88 Z1.65 F1800.0
G1 X31.87 Y44.12 Z1.65 F1800.0
G1 X28.62 Y45.47 Z1.65 F1800.0
G1 X25.37 Y44.12 Z1.65 F1800.0
G1 X24.03 Y40.88 Z1.65 F1800.0
G1 X25.37 Y37.63 Z1.65 F1800.0
G1 X28.62 Y36.28 Z1.65 F1800.0
G1 X29.12 Y36.49 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.71 Y37.98 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.37 Y37.71 Z1.65 F1800.0
G1 X31.52 Y41.78 Z1.65 F1800.0
G1 X31.79 Y41.12 Z1.65 F1800.0
G1 X31.48 Y39.88 Z1.65 F1800.0
G1 X29.62 Y38.02 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.05 Y38.25 Z1.65 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.39 Y38.53 Z1.65 F1800.0
G1 X25.52 Y40.46 Z1.65 F1800.0
G1 X25.59 Y41.46 Z1.65 F1800.0
G1 X31.24 Y42.44 Z1.65 F1800.0
G1 X30.97 Y43.1 Z1.65 F1800.0
G1 X29.04 Y43.97 Z1.65 F1800.0
G1 X28.04 Y43.91 Z1.65 F1800.0
G1 X26.45 Y43.25 Z1.65 F1800.0
G1 X26.25 Y43.05 Z1.65 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(</layer>)
(<layer> 1.98 )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-39.231 Y-7.804 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y-11.611 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y-15.307 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y-18.856 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y-22.223 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y-25.376 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y-28.284 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y-30.92 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y-33.259 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y-35.277 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y-36.955 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y-38.278 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y-39.231 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y-39.807 Z1.98 </boundaryPoint>)
(<boundaryPoint> X0.0 Y-40.0 Z1.98 </boundaryPoint>)
(<boundaryPoint> X3.921 Y-39.807 Z1.98 </boundaryPoint>)
(<boundaryPoint> X7.804 Y-39.231 Z1.98 </boundaryPoint>)
(<boundaryPoint> X11.611 Y-38.278 Z1.98 </boundaryPoint>)
(<boundaryPoint> X15.307 Y-36.955 Z1.98 </boundaryPoint>)
(<boundaryPoint> X18.856 Y-35.277 Z1.98 </boundaryPoint>)
(<boundaryPoint> X22.223 Y-33.259 Z1.98 </boundaryPoint>)
(<boundaryPoint> X25.376 Y-30.92 Z1.98 </boundaryPoint>)
(<boundaryPoint> X28.284 Y-28.284 Z1.98 </boundaryPoint>)
(<boundaryPoint> X30.92 Y-25.376 Z1.98 </boundaryPoint>)
(<boundaryPoint> X33.259 Y-22.223 Z1.98 </boundaryPoint>)
(<boundaryPoint> X35.277 Y-18.856 Z1.98 </boundaryPoint>)
(<boundaryPoint> X36.955 Y-15.307 Z1.98 </boundaryPoint>)
(<boundaryPoint> X38.278 Y-11.611 Z1.98 </boundaryPoint>)
(<boundaryPoint> X39.231 Y-7.804 Z1.98 </boundaryPoint>)
(<boundaryPoint> X39.807 Y-3.921 Z1.98 </boundaryPoint>)
(<boundaryPoint> X40.0 Y0.0 Z1.98 </boundaryPoint>)
(<boundaryPoint> X39.807 Y3.921 Z1.98 </boundaryPoint>)
(<boundaryPoint> X39.231 Y7.804 Z1.98 </boundaryPoint>)
(<boundaryPoint> X38.278 Y11.611 Z1.98 </boundaryPoint>)
(<boundaryPoint> X36.955 Y15.307 Z1.98 </boundaryPoint>)
(<boundaryPoint> X35.277 Y18.856 Z1.98 </boundaryPoint>)
(<boundaryPoint> X33.259 Y22.223 Z1.98 </boundaryPoint>)
(<boundaryPoint> X30.92 Y25.376 Z1.98 </boundaryPoint>)
(<boundaryPoint> X28.284 Y28.284 Z1.98 </boundaryPoint>)
(<boundaryPoint> X25.376 Y30.92 Z1.98 </boundaryPoint>)
(<boundaryPoint> X22.223 Y33.259 Z1.98 </boundaryPoint>)
(<boundaryPoint> X18.856 Y35.277 Z1.98 </boundaryPoint>)
(<boundaryPoint> X15.307 Y36.955 Z1.98 </boundaryPoint>)
(<boundaryPoint> X11.611 Y38.278 Z1.98 </boundaryPoint>)
(<boundaryPoint> X7.804 Y39.231 Z1.98 </boundaryPoint>)
(<boundaryPoint> X3.921 Y39.807 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y40.0 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y39.807 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y39.231 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y38.278 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y36.955 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y35.277 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y33.259 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y30.92 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y28.284 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y25.376 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y22.223 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y18.856 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y15.307 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y11.611 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-39.231 Y7.804 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y3.921 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-40.0 Y-0.0 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y-3.921 Z1.98 </boundaryPoint>)
(<loop> inner )
G1 X3.31 Y1.51 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.93 Y0.0 Z1.98 F1800.0
G1 X2.78 Y-2.78 Z1.98 F1800.0
G1 X0.0 Y-3.93 Z1.98 F1800.0
G1 X-2.78 Y-2.78 Z1.98 F1800.0
G1 X-3.93 Y-0.0 Z1.98 F1800.0
G1 X-2.78 Y2.78 Z1.98 F1800.0
G1 X-0.0 Y3.93 Z1.98 F1800.0
G1 X2.78 Y2.78 Z1.98 F1800.0
G1 X3.31 Y1.51 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-8.16 Y-11.55 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.96 Y-14.33 Z1.98 F1800.0
G1 X-9.79 Y-16.43 Z1.98 F1800.0
G1 X-12.57 Y-16.64 Z1.98 F1800.0
G1 X-14.68 Y-14.81 Z1.98 F1800.0
G1 X-14.88 Y-12.03 Z1.98 F1800.0
G1 X-13.05 Y-9.92 Z1.98 F1800.0
G1 X-10.27 Y-9.72 Z1.98 F1800.0
G1 X-9.43 Y-10.45 Z1.98 F1800.0
G1 X-8.16 Y-11.55 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.45 Y-7.75 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.12 Y-8.54 Z1.98 F1800.0
G1 X-19.57 Y-7.2 Z1.98 F1800.0
G1 X-20.35 Y-4.52 Z1.98 F1800.0
G1 X-19.02 Y-2.08 Z1.98 F1800.0
G1 X-16.34 Y-1.29 Z1.98 F1800.0
G1 X-13.9 Y-2.63 Z1.98 F1800.0
G1 X-13.11 Y-5.3 Z1.98 F1800.0
G1 X-14.45 Y-7.75 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.57 Y-10.92 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y-12.97 Z1.98 F1800.0
G1 X-18.94 Y-15.68 Z1.98 F1800.0
G1 X-21.31 Y-17.15 Z1.98 F1800.0
G1 X-24.02 Y-16.51 Z1.98 F1800.0
G1 X-25.49 Y-14.14 Z1.98 F1800.0
G1 X-24.85 Y-11.43 Z1.98 F1800.0
G1 X-22.48 Y-9.96 Z1.98 F1800.0
G1 X-19.77 Y-10.6 Z1.98 F1800.0
G1 X-19.57 Y-10.92 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.32 Y-7.78 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.06 Y-8.3 Z1.98 F1800.0
G1 X-28.36 Y-6.72 Z1.98 F1800.0
G1 X-28.88 Y-3.98 Z1.98 F1800.0
G1 X-27.3 Y-1.68 Z1.98 F1800.0
G1 X-24.56 Y-1.17 Z1.98 F1800.0
G1 X-22.26 Y-2.74 Z1.98 F1800.0
G1 X-21.75 Y-5.48 Z1.98 F1800.0
G1 X-23.32 Y-7.78 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.2 Y-9.51 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.06 Y-9.99 Z1.98 F1800.0
G1 X-30.4 Y-12.43 Z1.98 F1800.0
G1 X-33.07 Y-13.22 Z1.98 F1800.0
G1 X-35.52 Y-11.88 Z1.98 F1800.0
G1 X-36.31 Y-9.21 Z1.98 F1800.0
G1 X-34.97 Y-6.76 Z1.98 F1800.0
G1 X-32.29 Y-5.98 Z1.98 F1800.0
G1 X-29.85 Y-7.31 Z1.98 F1800.0
G1 X-29.2 Y-9.51 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.3 Y-14.83 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y-15.42 Z1.98 F1800.0
G1 X-25.07 Y-17.77 Z1.98 F1800.0
G1 X-25.66 Y-20.49 Z1.98 F1800.0
G1 X-28.01 Y-22.0 Z1.98 F1800.0
G1 X-30.73 Y-21.41 Z1.98 F1800.0
G1 X-32.24 Y-19.06 Z1.98 F1800.0
G1 X-31.65 Y-16.34 Z1.98 F1800.0
G1 X-29.3 Y-14.83 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.39 Y-1.39 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.39 Y1.39 Z1.98 F1800.0
G1 X24.36 Y3.37 Z1.98 F1800.0
G1 X27.14 Y3.37 Z1.98 F1800.0
G1 X29.12 Y1.39 Z1.98 F1800.0
G1 X29.12 Y-1.39 Z1.98 F1800.0
G1 X27.14 Y-3.37 Z1.98 F1800.0
G1 X24.36 Y-3.37 Z1.98 F1800.0
G1 X22.39 Y-1.39 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X20.8 Y-1.39 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.83 Y-3.37 Z1.98 F1800.0
G1 X16.04 Y-3.37 Z1.98 F1800.0
G1 X14.07 Y-1.39 Z1.98 F1800.0
G1 X14.07 Y1.39 Z1.98 F1800.0
G1 X16.04 Y3.37 Z1.98 F1800.0
G1 X18.83 Y3.37 Z1.98 F1800.0
G1 X20.8 Y1.39 Z1.98 F1800.0
G1 X20.8 Y-1.39 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.89 Y-6.12 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X23.93 Y-5.66 Z1.98 F1800.0
G1 X26.53 Y-6.67 Z1.98 F1800.0
G1 X27.65 Y-9.22 Z1.98 F1800.0
G1 X26.65 Y-11.82 Z1.98 F1800.0
G1 X24.1 Y-12.94 Z1.98 F1800.0
G1 X21.5 Y-11.94 Z1.98 F1800.0
G1 X20.37 Y-9.39 Z1.98 F1800.0
G1 X21.38 Y-6.79 Z1.98 F1800.0
G1 X22.89 Y-6.12 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.66 Y-7.35 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.25 Y-10.07 Z1.98 F1800.0
G1 X16.75 Y-12.42 Z1.98 F1800.0
G1 X14.02 Y-13.01 Z1.98 F1800.0
G1 X11.68 Y-11.51 Z1.98 F1800.0
G1 X11.09 Y-8.78 Z1.98 F1800.0
G1 X12.59 Y-6.44 Z1.98 F1800.0
G1 X15.32 Y-5.84 Z1.98 F1800.0
G1 X17.66 Y-7.35 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.97 Y-14.03 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.27 Y-13.92 Z1.98 F1800.0
G1 X22.33 Y-15.8 Z1.98 F1800.0
G1 X22.46 Y-18.59 Z1.98 F1800.0
G1 X20.58 Y-20.65 Z1.98 F1800.0
G1 X17.79 Y-20.77 Z1.98 F1800.0
G1 X15.73 Y-18.9 Z1.98 F1800.0
G1 X15.6 Y-16.11 Z1.98 F1800.0
G1 X17.48 Y-14.05 Z1.98 F1800.0
G1 X17.97 Y-14.03 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.88 Y-15.73 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.91 Y-18.34 Z1.98 F1800.0
G1 X7.37 Y-19.5 Z1.98 F1800.0
G1 X4.76 Y-18.53 Z1.98 F1800.0
G1 X3.6 Y-15.99 Z1.98 F1800.0
G1 X4.58 Y-13.38 Z1.98 F1800.0
G1 X7.11 Y-12.22 Z1.98 F1800.0
G1 X9.73 Y-13.2 Z1.98 F1800.0
G1 X10.88 Y-15.73 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X11.23 Y-19.42 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X13.87 Y-20.3 Z1.98 F1800.0
G1 X15.11 Y-22.8 Z1.98 F1800.0
G1 X14.23 Y-25.44 Z1.98 F1800.0
G1 X11.73 Y-26.68 Z1.98 F1800.0
G1 X9.09 Y-25.8 Z1.98 F1800.0
G1 X7.84 Y-23.3 Z1.98 F1800.0
G1 X8.73 Y-20.66 Z1.98 F1800.0
G1 X11.23 Y-19.42 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.6 Y-23.94 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.86 Y-26.72 Z1.98 F1800.0
G1 X4.08 Y-28.86 Z1.98 F1800.0
G1 X1.3 Y-29.12 Z1.98 F1800.0
G1 X-0.85 Y-27.34 Z1.98 F1800.0
G1 X-1.1 Y-24.56 Z1.98 F1800.0
G1 X0.68 Y-22.42 Z1.98 F1800.0
G1 X3.45 Y-22.16 Z1.98 F1800.0
G1 X5.6 Y-23.94 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y-30.19 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.98 Y-31.86 Z1.98 F1800.0
G1 X8.38 Y-34.62 Z1.98 F1800.0
G1 X6.71 Y-36.85 Z1.98 F1800.0
G1 X3.95 Y-37.24 Z1.98 F1800.0
G1 X1.72 Y-35.58 Z1.98 F1800.0
G1 X1.32 Y-32.82 Z1.98 F1800.0
G1 X2.99 Y-30.58 Z1.98 F1800.0
G1 X5.75 Y-30.19 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.51 Y-31.11 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.49 Y-28.5 Z1.98 F1800.0
G1 X14.02 Y-27.34 Z1.98 F1800.0
G1 X16.63 Y-28.32 Z1.98 F1800.0
G1 X17.79 Y-30.86 Z1.98 F1800.0
G1 X16.82 Y-33.47 Z1.98 F1800.0
G1 X14.28 Y-34.62 Z1.98 F1800.0
G1 X11.67 Y-33.65 Z1.98 F1800.0
G1 X10.51 Y-31.11 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X3.45 Y22.16 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.68 Y22.42 Z1.98 F1800.0
G1 X-1.1 Y24.56 Z1.98 F1800.0
G1 X-0.85 Y27.34 Z1.98 F1800.0
G1 X1.3 Y29.12 Z1.98 F1800.0
G1 X4.08 Y28.86 Z1.98 F1800.0
G1 X5.86 Y26.72 Z1.98 F1800.0
G1 X5.6 Y23.94 Z1.98 F1800.0
G1 X3.45 Y22.16 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X4.76 Y18.53 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.37 Y19.5 Z1.98 F1800.0
G1 X9.91 Y18.34 Z1.98 F1800.0
G1 X10.88 Y15.73 Z1.98 F1800.0
G1 X9.73 Y13.2 Z1.98 F1800.0
G1 X7.11 Y12.22 Z1.98 F1800.0
G1 X4.58 Y13.38 Z1.98 F1800.0
G1 X3.6 Y15.99 Z1.98 F1800.0
G1 X4.76 Y18.53 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X0.82 Y17.96 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y16.36 Z1.98 F1800.0
G1 X-0.62 Y14.13 Z1.98 F1800.0
G1 X-3.38 Y13.73 Z1.98 F1800.0
G1 X-5.61 Y15.4 Z1.98 F1800.0
G1 X-6.01 Y18.16 Z1.98 F1800.0
G1 X-4.34 Y20.39 Z1.98 F1800.0
G1 X-1.58 Y20.79 Z1.98 F1800.0
G1 X0.65 Y19.12 Z1.98 F1800.0
G1 X0.82 Y17.96 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-4.79 Y21.91 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.47 Y21.15 Z1.98 F1800.0
G1 X-9.9 Y22.51 Z1.98 F1800.0
G1 X-10.66 Y25.19 Z1.98 F1800.0
G1 X-9.31 Y27.62 Z1.98 F1800.0
G1 X-6.63 Y28.39 Z1.98 F1800.0
G1 X-4.19 Y27.03 Z1.98 F1800.0
G1 X-3.43 Y24.35 Z1.98 F1800.0
G1 X-4.79 Y21.91 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.99 Y21.46 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.38 Y18.7 Z1.98 F1800.0
G1 X-14.6 Y17.02 Z1.98 F1800.0
G1 X-17.36 Y17.41 Z1.98 F1800.0
G1 X-19.04 Y19.63 Z1.98 F1800.0
G1 X-18.66 Y22.39 Z1.98 F1800.0
G1 X-16.43 Y24.07 Z1.98 F1800.0
G1 X-13.67 Y23.69 Z1.98 F1800.0
G1 X-11.99 Y21.46 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.57 Y16.64 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-9.79 Y16.43 Z1.98 F1800.0
G1 X-7.96 Y14.33 Z1.98 F1800.0
G1 X-8.16 Y11.55 Z1.98 F1800.0
G1 X-10.27 Y9.72 Z1.98 F1800.0
G1 X-13.05 Y9.92 Z1.98 F1800.0
G1 X-14.88 Y12.03 Z1.98 F1800.0
G1 X-14.68 Y14.81 Z1.98 F1800.0
G1 X-12.57 Y16.64 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-18.82 Y15.17 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y12.97 Z1.98 F1800.0
G1 X-19.77 Y10.6 Z1.98 F1800.0
G1 X-22.48 Y9.96 Z1.98 F1800.0
G1 X-24.85 Y11.43 Z1.98 F1800.0
G1 X-25.49 Y14.14 Z1.98 F1800.0
G1 X-24.02 Y16.51 Z1.98 F1800.0
G1 X-21.31 Y17.15 Z1.98 F1800.0
G1 X-18.94 Y15.68 Z1.98 F1800.0
G1 X-18.82 Y15.17 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-25.07 Y17.77 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y15.42 Z1.98 F1800.0
G1 X-29.3 Y14.83 Z1.98 F1800.0
G1 X-31.65 Y16.34 Z1.98 F1800.0
G1 X-32.24 Y19.06 Z1.98 F1800.0
G1 X-30.73 Y21.41 Z1.98 F1800.0
G1 X-28.01 Y22.0 Z1.98 F1800.0
G1 X-25.66 Y20.49 Z1.98 F1800.0
G1 X-25.07 Y17.77 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.94 Y22.49 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.76 Y24.59 Z1.98 F1800.0
G1 X-25.56 Y27.37 Z1.98 F1800.0
G1 X-23.46 Y29.2 Z1.98 F1800.0
G1 X-20.68 Y29.0 Z1.98 F1800.0
G1 X-18.85 Y26.89 Z1.98 F1800.0
G1 X-19.05 Y24.11 Z1.98 F1800.0
G1 X-21.16 Y22.29 Z1.98 F1800.0
G1 X-23.94 Y22.49 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.73 Y18.9 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.79 Y20.77 Z1.98 F1800.0
G1 X20.58 Y20.65 Z1.98 F1800.0
G1 X22.46 Y18.59 Z1.98 F1800.0
G1 X22.33 Y15.8 Z1.98 F1800.0
G1 X20.27 Y13.92 Z1.98 F1800.0
G1 X17.48 Y14.05 Z1.98 F1800.0
G1 X15.6 Y16.11 Z1.98 F1800.0
G1 X15.73 Y18.9 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X13.87 Y20.3 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.23 Y19.42 Z1.98 F1800.0
G1 X8.73 Y20.66 Z1.98 F1800.0
G1 X7.84 Y23.3 Z1.98 F1800.0
G1 X9.09 Y25.8 Z1.98 F1800.0
G1 X11.73 Y26.68 Z1.98 F1800.0
G1 X14.23 Y25.44 Z1.98 F1800.0
G1 X15.11 Y22.8 Z1.98 F1800.0
G1 X13.87 Y20.3 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X19.05 Y24.11 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.85 Y26.89 Z1.98 F1800.0
G1 X20.68 Y29.0 Z1.98 F1800.0
G1 X23.46 Y29.2 Z1.98 F1800.0
G1 X25.56 Y27.37 Z1.98 F1800.0
G1 X25.76 Y24.59 Z1.98 F1800.0
G1 X23.94 Y22.49 Z1.98 F1800.0
G1 X21.16 Y22.29 Z1.98 F1800.0
G1 X19.05 Y24.11 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X16.63 Y28.32 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X14.02 Y27.34 Z1.98 F1800.0
G1 X11.49 Y28.5 Z1.98 F1800.0
G1 X10.51 Y31.11 Z1.98 F1800.0
G1 X11.67 Y33.65 Z1.98 F1800.0
G1 X14.28 Y34.62 Z1.98 F1800.0
G1 X16.82 Y33.47 Z1.98 F1800.0
G1 X17.79 Y30.86 Z1.98 F1800.0
G1 X16.63 Y28.32 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.49 Y-28.5 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.51 Y-31.11 Z1.98 F1800.0
G1 X-11.67 Y-33.65 Z1.98 F1800.0
G1 X-14.28 Y-34.62 Z1.98 F1800.0
G1 X-16.82 Y-33.47 Z1.98 F1800.0
G1 X-17.79 Y-30.86 Z1.98 F1800.0
G1 X-16.63 Y-28.32 Z1.98 F1800.0
G1 X-14.02 Y-27.34 Z1.98 F1800.0
G1 X-11.49 Y-28.5 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-9.31 Y-27.62 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.66 Y-25.19 Z1.98 F1800.0
G1 X-9.9 Y-22.51 Z1.98 F1800.0
G1 X-7.47 Y-21.15 Z1.98 F1800.0
G1 X-4.79 Y-21.91 Z1.98 F1800.0
G1 X-3.43 Y-24.35 Z1.98 F1800.0
G1 X-4.19 Y-27.03 Z1.98 F1800.0
G1 X-6.63 Y-28.39 Z1.98 F1800.0
G1 X-9.31 Y-27.62 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-6.8 Y-30.97 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.75 Y-30.19 Z1.98 F1800.0
G1 X-2.99 Y-30.58 Z1.98 F1800.0
G1 X-1.32 Y-32.82 Z1.98 F1800.0
G1 X-1.72 Y-35.58 Z1.98 F1800.0
G1 X-3.95 Y-37.24 Z1.98 F1800.0
G1 X-6.71 Y-36.85 Z1.98 F1800.0
G1 X-8.38 Y-34.62 Z1.98 F1800.0
G1 X-7.98 Y-31.86 Z1.98 F1800.0
G1 X-6.8 Y-30.97 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.02 Y27.34 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-16.63 Y28.32 Z1.98 F1800.0
G1 X-17.79 Y30.86 Z1.98 F1800.0
G1 X-16.82 Y33.47 Z1.98 F1800.0
G1 X-14.28 Y34.62 Z1.98 F1800.0
G1 X-11.67 Y33.65 Z1.98 F1800.0
G1 X-10.51 Y31.11 Z1.98 F1800.0
G1 X-11.49 Y28.5 Z1.98 F1800.0
G1 X-14.02 Y27.34 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-7.98 Y31.86 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.38 Y34.62 Z1.98 F1800.0
G1 X-6.71 Y36.85 Z1.98 F1800.0
G1 X-3.95 Y37.24 Z1.98 F1800.0
G1 X-1.72 Y35.58 Z1.98 F1800.0
G1 X-1.32 Y32.82 Z1.98 F1800.0
G1 X-2.99 Y30.58 Z1.98 F1800.0
G1 X-5.75 Y30.19 Z1.98 F1800.0
G1 X-7.98 Y31.86 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.67 Y3.37 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-30.7 Y1.39 Z1.98 F1800.0
G1 X-30.7 Y-1.39 Z1.98 F1800.0
G1 X-32.67 Y-3.37 Z1.98 F1800.0
G1 X-35.46 Y-3.37 Z1.98 F1800.0
G1 X-37.43 Y-1.39 Z1.98 F1800.0
G1 X-37.43 Y1.39 Z1.98 F1800.0
G1 X-35.46 Y3.37 Z1.98 F1800.0
G1 X-32.67 Y3.37 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.29 Y5.98 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.97 Y6.76 Z1.98 F1800.0
G1 X-36.31 Y9.21 Z1.98 F1800.0
G1 X-35.52 Y11.88 Z1.98 F1800.0
G1 X-33.07 Y13.22 Z1.98 F1800.0
G1 X-30.4 Y12.43 Z1.98 F1800.0
G1 X-29.06 Y9.99 Z1.98 F1800.0
G1 X-29.85 Y7.31 Z1.98 F1800.0
G1 X-32.29 Y5.98 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-28.63 Y5.29 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.36 Y6.72 Z1.98 F1800.0
G1 X-26.06 Y8.3 Z1.98 F1800.0
G1 X-23.32 Y7.78 Z1.98 F1800.0
G1 X-21.75 Y5.48 Z1.98 F1800.0
G1 X-22.26 Y2.74 Z1.98 F1800.0
G1 X-24.56 Y1.17 Z1.98 F1800.0
G1 X-27.3 Y1.68 Z1.98 F1800.0
G1 X-28.88 Y3.98 Z1.98 F1800.0
G1 X-28.63 Y5.29 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-20.35 Y4.52 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.57 Y7.2 Z1.98 F1800.0
G1 X-17.12 Y8.54 Z1.98 F1800.0
G1 X-14.45 Y7.75 Z1.98 F1800.0
G1 X-13.11 Y5.3 Z1.98 F1800.0
G1 X-13.9 Y2.63 Z1.98 F1800.0
G1 X-16.34 Y1.29 Z1.98 F1800.0
G1 X-19.02 Y2.08 Z1.98 F1800.0
G1 X-20.35 Y4.52 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.7 Y1.39 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.67 Y3.37 Z1.98 F1800.0
G1 X35.46 Y3.37 Z1.98 F1800.0
G1 X37.43 Y1.39 Z1.98 F1800.0
G1 X37.43 Y-1.39 Z1.98 F1800.0
G1 X35.46 Y-3.37 Z1.98 F1800.0
G1 X32.67 Y-3.37 Z1.98 F1800.0
G1 X30.7 Y-1.39 Z1.98 F1800.0
G1 X30.7 Y1.39 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X32.29 Y5.98 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.85 Y7.31 Z1.98 F1800.0
G1 X29.06 Y9.99 Z1.98 F1800.0
G1 X30.4 Y12.43 Z1.98 F1800.0
G1 X33.07 Y13.22 Z1.98 F1800.0
G1 X35.52 Y11.88 Z1.98 F1800.0
G1 X36.31 Y9.21 Z1.98 F1800.0
G1 X34.97 Y6.76 Z1.98 F1800.0
G1 X32.29 Y5.98 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X27.21 Y8.22 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.53 Y6.67 Z1.98 F1800.0
G1 X23.93 Y5.66 Z1.98 F1800.0
G1 X21.38 Y6.79 Z1.98 F1800.0
G1 X20.37 Y9.39 Z1.98 F1800.0
G1 X21.5 Y11.94 Z1.98 F1800.0
G1 X24.1 Y12.94 Z1.98 F1800.0
G1 X26.65 Y11.82 Z1.98 F1800.0
G1 X27.65 Y9.22 Z1.98 F1800.0
G1 X27.21 Y8.22 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X28.68 Y14.97 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.58 Y15.42 Z1.98 F1800.0
G1 X25.07 Y17.77 Z1.98 F1800.0
G1 X25.66 Y20.49 Z1.98 F1800.0
G1 X28.01 Y22.0 Z1.98 F1800.0
G1 X30.73 Y21.41 Z1.98 F1800.0
G1 X32.24 Y19.06 Z1.98 F1800.0
G1 X31.65 Y16.34 Z1.98 F1800.0
G1 X29.3 Y14.83 Z1.98 F1800.0
G1 X28.68 Y14.97 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X29.3 Y-14.83 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.65 Y-16.34 Z1.98 F1800.0
G1 X32.24 Y-19.06 Z1.98 F1800.0
G1 X30.73 Y-21.41 Z1.98 F1800.0
G1 X28.01 Y-22.0 Z1.98 F1800.0
G1 X25.66 Y-20.49 Z1.98 F1800.0
G1 X25.07 Y-17.77 Z1.98 F1800.0
G1 X26.58 Y-15.42 Z1.98 F1800.0
G1 X29.3 Y-14.83 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.4 Y-12.43 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.06 Y-9.99 Z1.98 F1800.0
G1 X29.85 Y-7.31 Z1.98 F1800.0
G1 X32.29 Y-5.98 Z1.98 F1800.0
G1 X34.97 Y-6.76 Z1.98 F1800.0
G1 X36.31 Y-9.21 Z1.98 F1800.0
G1 X35.52 Y-11.88 Z1.98 F1800.0
G1 X33.07 Y-13.22 Z1.98 F1800.0
G1 X30.4 Y-12.43 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y30.19 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.99 Y30.58 Z1.98 F1800.0
G1 X1.32 Y32.82 Z1.98 F1800.0
G1 X1.72 Y35.58 Z1.98 F1800.0
G1 X3.95 Y37.24 Z1.98 F1800.0
G1 X6.71 Y36.85 Z1.98 F1800.0
G1 X8.38 Y34.62 Z1.98 F1800.0
G1 X7.98 Y31.86 Z1.98 F1800.0
G1 X5.75 Y30.19 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-0.62 Y-14.13 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y-16.36 Z1.98 F1800.0
G1 X0.65 Y-19.12 Z1.98 F1800.0
G1 X-1.58 Y-20.79 Z1.98 F1800.0
G1 X-4.34 Y-20.39 Z1.98 F1800.0
G1 X-6.01 Y-18.16 Z1.98 F1800.0
G1 X-5.61 Y-15.4 Z1.98 F1800.0
G1 X-3.38 Y-13.73 Z1.98 F1800.0
G1 X-0.62 Y-14.13 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.38 Y-18.7 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-11.99 Y-21.46 Z1.98 F1800.0
G1 X-13.67 Y-23.69 Z1.98 F1800.0
G1 X-16.43 Y-24.07 Z1.98 F1800.0
G1 X-18.66 Y-22.39 Z1.98 F1800.0
G1 X-19.04 Y-19.63 Z1.98 F1800.0
G1 X-17.36 Y-17.41 Z1.98 F1800.0
G1 X-14.6 Y-17.02 Z1.98 F1800.0
G1 X-12.38 Y-18.7 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.05 Y-24.11 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.85 Y-26.89 Z1.98 F1800.0
G1 X-20.68 Y-29.0 Z1.98 F1800.0
G1 X-23.46 Y-29.2 Z1.98 F1800.0
G1 X-25.56 Y-27.37 Z1.98 F1800.0
G1 X-25.76 Y-24.59 Z1.98 F1800.0
G1 X-23.94 Y-22.49 Z1.98 F1800.0
G1 X-21.16 Y-22.29 Z1.98 F1800.0
G1 X-19.05 Y-24.11 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X18.85 Y-26.89 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X19.05 Y-24.11 Z1.98 F1800.0
G1 X21.16 Y-22.29 Z1.98 F1800.0
G1 X23.94 Y-22.49 Z1.98 F1800.0
G1 X25.76 Y-24.59 Z1.98 F1800.0
G1 X25.56 Y-27.37 Z1.98 F1800.0
G1 X23.46 Y-29.2 Z1.98 F1800.0
G1 X20.68 Y-29.0 Z1.98 F1800.0
G1 X18.85 Y-26.89 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.32 Y5.84 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.59 Y6.44 Z1.98 F1800.0
G1 X11.09 Y8.78 Z1.98 F1800.0
G1 X11.68 Y11.51 Z1.98 F1800.0
G1 X14.02 Y13.01 Z1.98 F1800.0
G1 X16.75 Y12.42 Z1.98 F1800.0
G1 X18.25 Y10.07 Z1.98 F1800.0
G1 X17.66 Y7.35 Z1.98 F1800.0
G1 X15.32 Y5.84 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> outer )
G1 X36.57 Y13.45 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.04 Y14.93 Z1.98 F1800.0
G1 X34.4 Y18.39 Z1.98 F1800.0
G1 X32.44 Y21.67 Z1.98 F1800.0
G1 X30.15 Y24.75 Z1.98 F1800.0
G1 X27.58 Y27.58 Z1.98 F1800.0
G1 X24.75 Y30.15 Z1.98 F1800.0
G1 X21.67 Y32.44 Z1.98 F1800.0
G1 X18.39 Y34.4 Z1.98 F1800.0
G1 X14.93 Y36.04 Z1.98 F1800.0
G1 X11.32 Y37.33 Z1.98 F1800.0
G1 X7.61 Y38.26 Z1.98 F1800.0
G1 X3.82 Y38.82 Z1.98 F1800.0
G1 X-0.0 Y39.01 Z1.98 F1800.0
G1 X-3.82 Y38.82 Z1.98 F1800.0
G1 X-7.61 Y38.26 Z1.98 F1800.0
G1 X-11.32 Y37.33 Z1.98 F1800.0
G1 X-14.93 Y36.04 Z1.98 F1800.0
G1 X-18.39 Y34.4 Z1.98 F1800.0
G1 X-21.67 Y32.44 Z1.98 F1800.0
G1 X-24.75 Y30.15 Z1.98 F1800.0
G1 X-27.58 Y27.58 Z1.98 F1800.0
G1 X-30.15 Y24.75 Z1.98 F1800.0
G1 X-32.44 Y21.67 Z1.98 F1800.0
G1 X-34.4 Y18.39 Z1.98 F1800.0
G1 X-36.04 Y14.93 Z1.98 F1800.0
G1 X-37.33 Y11.32 Z1.98 F1800.0
G1 X-38.26 Y7.61 Z1.98 F1800.0
G1 X-38.82 Y3.82 Z1.98 F1800.0
G1 X-39.01 Y-0.0 Z1.98 F1800.0
G1 X-38.82 Y-3.82 Z1.98 F1800.0
G1 X-38.26 Y-7.61 Z1.98 F1800.0
G1 X-37.33 Y-11.32 Z1.98 F1800.0
G1 X-36.04 Y-14.93 Z1.98 F1800.0
G1 X-34.4 Y-18.39 Z1.98 F1800.0
G1 X-32.44 Y-21.67 Z1.98 F1800.0
G1 X-30.15 Y-24.75 Z1.98 F1800.0
G1 X-27.58 Y-27.58 Z1.98 F1800.0
G1 X-24.75 Y-30.15 Z1.98 F1800.0
G1 X-21.67 Y-32.44 Z1.98 F1800.0
G1 X-18.39 Y-34.4 Z1.98 F1800.0
G1 X-14.93 Y-36.04 Z1.98 F1800.0
G1 X-11.32 Y-37.33 Z1.98 F1800.0
G1 X-7.61 Y-38.26 Z1.98 F1800.0
G1 X-3.82 Y-38.82 Z1.98 F1800.0
G1 X0.0 Y-39.01 Z1.98 F1800.0
G1 X3.82 Y-38.82 Z1.98 F1800.0
G1 X7.61 Y-38.26 Z1.98 F1800.0
G1 X11.32 Y-37.33 Z1.98 F1800.0
G1 X14.93 Y-36.04 Z1.98 F1800.0
G1 X18.39 Y-34.4 Z1.98 F1800.0
G1 X21.67 Y-32.44 Z1.98 F1800.0
G1 X24.75 Y-30.15 Z1.98 F1800.0
G1 X27.58 Y-27.58 Z1.98 F1800.0
G1 X30.15 Y-24.75 Z1.98 F1800.0
G1 X32.44 Y-21.67 Z1.98 F1800.0
G1 X34.4 Y-18.39 Z1.98 F1800.0
G1 X36.04 Y-14.93 Z1.98 F1800.0
G1 X37.33 Y-11.32 Z1.98 F1800.0
G1 X38.26 Y-7.61 Z1.98 F1800.0
G1 X38.82 Y-3.82 Z1.98 F1800.0
G1 X39.01 Y0.0 Z1.98 F1800.0
G1 X38.82 Y3.82 Z1.98 F1800.0
G1 X38.26 Y7.61 Z1.98 F1800.0
G1 X37.33 Y11.32 Z1.98 F1800.0
G1 X36.57 Y13.45 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.19 Y13.67 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.65 Y15.18 Z1.98 F1800.0
G1 X34.99 Y18.7 Z1.98 F1800.0
G1 X32.98 Y22.04 Z1.98 F1800.0
G1 X30.67 Y25.17 Z1.98 F1800.0
G1 X28.05 Y28.05 Z1.98 F1800.0
G1 X25.17 Y30.67 Z1.98 F1800.0
G1 X22.04 Y32.98 Z1.98 F1800.0
G1 X18.7 Y34.99 Z1.98 F1800.0
G1 X15.18 Y36.65 Z1.98 F1800.0
G1 X11.52 Y37.96 Z1.98 F1800.0
G1 X7.74 Y38.91 Z1.98 F1800.0
G1 X3.89 Y39.48 Z1.98 F1800.0
G1 X-0.0 Y39.67 Z1.98 F1800.0
G1 X-3.89 Y39.48 Z1.98 F1800.0
G1 X-7.74 Y38.91 Z1.98 F1800.0
G1 X-11.52 Y37.96 Z1.98 F1800.0
G1 X-15.18 Y36.65 Z1.98 F1800.0
G1 X-18.7 Y34.99 Z1.98 F1800.0
G1 X-22.04 Y32.98 Z1.98 F1800.0
G1 X-25.17 Y30.67 Z1.98 F1800.0
G1 X-28.05 Y28.05 Z1.98 F1800.0
G1 X-30.67 Y25.17 Z1.98 F1800.0
G1 X-32.98 Y22.04 Z1.98 F1800.0
G1 X-34.99 Y18.7 Z1.98 F1800.0
G1 X-36.65 Y15.18 Z1.98 F1800.0
G1 X-37.96 Y11.52 Z1.98 F1800.0
G1 X-38.91 Y7.74 Z1.98 F1800.0
G1 X-39.48 Y3.89 Z1.98 F1800.0
G1 X-39.67 Y-0.0 Z1.98 F1800.0
G1 X-39.48 Y-3.89 Z1.98 F1800.0
G1 X-38.91 Y-7.74 Z1.98 F1800.0
G1 X-37.96 Y-11.52 Z1.98 F1800.0
G1 X-36.65 Y-15.18 Z1.98 F1800.0
G1 X-34.99 Y-18.7 Z1.98 F1800.0
G1 X-32.98 Y-22.04 Z1.98 F1800.0
G1 X-30.67 Y-25.17 Z1.98 F1800.0
G1 X-28.05 Y-28.05 Z1.98 F1800.0
G1 X-25.17 Y-30.67 Z1.98 F1800.0
G1 X-22.04 Y-32.98 Z1.98 F1800.0
G1 X-18.7 Y-34.99 Z1.98 F1800.0
G1 X-15.18 Y-36.65 Z1.98 F1800.0
G1 X-11.52 Y-37.96 Z1.98 F1800.0
G1 X-7.74 Y-38.91 Z1.98 F1800.0
G1 X-3.89 Y-39.48 Z1.98 F1800.0
G1 X0.0 Y-39.67 Z1.98 F1800.0
G1 X3.89 Y-39.48 Z1.98 F1800.0
G1 X7.74 Y-38.91 Z1.98 F1800.0
G1 X11.52 Y-37.96 Z1.98 F1800.0
G1 X15.18 Y-36.65 Z1.98 F1800.0
G1 X18.7 Y-34.99 Z1.98 F1800.0
G1 X22.04 Y-32.98 Z1.98 F1800.0
G1 X25.17 Y-30.67 Z1.98 F1800.0
G1 X28.05 Y-28.05 Z1.98 F1800.0
G1 X30.67 Y-25.17 Z1.98 F1800.0
G1 X32.98 Y-22.04 Z1.98 F1800.0
G1 X34.99 Y-18.7 Z1.98 F1800.0
G1 X36.65 Y-15.18 Z1.98 F1800.0
G1 X37.96 Y-11.52 Z1.98 F1800.0
G1 X38.91 Y-7.74 Z1.98 F1800.0
G1 X39.48 Y-3.89 Z1.98 F1800.0
G1 X39.67 Y0.0 Z1.98 F1800.0
G1 X39.48 Y3.89 Z1.98 F1800.0
G1 X38.91 Y7.74 Z1.98 F1800.0
G1 X37.96 Y11.52 Z1.98 F1800.0
G1 X37.19 Y13.67 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X31.07 Y11.598 Z1.98 </boundaryPoint>)
(<boundaryPoint> X32.958 Y12.152 Z1.98 </boundaryPoint>)
(<boundaryPoint> X34.684 Y11.21 Z1.98 </boundaryPoint>)
(<boundaryPoint> X35.239 Y9.322 Z1.98 </boundaryPoint>)
(<boundaryPoint> X34.296 Y7.595 Z1.98 </boundaryPoint>)
(<boundaryPoint> X32.408 Y7.041 Z1.98 </boundaryPoint>)
(<boundaryPoint> X30.681 Y7.983 Z1.98 </boundaryPoint>)
(<boundaryPoint> X30.127 Y9.871 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X34.96 Y11.43 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X35.59 Y9.28 Z1.98 F1800.0
G1 X34.52 Y7.32 Z1.98 F1800.0
G1 X32.37 Y6.69 Z1.98 F1800.0
G1 X30.4 Y7.76 Z1.98 F1800.0
G1 X29.77 Y9.91 Z1.98 F1800.0
G1 X30.85 Y11.88 Z1.98 F1800.0
G1 X33.0 Y12.51 Z1.98 F1800.0
G1 X34.96 Y11.43 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.121 Y20.527 Z1.98 </boundaryPoint>)
(<boundaryPoint> X31.185 Y18.872 Z1.98 </boundaryPoint>)
(<boundaryPoint> X30.767 Y16.949 Z1.98 </boundaryPoint>)
(<boundaryPoint> X29.112 Y15.886 Z1.98 </boundaryPoint>)
(<boundaryPoint> X27.189 Y16.304 Z1.98 </boundaryPoint>)
(<boundaryPoint> X26.125 Y17.959 Z1.98 </boundaryPoint>)
(<boundaryPoint> X26.544 Y19.882 Z1.98 </boundaryPoint>)
(<boundaryPoint> X28.199 Y20.945 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X31.06 Y16.75 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.18 Y15.54 Z1.98 F1800.0
G1 X26.99 Y16.01 Z1.98 F1800.0
G1 X25.77 Y17.9 Z1.98 F1800.0
G1 X26.25 Y20.09 Z1.98 F1800.0
G1 X28.14 Y21.3 Z1.98 F1800.0
G1 X30.33 Y20.82 Z1.98 F1800.0
G1 X31.54 Y18.93 Z1.98 F1800.0
G1 X31.06 Y16.75 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.87 Y11.077 Z1.98 </boundaryPoint>)
(<boundaryPoint> X26.581 Y9.243 Z1.98 </boundaryPoint>)
(<boundaryPoint> X25.786 Y7.443 Z1.98 </boundaryPoint>)
(<boundaryPoint> X23.952 Y6.732 Z1.98 </boundaryPoint>)
(<boundaryPoint> X22.152 Y7.527 Z1.98 </boundaryPoint>)
(<boundaryPoint> X21.441 Y9.361 Z1.98 </boundaryPoint>)
(<boundaryPoint> X22.236 Y11.161 Z1.98 </boundaryPoint>)
(<boundaryPoint> X24.071 Y11.872 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X26.13 Y11.32 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.94 Y9.24 Z1.98 F1800.0
G1 X26.03 Y7.19 Z1.98 F1800.0
G1 X23.94 Y6.38 Z1.98 F1800.0
G1 X21.89 Y7.28 Z1.98 F1800.0
G1 X21.08 Y9.37 Z1.98 F1800.0
G1 X21.99 Y11.42 Z1.98 F1800.0
G1 X24.08 Y12.23 Z1.98 F1800.0
G1 X26.13 Y11.32 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.447 Y18.221 Z1.98 </boundaryPoint>)
(<boundaryPoint> X21.357 Y16.255 Z1.98 </boundaryPoint>)
(<boundaryPoint> X19.903 Y14.93 Z1.98 </boundaryPoint>)
(<boundaryPoint> X17.937 Y15.021 Z1.98 </boundaryPoint>)
(<boundaryPoint> X16.612 Y16.475 Z1.98 </boundaryPoint>)
(<boundaryPoint> X16.702 Y18.44 Z1.98 </boundaryPoint>)
(<boundaryPoint> X18.156 Y19.766 Z1.98 </boundaryPoint>)
(<boundaryPoint> X20.122 Y19.675 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X21.68 Y16.1 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.02 Y14.59 Z1.98 F1800.0
G1 X17.79 Y14.7 Z1.98 F1800.0
G1 X16.28 Y16.35 Z1.98 F1800.0
G1 X16.38 Y18.59 Z1.98 F1800.0
G1 X18.04 Y20.1 Z1.98 F1800.0
G1 X20.27 Y20.0 Z1.98 F1800.0
G1 X21.78 Y18.34 Z1.98 F1800.0
G1 X21.68 Y16.1 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.135 Y11.539 Z1.98 </boundaryPoint>)
(<boundaryPoint> X17.199 Y9.884 Z1.98 </boundaryPoint>)
(<boundaryPoint> X16.781 Y7.961 Z1.98 </boundaryPoint>)
(<boundaryPoint> X15.126 Y6.898 Z1.98 </boundaryPoint>)
(<boundaryPoint> X13.203 Y7.316 Z1.98 </boundaryPoint>)
(<boundaryPoint> X12.14 Y8.971 Z1.98 </boundaryPoint>)
(<boundaryPoint> X12.558 Y10.894 Z1.98 </boundaryPoint>)
(<boundaryPoint> X14.213 Y11.957 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X16.34 Y11.83 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.55 Y9.95 Z1.98 F1800.0
G1 X17.07 Y7.76 Z1.98 F1800.0
G1 X15.19 Y6.55 Z1.98 F1800.0
G1 X13.0 Y7.02 Z1.98 F1800.0
G1 X11.79 Y8.91 Z1.98 F1800.0
G1 X12.27 Y11.1 Z1.98 F1800.0
G1 X14.15 Y12.31 Z1.98 F1800.0
G1 X16.34 Y11.83 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X5.362 Y14.11 Z1.98 </boundaryPoint>)
(<boundaryPoint> X4.675 Y15.953 Z1.98 </boundaryPoint>)
(<boundaryPoint> X5.492 Y17.743 Z1.98 </boundaryPoint>)
(<boundaryPoint> X7.336 Y18.431 Z1.98 </boundaryPoint>)
(<boundaryPoint> X9.125 Y17.613 Z1.98 </boundaryPoint>)
(<boundaryPoint> X9.813 Y15.77 Z1.98 </boundaryPoint>)
(<boundaryPoint> X8.996 Y13.98 Z1.98 </boundaryPoint>)
(<boundaryPoint> X7.152 Y13.293 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X9.75 Y14.84 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.24 Y13.72 Z1.98 F1800.0
G1 X7.14 Y12.94 Z1.98 F1800.0
G1 X5.1 Y13.87 Z1.98 F1800.0
G1 X4.32 Y15.97 Z1.98 F1800.0
G1 X5.25 Y18.0 Z1.98 F1800.0
G1 X7.35 Y18.79 Z1.98 F1800.0
G1 X9.39 Y17.86 Z1.98 F1800.0
G1 X10.17 Y15.76 Z1.98 F1800.0
G1 X9.75 Y14.84 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.417 Y24.738 Z1.98 </boundaryPoint>)
(<boundaryPoint> X14.042 Y22.872 Z1.98 </boundaryPoint>)
(<boundaryPoint> X13.165 Y21.111 Z1.98 </boundaryPoint>)
(<boundaryPoint> X11.3 Y20.486 Z1.98 </boundaryPoint>)
(<boundaryPoint> X9.539 Y21.363 Z1.98 </boundaryPoint>)
(<boundaryPoint> X8.913 Y23.228 Z1.98 </boundaryPoint>)
(<boundaryPoint> X9.79 Y24.99 Z1.98 </boundaryPoint>)
(<boundaryPoint> X11.656 Y25.615 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X11.28 Y20.13 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.27 Y21.13 Z1.98 F1800.0
G1 X8.56 Y23.25 Z1.98 F1800.0
G1 X9.56 Y25.26 Z1.98 F1800.0
G1 X11.68 Y25.97 Z1.98 F1800.0
G1 X13.69 Y24.97 Z1.98 F1800.0
G1 X14.4 Y22.85 Z1.98 F1800.0
G1 X13.4 Y20.84 Z1.98 F1800.0
G1 X11.28 Y20.13 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.575 Y27.914 Z1.98 </boundaryPoint>)
(<boundaryPoint> X4.832 Y26.401 Z1.98 </boundaryPoint>)
(<boundaryPoint> X4.65 Y24.441 Z1.98 </boundaryPoint>)
(<boundaryPoint> X3.136 Y23.185 Z1.98 </boundaryPoint>)
(<boundaryPoint> X1.177 Y23.366 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y24.88 Z1.98 </boundaryPoint>)
(<boundaryPoint> X0.102 Y26.839 Z1.98 </boundaryPoint>)
(<boundaryPoint> X1.615 Y28.096 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X4.97 Y24.27 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.24 Y22.84 Z1.98 F1800.0
G1 X1.01 Y23.05 Z1.98 F1800.0
G1 X-0.42 Y24.77 Z1.98 F1800.0
G1 X-0.21 Y27.01 Z1.98 F1800.0
G1 X1.51 Y28.44 Z1.98 F1800.0
G1 X3.74 Y28.23 Z1.98 F1800.0
G1 X5.17 Y26.51 Z1.98 F1800.0
G1 X4.97 Y24.27 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X6.159 Y35.927 Z1.98 </boundaryPoint>)
(<boundaryPoint> X7.338 Y34.352 Z1.98 </boundaryPoint>)
(<boundaryPoint> X7.058 Y32.404 Z1.98 </boundaryPoint>)
(<boundaryPoint> X5.483 Y31.225 Z1.98 </boundaryPoint>)
(<boundaryPoint> X3.536 Y31.505 Z1.98 </boundaryPoint>)
(<boundaryPoint> X2.357 Y33.08 Z1.98 </boundaryPoint>)
(<boundaryPoint> X2.637 Y35.028 Z1.98 </boundaryPoint>)
(<boundaryPoint> X4.212 Y36.207 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X5.57 Y30.88 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.35 Y31.2 Z1.98 F1800.0
G1 X2.01 Y32.99 Z1.98 F1800.0
G1 X2.33 Y35.21 Z1.98 F1800.0
G1 X4.12 Y36.55 Z1.98 F1800.0
G1 X6.34 Y36.23 Z1.98 F1800.0
G1 X7.68 Y34.44 Z1.98 F1800.0
G1 X7.37 Y32.22 Z1.98 F1800.0
G1 X5.57 Y30.88 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.032 Y32.736 Z1.98 </boundaryPoint>)
(<boundaryPoint> X16.719 Y30.893 Z1.98 </boundaryPoint>)
(<boundaryPoint> X15.902 Y29.103 Z1.98 </boundaryPoint>)
(<boundaryPoint> X14.058 Y28.415 Z1.98 </boundaryPoint>)
(<boundaryPoint> X12.269 Y29.233 Z1.98 </boundaryPoint>)
(<boundaryPoint> X11.581 Y31.076 Z1.98 </boundaryPoint>)
(<boundaryPoint> X12.398 Y32.866 Z1.98 </boundaryPoint>)
(<boundaryPoint> X14.242 Y33.553 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X11.22 Y31.09 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.16 Y33.13 Z1.98 F1800.0
G1 X14.26 Y33.91 Z1.98 F1800.0
G1 X16.29 Y32.98 Z1.98 F1800.0
G1 X17.08 Y30.88 Z1.98 F1800.0
G1 X16.15 Y28.84 Z1.98 F1800.0
G1 X14.05 Y28.06 Z1.98 F1800.0
G1 X12.01 Y28.99 Z1.98 F1800.0
G1 X11.22 Y31.09 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.605 Y26.893 Z1.98 </boundaryPoint>)
(<boundaryPoint> X24.745 Y24.931 Z1.98 </boundaryPoint>)
(<boundaryPoint> X23.457 Y23.444 Z1.98 </boundaryPoint>)
(<boundaryPoint> X21.494 Y23.304 Z1.98 </boundaryPoint>)
(<boundaryPoint> X20.007 Y24.592 Z1.98 </boundaryPoint>)
(<boundaryPoint> X19.867 Y26.555 Z1.98 </boundaryPoint>)
(<boundaryPoint> X21.156 Y28.041 Z1.98 </boundaryPoint>)
(<boundaryPoint> X23.118 Y28.182 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X19.53 Y26.67 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.0 Y28.36 Z1.98 F1800.0
G1 X23.23 Y28.52 Z1.98 F1800.0
G1 X24.92 Y27.05 Z1.98 F1800.0
G1 X25.08 Y24.82 Z1.98 F1800.0
G1 X23.62 Y23.13 Z1.98 F1800.0
G1 X21.38 Y22.97 Z1.98 F1800.0
G1 X19.69 Y24.43 Z1.98 F1800.0
G1 X19.53 Y26.67 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-3.793 Y19.471 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y19.751 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y18.572 Z1.98 </boundaryPoint>)
(<boundaryPoint> X0.009 Y16.624 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y15.049 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y14.769 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y15.948 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y17.896 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X0.04 Y18.75 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.36 Y16.54 Z1.98 F1800.0
G1 X-0.99 Y14.74 Z1.98 F1800.0
G1 X-3.21 Y14.42 Z1.98 F1800.0
G1 X-5.0 Y15.77 Z1.98 F1800.0
G1 X-5.32 Y17.98 Z1.98 F1800.0
G1 X-3.98 Y19.78 Z1.98 F1800.0
G1 X-1.76 Y20.1 Z1.98 F1800.0
G1 X0.04 Y18.75 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-8.643 Y26.782 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y27.321 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y26.363 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-4.493 Y24.471 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y22.752 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y22.213 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y23.171 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y25.063 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-5.23 Y22.47 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y21.86 Z1.98 F1800.0
G1 X-9.34 Y22.95 Z1.98 F1800.0
G1 X-9.96 Y25.1 Z1.98 F1800.0
G1 X-8.87 Y27.06 Z1.98 F1800.0
G1 X-6.71 Y27.68 Z1.98 F1800.0
G1 X-4.75 Y26.59 Z1.98 F1800.0
G1 X-4.14 Y24.43 Z1.98 F1800.0
G1 X-5.23 Y22.47 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.03 Y21.195 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-13.302 Y19.246 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y18.061 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y18.333 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y19.903 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y21.851 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y23.037 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y22.765 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.68 Y21.29 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y19.07 Z1.98 F1800.0
G1 X-14.78 Y17.72 Z1.98 F1800.0
G1 X-17.0 Y18.02 Z1.98 F1800.0
G1 X-18.35 Y19.81 Z1.98 F1800.0
G1 X-18.04 Y22.03 Z1.98 F1800.0
G1 X-16.25 Y23.38 Z1.98 F1800.0
G1 X-14.03 Y23.07 Z1.98 F1800.0
G1 X-12.68 Y21.29 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-10.268 Y15.477 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y13.99 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-9.12 Y12.028 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y10.739 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y10.88 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y12.367 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y14.329 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y15.618 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.34 Y15.96 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.11 Y15.8 Z1.98 F1800.0
G1 X-8.64 Y14.1 Z1.98 F1800.0
G1 X-8.8 Y11.87 Z1.98 F1800.0
G1 X-10.49 Y10.4 Z1.98 F1800.0
G1 X-12.73 Y10.56 Z1.98 F1800.0
G1 X-14.2 Y12.25 Z1.98 F1800.0
G1 X-14.04 Y14.49 Z1.98 F1800.0
G1 X-12.34 Y15.96 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.806 Y15.057 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-19.356 Y13.142 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y11.469 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y11.018 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y12.054 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y13.969 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y15.642 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y16.093 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.29 Y14.32 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.0 Y13.08 Z1.98 F1800.0
G1 X-20.18 Y11.18 Z1.98 F1800.0
G1 X-22.36 Y10.67 Z1.98 F1800.0
G1 X-24.27 Y11.85 Z1.98 F1800.0
G1 X-24.78 Y14.03 Z1.98 F1800.0
G1 X-23.6 Y15.93 Z1.98 F1800.0
G1 X-21.42 Y16.45 Z1.98 F1800.0
G1 X-19.52 Y15.27 Z1.98 F1800.0
G1 X-19.29 Y14.32 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-15.118 Y6.914 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y5.188 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-14.73 Y3.3 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y2.357 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y2.911 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y4.638 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y6.526 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y7.469 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-17.04 Y7.82 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.89 Y7.19 Z1.98 F1800.0
G1 X-13.82 Y5.23 Z1.98 F1800.0
G1 X-14.45 Y3.08 Z1.98 F1800.0
G1 X-16.42 Y2.0 Z1.98 F1800.0
G1 X-18.57 Y2.63 Z1.98 F1800.0
G1 X-19.64 Y4.6 Z1.98 F1800.0
G1 X-19.01 Y6.75 Z1.98 F1800.0
G1 X-17.04 Y7.82 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-22.796 Y5.262 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-23.158 Y3.328 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y2.216 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y2.578 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y4.201 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y6.135 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y7.247 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y6.885 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-22.45 Y5.34 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y3.13 Z1.98 F1800.0
G1 X-24.71 Y1.87 Z1.98 F1800.0
G1 X-26.91 Y2.28 Z1.98 F1800.0
G1 X-28.18 Y4.13 Z1.98 F1800.0
G1 X-27.76 Y6.33 Z1.98 F1800.0
G1 X-25.92 Y7.6 Z1.98 F1800.0
G1 X-23.71 Y7.18 Z1.98 F1800.0
G1 X-22.45 Y5.34 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-23.158 Y-3.328 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-22.796 Y-5.262 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y-6.885 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y-7.247 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y-6.135 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y-4.201 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y-2.578 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y-2.216 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-24.71 Y-1.87 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y-3.13 Z1.98 F1800.0
G1 X-22.45 Y-5.34 Z1.98 F1800.0
G1 X-23.71 Y-7.18 Z1.98 F1800.0
G1 X-25.92 Y-7.6 Z1.98 F1800.0
G1 X-27.76 Y-6.33 Z1.98 F1800.0
G1 X-28.18 Y-4.13 Z1.98 F1800.0
G1 X-26.91 Y-2.28 Z1.98 F1800.0
G1 X-24.71 Y-1.87 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-14.73 Y-3.3 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y-5.188 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-15.118 Y-6.914 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y-7.469 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y-6.526 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y-4.638 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y-2.911 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y-2.357 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.64 Y-4.6 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.57 Y-2.63 Z1.98 F1800.0
G1 X-16.42 Y-2.0 Z1.98 F1800.0
G1 X-14.45 Y-3.08 Z1.98 F1800.0
G1 X-13.82 Y-5.23 Z1.98 F1800.0
G1 X-14.89 Y-7.19 Z1.98 F1800.0
G1 X-17.04 Y-7.82 Z1.98 F1800.0
G1 X-19.01 Y-6.75 Z1.98 F1800.0
G1 X-19.64 Y-4.6 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.356 Y-13.142 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-19.806 Y-15.057 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y-16.093 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y-15.642 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y-13.969 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y-12.054 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y-11.018 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y-11.469 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-21.14 Y-10.95 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.18 Y-11.18 Z1.98 F1800.0
G1 X-19.0 Y-13.08 Z1.98 F1800.0
G1 X-19.52 Y-15.27 Z1.98 F1800.0
G1 X-21.42 Y-16.45 Z1.98 F1800.0
G1 X-23.6 Y-15.93 Z1.98 F1800.0
G1 X-24.78 Y-14.03 Z1.98 F1800.0
G1 X-24.27 Y-11.85 Z1.98 F1800.0
G1 X-22.36 Y-10.67 Z1.98 F1800.0
G1 X-21.14 Y-10.95 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-9.12 Y-12.028 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y-13.99 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-10.268 Y-15.477 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y-15.618 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y-14.329 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y-12.367 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y-10.88 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y-10.739 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.2 Y-12.25 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.73 Y-10.56 Z1.98 F1800.0
G1 X-10.49 Y-10.4 Z1.98 F1800.0
G1 X-8.8 Y-11.87 Z1.98 F1800.0
G1 X-8.64 Y-14.1 Z1.98 F1800.0
G1 X-10.11 Y-15.8 Z1.98 F1800.0
G1 X-12.34 Y-15.96 Z1.98 F1800.0
G1 X-14.04 Y-14.49 Z1.98 F1800.0
G1 X-14.2 Y-12.25 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.302 Y-19.246 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-13.03 Y-21.195 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y-22.765 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y-23.037 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y-21.851 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y-19.903 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y-18.333 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y-18.061 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.78 Y-17.72 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y-19.07 Z1.98 F1800.0
G1 X-12.68 Y-21.29 Z1.98 F1800.0
G1 X-14.03 Y-23.07 Z1.98 F1800.0
G1 X-16.25 Y-23.38 Z1.98 F1800.0
G1 X-18.04 Y-22.03 Z1.98 F1800.0
G1 X-18.35 Y-19.81 Z1.98 F1800.0
G1 X-17.0 Y-18.02 Z1.98 F1800.0
G1 X-14.78 Y-17.72 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-4.493 Y-24.471 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y-26.363 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y-27.321 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-8.643 Y-26.782 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y-25.063 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y-23.171 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y-22.213 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y-22.752 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-9.34 Y-22.95 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y-21.86 Z1.98 F1800.0
G1 X-5.23 Y-22.47 Z1.98 F1800.0
G1 X-4.14 Y-24.43 Z1.98 F1800.0
G1 X-4.75 Y-26.59 Z1.98 F1800.0
G1 X-6.71 Y-27.68 Z1.98 F1800.0
G1 X-8.87 Y-27.06 Z1.98 F1800.0
G1 X-9.96 Y-25.1 Z1.98 F1800.0
G1 X-9.34 Y-22.95 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X0.009 Y-16.624 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y-18.572 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y-19.751 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-3.793 Y-19.471 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y-17.896 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y-15.948 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y-14.769 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y-15.049 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-4.38 Y-19.24 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.32 Y-17.98 Z1.98 F1800.0
G1 X-5.0 Y-15.77 Z1.98 F1800.0
G1 X-3.21 Y-14.42 Z1.98 F1800.0
G1 X-0.99 Y-14.74 Z1.98 F1800.0
G1 X0.36 Y-16.54 Z1.98 F1800.0
G1 X0.04 Y-18.75 Z1.98 F1800.0
G1 X-1.76 Y-20.1 Z1.98 F1800.0
G1 X-3.98 Y-19.78 Z1.98 F1800.0
G1 X-4.38 Y-19.24 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X4.65 Y-24.441 Z1.98 </boundaryPoint>)
(<boundaryPoint> X4.832 Y-26.401 Z1.98 </boundaryPoint>)
(<boundaryPoint> X3.575 Y-27.914 Z1.98 </boundaryPoint>)
(<boundaryPoint> X1.615 Y-28.096 Z1.98 </boundaryPoint>)
(<boundaryPoint> X0.102 Y-26.839 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y-24.88 Z1.98 </boundaryPoint>)
(<boundaryPoint> X1.177 Y-23.366 Z1.98 </boundaryPoint>)
(<boundaryPoint> X3.136 Y-23.185 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X0.69 Y-23.44 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.01 Y-23.05 Z1.98 F1800.0
G1 X3.24 Y-22.84 Z1.98 F1800.0
G1 X4.97 Y-24.27 Z1.98 F1800.0
G1 X5.17 Y-26.51 Z1.98 F1800.0
G1 X3.74 Y-28.23 Z1.98 F1800.0
G1 X1.51 Y-28.44 Z1.98 F1800.0
G1 X-0.21 Y-27.01 Z1.98 F1800.0
G1 X-0.42 Y-24.77 Z1.98 F1800.0
G1 X0.69 Y-23.44 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X8.996 Y-13.98 Z1.98 </boundaryPoint>)
(<boundaryPoint> X9.813 Y-15.77 Z1.98 </boundaryPoint>)
(<boundaryPoint> X9.125 Y-17.613 Z1.98 </boundaryPoint>)
(<boundaryPoint> X7.336 Y-18.431 Z1.98 </boundaryPoint>)
(<boundaryPoint> X5.492 Y-17.743 Z1.98 </boundaryPoint>)
(<boundaryPoint> X4.675 Y-15.953 Z1.98 </boundaryPoint>)
(<boundaryPoint> X5.362 Y-14.11 Z1.98 </boundaryPoint>)
(<boundaryPoint> X7.152 Y-13.293 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X5.25 Y-18.0 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X4.32 Y-15.97 Z1.98 F1800.0
G1 X5.1 Y-13.87 Z1.98 F1800.0
G1 X7.14 Y-12.94 Z1.98 F1800.0
G1 X9.24 Y-13.72 Z1.98 F1800.0
G1 X10.17 Y-15.76 Z1.98 F1800.0
G1 X9.39 Y-17.86 Z1.98 F1800.0
G1 X7.35 Y-18.79 Z1.98 F1800.0
G1 X5.25 Y-18.0 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.165 Y-21.111 Z1.98 </boundaryPoint>)
(<boundaryPoint> X14.042 Y-22.872 Z1.98 </boundaryPoint>)
(<boundaryPoint> X13.417 Y-24.738 Z1.98 </boundaryPoint>)
(<boundaryPoint> X11.656 Y-25.615 Z1.98 </boundaryPoint>)
(<boundaryPoint> X9.79 Y-24.99 Z1.98 </boundaryPoint>)
(<boundaryPoint> X8.913 Y-23.228 Z1.98 </boundaryPoint>)
(<boundaryPoint> X9.539 Y-21.363 Z1.98 </boundaryPoint>)
(<boundaryPoint> X11.3 Y-20.486 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X9.27 Y-21.13 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.28 Y-20.13 Z1.98 F1800.0
G1 X13.4 Y-20.84 Z1.98 F1800.0
G1 X14.4 Y-22.85 Z1.98 F1800.0
G1 X13.69 Y-24.97 Z1.98 F1800.0
G1 X11.68 Y-25.97 Z1.98 F1800.0
G1 X9.56 Y-25.26 Z1.98 F1800.0
G1 X8.56 Y-23.25 Z1.98 F1800.0
G1 X9.27 Y-21.13 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.357 Y-16.255 Z1.98 </boundaryPoint>)
(<boundaryPoint> X21.447 Y-18.221 Z1.98 </boundaryPoint>)
(<boundaryPoint> X20.122 Y-19.675 Z1.98 </boundaryPoint>)
(<boundaryPoint> X18.156 Y-19.766 Z1.98 </boundaryPoint>)
(<boundaryPoint> X16.702 Y-18.44 Z1.98 </boundaryPoint>)
(<boundaryPoint> X16.612 Y-16.475 Z1.98 </boundaryPoint>)
(<boundaryPoint> X17.937 Y-15.021 Z1.98 </boundaryPoint>)
(<boundaryPoint> X19.903 Y-14.93 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X16.38 Y-18.59 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.28 Y-16.35 Z1.98 F1800.0
G1 X17.79 Y-14.7 Z1.98 F1800.0
G1 X20.02 Y-14.59 Z1.98 F1800.0
G1 X21.68 Y-16.1 Z1.98 F1800.0
G1 X21.78 Y-18.34 Z1.98 F1800.0
G1 X20.27 Y-20.0 Z1.98 F1800.0
G1 X18.04 Y-20.1 Z1.98 F1800.0
G1 X16.38 Y-18.59 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.745 Y-24.931 Z1.98 </boundaryPoint>)
(<boundaryPoint> X24.605 Y-26.893 Z1.98 </boundaryPoint>)
(<boundaryPoint> X23.118 Y-28.182 Z1.98 </boundaryPoint>)
(<boundaryPoint> X21.156 Y-28.041 Z1.98 </boundaryPoint>)
(<boundaryPoint> X19.867 Y-26.555 Z1.98 </boundaryPoint>)
(<boundaryPoint> X20.007 Y-24.592 Z1.98 </boundaryPoint>)
(<boundaryPoint> X21.494 Y-23.304 Z1.98 </boundaryPoint>)
(<boundaryPoint> X23.457 Y-23.444 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X20.69 Y-23.57 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.38 Y-22.97 Z1.98 F1800.0
G1 X23.62 Y-23.13 Z1.98 F1800.0
G1 X25.08 Y-24.82 Z1.98 F1800.0
G1 X24.92 Y-27.05 Z1.98 F1800.0
G1 X23.23 Y-28.52 Z1.98 F1800.0
G1 X21.0 Y-28.36 Z1.98 F1800.0
G1 X19.53 Y-26.67 Z1.98 F1800.0
G1 X19.69 Y-24.43 Z1.98 F1800.0
G1 X20.69 Y-23.57 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.767 Y-16.949 Z1.98 </boundaryPoint>)
(<boundaryPoint> X31.185 Y-18.872 Z1.98 </boundaryPoint>)
(<boundaryPoint> X30.121 Y-20.527 Z1.98 </boundaryPoint>)
(<boundaryPoint> X28.199 Y-20.945 Z1.98 </boundaryPoint>)
(<boundaryPoint> X26.544 Y-19.882 Z1.98 </boundaryPoint>)
(<boundaryPoint> X26.125 Y-17.959 Z1.98 </boundaryPoint>)
(<boundaryPoint> X27.189 Y-16.304 Z1.98 </boundaryPoint>)
(<boundaryPoint> X29.112 Y-15.886 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X26.25 Y-20.09 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.77 Y-17.9 Z1.98 F1800.0
G1 X26.99 Y-16.01 Z1.98 F1800.0
G1 X29.18 Y-15.54 Z1.98 F1800.0
G1 X31.06 Y-16.75 Z1.98 F1800.0
G1 X31.54 Y-18.93 Z1.98 F1800.0
G1 X30.33 Y-20.82 Z1.98 F1800.0
G1 X28.14 Y-21.3 Z1.98 F1800.0
G1 X26.25 Y-20.09 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X26.581 Y-9.243 Z1.98 </boundaryPoint>)
(<boundaryPoint> X25.87 Y-11.077 Z1.98 </boundaryPoint>)
(<boundaryPoint> X24.071 Y-11.872 Z1.98 </boundaryPoint>)
(<boundaryPoint> X22.236 Y-11.161 Z1.98 </boundaryPoint>)
(<boundaryPoint> X21.441 Y-9.361 Z1.98 </boundaryPoint>)
(<boundaryPoint> X22.152 Y-7.527 Z1.98 </boundaryPoint>)
(<boundaryPoint> X23.952 Y-6.732 Z1.98 </boundaryPoint>)
(<boundaryPoint> X25.786 Y-7.443 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X24.08 Y-12.23 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.99 Y-11.42 Z1.98 F1800.0
G1 X21.08 Y-9.37 Z1.98 F1800.0
G1 X21.89 Y-7.28 Z1.98 F1800.0
G1 X23.94 Y-6.38 Z1.98 F1800.0
G1 X26.03 Y-7.19 Z1.98 F1800.0
G1 X26.94 Y-9.24 Z1.98 F1800.0
G1 X26.13 Y-11.32 Z1.98 F1800.0
G1 X24.08 Y-12.23 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X34.296 Y-7.595 Z1.98 </boundaryPoint>)
(<boundaryPoint> X35.239 Y-9.322 Z1.98 </boundaryPoint>)
(<boundaryPoint> X34.684 Y-11.21 Z1.98 </boundaryPoint>)
(<boundaryPoint> X32.958 Y-12.152 Z1.98 </boundaryPoint>)
(<boundaryPoint> X31.07 Y-11.598 Z1.98 </boundaryPoint>)
(<boundaryPoint> X30.127 Y-9.871 Z1.98 </boundaryPoint>)
(<boundaryPoint> X30.681 Y-7.983 Z1.98 </boundaryPoint>)
(<boundaryPoint> X32.408 Y-7.041 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X29.77 Y-9.91 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X30.4 Y-7.76 Z1.98 F1800.0
G1 X32.37 Y-6.69 Z1.98 F1800.0
G1 X34.52 Y-7.32 Z1.98 F1800.0
G1 X35.59 Y-9.28 Z1.98 F1800.0
G1 X34.96 Y-11.43 Z1.98 F1800.0
G1 X33.0 Y-12.51 Z1.98 F1800.0
G1 X30.85 Y-11.88 Z1.98 F1800.0
G1 X29.77 Y-9.91 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.766 Y2.375 Z1.98 </boundaryPoint>)
(<boundaryPoint> X26.734 Y2.375 Z1.98 </boundaryPoint>)
(<boundaryPoint> X28.125 Y0.984 Z1.98 </boundaryPoint>)
(<boundaryPoint> X28.125 Y-0.984 Z1.98 </boundaryPoint>)
(<boundaryPoint> X26.734 Y-2.375 Z1.98 </boundaryPoint>)
(<boundaryPoint> X24.766 Y-2.375 Z1.98 </boundaryPoint>)
(<boundaryPoint> X23.375 Y-0.984 Z1.98 </boundaryPoint>)
(<boundaryPoint> X23.375 Y0.984 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X26.87 Y-2.71 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X24.63 Y-2.71 Z1.98 F1800.0
G1 X23.05 Y-1.12 Z1.98 F1800.0
G1 X23.05 Y1.12 Z1.98 F1800.0
G1 X24.63 Y2.71 Z1.98 F1800.0
G1 X26.87 Y2.71 Z1.98 F1800.0
G1 X28.46 Y1.12 Z1.98 F1800.0
G1 X28.46 Y-1.12 Z1.98 F1800.0
G1 X26.87 Y-2.71 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X33.079 Y2.375 Z1.98 </boundaryPoint>)
(<boundaryPoint> X35.046 Y2.375 Z1.98 </boundaryPoint>)
(<boundaryPoint> X36.438 Y0.984 Z1.98 </boundaryPoint>)
(<boundaryPoint> X36.438 Y-0.984 Z1.98 </boundaryPoint>)
(<boundaryPoint> X35.046 Y-2.375 Z1.98 </boundaryPoint>)
(<boundaryPoint> X33.079 Y-2.375 Z1.98 </boundaryPoint>)
(<boundaryPoint> X31.688 Y-0.984 Z1.98 </boundaryPoint>)
(<boundaryPoint> X31.688 Y0.984 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X31.36 Y-1.12 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.36 Y1.12 Z1.98 F1800.0
G1 X32.94 Y2.71 Z1.98 F1800.0
G1 X35.18 Y2.71 Z1.98 F1800.0
G1 X36.77 Y1.12 Z1.98 F1800.0
G1 X36.77 Y-1.12 Z1.98 F1800.0
G1 X35.18 Y-2.71 Z1.98 F1800.0
G1 X32.94 Y-2.71 Z1.98 F1800.0
G1 X31.36 Y-1.12 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X19.813 Y0.984 Z1.98 </boundaryPoint>)
(<boundaryPoint> X19.813 Y-0.984 Z1.98 </boundaryPoint>)
(<boundaryPoint> X18.421 Y-2.375 Z1.98 </boundaryPoint>)
(<boundaryPoint> X16.454 Y-2.375 Z1.98 </boundaryPoint>)
(<boundaryPoint> X15.063 Y-0.984 Z1.98 </boundaryPoint>)
(<boundaryPoint> X15.063 Y0.984 Z1.98 </boundaryPoint>)
(<boundaryPoint> X16.454 Y2.375 Z1.98 </boundaryPoint>)
(<boundaryPoint> X18.421 Y2.375 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X20.14 Y-1.12 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.56 Y-2.71 Z1.98 F1800.0
G1 X16.32 Y-2.71 Z1.98 F1800.0
G1 X14.73 Y-1.12 Z1.98 F1800.0
G1 X14.73 Y1.12 Z1.98 F1800.0
G1 X16.32 Y2.71 Z1.98 F1800.0
G1 X18.56 Y2.71 Z1.98 F1800.0
G1 X20.14 Y1.12 Z1.98 F1800.0
G1 X20.14 Y-1.12 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.203 Y-7.316 Z1.98 </boundaryPoint>)
(<boundaryPoint> X15.126 Y-6.898 Z1.98 </boundaryPoint>)
(<boundaryPoint> X16.781 Y-7.961 Z1.98 </boundaryPoint>)
(<boundaryPoint> X17.199 Y-9.884 Z1.98 </boundaryPoint>)
(<boundaryPoint> X16.135 Y-11.539 Z1.98 </boundaryPoint>)
(<boundaryPoint> X14.213 Y-11.957 Z1.98 </boundaryPoint>)
(<boundaryPoint> X12.558 Y-10.894 Z1.98 </boundaryPoint>)
(<boundaryPoint> X12.14 Y-8.971 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X16.23 Y-7.22 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.07 Y-7.76 Z1.98 F1800.0
G1 X17.55 Y-9.95 Z1.98 F1800.0
G1 X16.34 Y-11.83 Z1.98 F1800.0
G1 X14.15 Y-12.31 Z1.98 F1800.0
G1 X12.27 Y-11.1 Z1.98 F1800.0
G1 X11.79 Y-8.91 Z1.98 F1800.0
G1 X13.0 Y-7.02 Z1.98 F1800.0
G1 X15.19 Y-6.55 Z1.98 F1800.0
G1 X16.23 Y-7.22 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.021 Y2.021 Z1.98 </boundaryPoint>)
(<boundaryPoint> X0.0 Y2.858 Z1.98 </boundaryPoint>)
(<boundaryPoint> X2.021 Y2.021 Z1.98 </boundaryPoint>)
(<boundaryPoint> X2.858 Y-0.0 Z1.98 </boundaryPoint>)
(<boundaryPoint> X2.021 Y-2.021 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y-2.858 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-2.021 Y-2.021 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-2.858 Y0.0 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X2.57 Y-1.56 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.27 Y-2.27 Z1.98 F1800.0
G1 X0.0 Y-3.22 Z1.98 F1800.0
G1 X-2.27 Y-2.27 Z1.98 F1800.0
G1 X-3.22 Y-0.0 Z1.98 F1800.0
G1 X-2.27 Y2.27 Z1.98 F1800.0
G1 X-0.0 Y3.22 Z1.98 F1800.0
G1 X2.27 Y2.27 Z1.98 F1800.0
G1 X3.22 Y0.0 Z1.98 F1800.0
G1 X2.57 Y-1.56 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X15.902 Y-29.103 Z1.98 </boundaryPoint>)
(<boundaryPoint> X16.719 Y-30.893 Z1.98 </boundaryPoint>)
(<boundaryPoint> X16.032 Y-32.736 Z1.98 </boundaryPoint>)
(<boundaryPoint> X14.242 Y-33.553 Z1.98 </boundaryPoint>)
(<boundaryPoint> X12.398 Y-32.866 Z1.98 </boundaryPoint>)
(<boundaryPoint> X11.581 Y-31.076 Z1.98 </boundaryPoint>)
(<boundaryPoint> X12.269 Y-29.233 Z1.98 </boundaryPoint>)
(<boundaryPoint> X14.058 Y-28.415 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X14.05 Y-28.06 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.15 Y-28.84 Z1.98 F1800.0
G1 X17.08 Y-30.88 Z1.98 F1800.0
G1 X16.29 Y-32.98 Z1.98 F1800.0
G1 X14.26 Y-33.91 Z1.98 F1800.0
G1 X12.16 Y-33.13 Z1.98 F1800.0
G1 X11.22 Y-31.09 Z1.98 F1800.0
G1 X12.01 Y-28.99 Z1.98 F1800.0
G1 X14.05 Y-28.06 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.536 Y-31.505 Z1.98 </boundaryPoint>)
(<boundaryPoint> X5.483 Y-31.225 Z1.98 </boundaryPoint>)
(<boundaryPoint> X7.058 Y-32.404 Z1.98 </boundaryPoint>)
(<boundaryPoint> X7.338 Y-34.352 Z1.98 </boundaryPoint>)
(<boundaryPoint> X6.159 Y-35.927 Z1.98 </boundaryPoint>)
(<boundaryPoint> X4.212 Y-36.207 Z1.98 </boundaryPoint>)
(<boundaryPoint> X2.637 Y-35.028 Z1.98 </boundaryPoint>)
(<boundaryPoint> X2.357 Y-33.08 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X7.37 Y-32.22 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.68 Y-34.44 Z1.98 F1800.0
G1 X6.34 Y-36.23 Z1.98 F1800.0
G1 X4.12 Y-36.55 Z1.98 F1800.0
G1 X2.33 Y-35.21 Z1.98 F1800.0
G1 X2.01 Y-32.99 Z1.98 F1800.0
G1 X3.35 Y-31.2 Z1.98 F1800.0
G1 X5.57 Y-30.88 Z1.98 F1800.0
G1 X7.37 Y-32.22 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.357 Y-33.08 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-2.637 Y-35.028 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y-36.207 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y-35.927 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y-34.352 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y-32.404 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y-31.225 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y-31.505 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-2.01 Y-32.99 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-2.33 Y-35.21 Z1.98 F1800.0
G1 X-4.12 Y-36.55 Z1.98 F1800.0
G1 X-6.34 Y-36.23 Z1.98 F1800.0
G1 X-7.68 Y-34.44 Z1.98 F1800.0
G1 X-7.37 Y-32.22 Z1.98 F1800.0
G1 X-5.57 Y-30.88 Z1.98 F1800.0
G1 X-3.35 Y-31.2 Z1.98 F1800.0
G1 X-2.01 Y-32.99 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.269 Y-29.233 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y-31.076 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-12.398 Y-32.866 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y-33.553 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y-32.736 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y-30.893 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y-29.103 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y-28.415 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-11.22 Y-31.09 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.16 Y-33.13 Z1.98 F1800.0
G1 X-14.26 Y-33.91 Z1.98 F1800.0
G1 X-16.29 Y-32.98 Z1.98 F1800.0
G1 X-17.08 Y-30.88 Z1.98 F1800.0
G1 X-16.15 Y-28.84 Z1.98 F1800.0
G1 X-14.05 Y-28.06 Z1.98 F1800.0
G1 X-12.01 Y-28.99 Z1.98 F1800.0
G1 X-11.22 Y-31.09 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-20.007 Y-24.592 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y-26.555 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-21.156 Y-28.041 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y-28.182 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y-26.893 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y-24.931 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y-23.444 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y-23.304 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.53 Y-26.67 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-21.0 Y-28.36 Z1.98 F1800.0
G1 X-23.23 Y-28.52 Z1.98 F1800.0
G1 X-24.92 Y-27.05 Z1.98 F1800.0
G1 X-25.08 Y-24.82 Z1.98 F1800.0
G1 X-23.62 Y-23.13 Z1.98 F1800.0
G1 X-21.38 Y-22.97 Z1.98 F1800.0
G1 X-19.69 Y-24.43 Z1.98 F1800.0
G1 X-19.53 Y-26.67 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-27.189 Y-16.304 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y-17.959 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y-19.882 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y-20.945 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-30.121 Y-20.527 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y-18.872 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y-16.949 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y-15.886 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-26.25 Y-20.09 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.14 Y-21.3 Z1.98 F1800.0
G1 X-30.33 Y-20.82 Z1.98 F1800.0
G1 X-31.54 Y-18.93 Z1.98 F1800.0
G1 X-31.06 Y-16.75 Z1.98 F1800.0
G1 X-29.18 Y-15.54 Z1.98 F1800.0
G1 X-26.99 Y-16.01 Z1.98 F1800.0
G1 X-25.77 Y-17.9 Z1.98 F1800.0
G1 X-26.25 Y-20.09 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.681 Y-7.983 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y-9.871 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-31.07 Y-11.598 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y-12.152 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y-11.21 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y-9.322 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y-7.595 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y-7.041 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-30.85 Y-11.88 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-33.0 Y-12.51 Z1.98 F1800.0
G1 X-34.96 Y-11.43 Z1.98 F1800.0
G1 X-35.59 Y-9.28 Z1.98 F1800.0
G1 X-34.52 Y-7.32 Z1.98 F1800.0
G1 X-32.37 Y-6.69 Z1.98 F1800.0
G1 X-30.4 Y-7.76 Z1.98 F1800.0
G1 X-29.77 Y-9.91 Z1.98 F1800.0
G1 X-30.85 Y-11.88 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.688 Y0.984 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-31.688 Y-0.984 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y-2.375 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y-2.375 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y-0.984 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y0.984 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y2.375 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y2.375 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.94 Y-2.71 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-35.18 Y-2.71 Z1.98 F1800.0
G1 X-36.77 Y-1.12 Z1.98 F1800.0
G1 X-36.77 Y1.12 Z1.98 F1800.0
G1 X-35.18 Y2.71 Z1.98 F1800.0
G1 X-32.94 Y2.71 Z1.98 F1800.0
G1 X-31.36 Y1.12 Z1.98 F1800.0
G1 X-31.36 Y-1.12 Z1.98 F1800.0
G1 X-32.94 Y-2.71 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.07 Y11.598 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y9.871 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-30.681 Y7.983 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y7.041 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y7.595 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y9.322 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y11.21 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y12.152 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.37 Y6.69 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.52 Y7.32 Z1.98 F1800.0
G1 X-35.59 Y9.28 Z1.98 F1800.0
G1 X-34.96 Y11.43 Z1.98 F1800.0
G1 X-33.0 Y12.51 Z1.98 F1800.0
G1 X-30.85 Y11.88 Z1.98 F1800.0
G1 X-29.77 Y9.91 Z1.98 F1800.0
G1 X-30.4 Y7.76 Z1.98 F1800.0
G1 X-32.37 Y6.69 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.121 Y20.527 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y20.945 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y19.882 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y17.959 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-27.189 Y16.304 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y15.886 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y16.949 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y18.872 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-29.18 Y15.54 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-31.06 Y16.75 Z1.98 F1800.0
G1 X-31.54 Y18.93 Z1.98 F1800.0
G1 X-30.33 Y20.82 Z1.98 F1800.0
G1 X-28.14 Y21.3 Z1.98 F1800.0
G1 X-26.25 Y20.09 Z1.98 F1800.0
G1 X-25.77 Y17.9 Z1.98 F1800.0
G1 X-26.99 Y16.01 Z1.98 F1800.0
G1 X-29.18 Y15.54 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-21.156 Y28.041 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y26.555 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-20.007 Y24.592 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y23.304 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y23.444 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y24.931 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y26.893 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y28.182 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-23.62 Y23.13 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.08 Y24.82 Z1.98 F1800.0
G1 X-24.92 Y27.05 Z1.98 F1800.0
G1 X-23.23 Y28.52 Z1.98 F1800.0
G1 X-21.0 Y28.36 Z1.98 F1800.0
G1 X-19.53 Y26.67 Z1.98 F1800.0
G1 X-19.69 Y24.43 Z1.98 F1800.0
G1 X-21.38 Y22.97 Z1.98 F1800.0
G1 X-23.62 Y23.13 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.398 Y32.866 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y31.076 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-12.269 Y29.233 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y28.415 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y29.103 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y30.893 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y32.736 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y33.553 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-16.15 Y28.84 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.08 Y30.88 Z1.98 F1800.0
G1 X-16.29 Y32.98 Z1.98 F1800.0
G1 X-14.26 Y33.91 Z1.98 F1800.0
G1 X-12.16 Y33.13 Z1.98 F1800.0
G1 X-11.22 Y31.09 Z1.98 F1800.0
G1 X-12.01 Y28.99 Z1.98 F1800.0
G1 X-14.05 Y28.06 Z1.98 F1800.0
G1 X-16.15 Y28.84 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.637 Y35.028 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-2.357 Y33.08 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y31.505 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y31.225 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y32.404 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y34.352 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y35.927 Z1.98 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y36.207 Z1.98 </boundaryPoint>)
(<perimeter> inner )
G1 X-7.37 Y32.22 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.68 Y34.44 Z1.98 F1800.0
G1 X-6.34 Y36.23 Z1.98 F1800.0
G1 X-4.12 Y36.55 Z1.98 F1800.0
G1 X-2.33 Y35.21 Z1.98 F1800.0
G1 X-2.01 Y32.99 Z1.98 F1800.0
G1 X-3.35 Y31.2 Z1.98 F1800.0
G1 X-5.57 Y30.88 Z1.98 F1800.0
G1 X-7.37 Y32.22 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
G1 X26.15 Y27.05 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.22 Y26.05 Z1.98 F1800.0
G1 X30.17 Y22.11 Z1.98 F1800.0
G1 X29.47 Y24.67 Z1.98 F1800.0
G1 X24.67 Y29.47 Z1.98 F1800.0
G1 X23.44 Y29.76 Z1.98 F1800.0
G1 X21.05 Y32.16 Z1.98 F1800.0
G1 X18.72 Y33.55 Z1.98 F1800.0
G1 X17.7 Y32.7 Z1.98 F1800.0
G1 X16.81 Y34.53 Z1.98 F1800.0
G1 X15.9 Y34.5 Z1.98 F1800.0
G1 X15.03 Y35.37 Z1.98 F1800.0
G1 X14.26 Y35.21 Z1.98 F1800.0
G1 X13.52 Y35.95 Z1.98 F1800.0
G1 X13.35 Y35.58 Z1.98 F1800.0
G1 X13.58 Y34.96 Z1.98 F1800.0
G1 X11.54 Y34.2 Z1.98 F1800.0
G1 X11.08 Y33.72 Z1.98 F1800.0
G1 X10.69 Y36.91 Z1.98 F1800.0
G1 X7.02 Y37.78 Z1.98 F1800.0
G1 X6.41 Y37.46 Z1.98 F1800.0
G1 X5.93 Y37.94 Z1.98 F1800.0
G1 X5.32 Y37.61 Z1.98 F1800.0
G1 X4.83 Y38.1 Z1.98 F1800.0
G1 X4.23 Y37.77 Z1.98 F1800.0
G1 X3.74 Y38.26 Z1.98 F1800.0
G1 X0.79 Y38.41 Z1.98 F1800.0
G1 X1.74 Y37.7 Z1.98 F1800.0
G1 X3.48 Y37.59 Z1.98 F1800.0
G1 X1.34 Y35.99 Z1.98 F1800.0
G1 X1.11 Y35.29 Z1.98 F1800.0
G1 X-0.85 Y33.52 Z1.98 F1800.0
G1 X-0.74 Y34.34 Z1.98 F1800.0
G1 X-1.13 Y34.73 Z1.98 F1800.0
G1 X-1.21 Y36.1 Z1.98 F1800.0
G1 X-1.82 Y36.35 Z1.98 F1800.0
G1 X-1.36 Y37.45 Z1.98 F1800.0
G1 X-1.75 Y37.85 Z1.98 F1800.0
G1 X-1.06 Y38.4 Z1.98 F1800.0
G1 X-3.73 Y38.26 Z1.98 F1800.0
G1 X-4.18 Y37.78 Z1.98 F1800.0
G1 X-4.55 Y38.15 Z1.98 F1800.0
G1 X-4.99 Y37.66 Z1.98 F1800.0
G1 X-5.36 Y38.03 Z1.98 F1800.0
G1 X-5.81 Y37.54 Z1.98 F1800.0
G1 X-6.17 Y37.91 Z1.98 F1800.0
G1 X-6.98 Y37.78 Z1.98 F1800.0
G1 X-6.63 Y37.43 Z1.98 F1800.0
G1 X-7.22 Y37.09 Z1.98 F1800.0
G1 X-7.77 Y37.64 Z1.98 F1800.0
G1 X-9.27 Y37.27 Z1.98 F1800.0
G1 X-7.62 Y36.56 Z1.98 F1800.0
G1 X-8.82 Y34.96 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X7.6 Y22.27 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.31 Y23.49 Z1.98 F1800.0
G1 X8.55 Y25.98 Z1.98 F1800.0
G1 X9.08 Y26.39 Z1.98 F1800.0
G1 X6.38 Y26.29 Z1.98 F1800.0
G1 X6.14 Y23.73 Z1.98 F1800.0
G1 X3.62 Y21.58 Z1.98 F1800.0
G1 X4.47 Y21.67 Z1.98 F1800.0
G1 X4.87 Y21.27 Z1.98 F1800.0
G1 X7.08 Y19.99 Z1.98 F1800.0
G1 X4.36 Y18.98 Z1.98 F1800.0
G1 X3.48 Y17.06 Z1.98 F1800.0
G1 X2.38 Y18.78 Z1.98 F1800.0
G1 X1.98 Y19.18 Z1.98 F1800.0
G1 X1.18 Y19.35 Z1.98 F1800.0
G1 X0.91 Y19.63 Z1.98 F1800.0
G1 X2.59 Y21.68 Z1.98 F1800.0
G1 X0.53 Y21.87 Z1.98 F1800.0
G1 X-0.22 Y22.62 Z1.98 F1800.0
G1 X-1.36 Y22.51 Z1.98 F1800.0
G1 X-1.75 Y22.91 Z1.98 F1800.0
G1 X-1.39 Y27.53 Z1.98 F1800.0
G1 X-2.13 Y26.73 Z1.98 F1800.0
G1 X-2.83 Y24.3 Z1.98 F1800.0
G1 X-3.58 Y26.91 Z1.98 F1800.0
G1 X-2.6 Y28.74 Z1.98 F1800.0
G1 X-3.0 Y29.13 Z1.98 F1800.0
G1 X-4.52 Y27.85 Z1.98 F1800.0
G1 X-5.31 Y29.02 Z1.98 F1800.0
G1 X-4.59 Y29.79 Z1.98 F1800.0
G1 X-2.95 Y30.02 Z1.98 F1800.0
G1 X-2.3 Y29.99 Z1.98 F1800.0
G1 X-2.41 Y30.42 Z1.98 F1800.0
G1 X-0.82 Y32.55 Z1.98 F1800.0
G1 X0.99 Y34.48 Z1.98 F1800.0
G1 X0.76 Y32.85 Z1.98 F1800.0
G1 X2.13 Y29.61 Z1.98 F1800.0
G1 X1.11 Y29.69 Z1.98 F1800.0
G1 X-0.42 Y28.42 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X3.16 Y29.51 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.69 Y29.92 Z1.98 F1800.0
G1 X4.19 Y29.42 Z1.98 F1800.0
G1 X10.48 Y26.86 Z1.98 F1800.0
G1 X11.18 Y27.09 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X9.28 Y28.06 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.91 Y31.16 Z1.98 F1800.0
G1 X10.79 Y33.08 Z1.98 F1800.0
G1 X9.2 Y35.47 Z1.98 F1800.0
G1 X8.51 Y31.62 Z1.98 F1800.0
G1 X5.87 Y29.6 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X22.57 Y29.7 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.7 Y29.64 Z1.98 F1800.0
G1 X20.64 Y31.63 Z1.98 F1800.0
G1 X18.25 Y31.22 Z1.98 F1800.0
G1 X18.18 Y30.36 Z1.98 F1800.0
G1 X17.3 Y28.43 Z1.98 F1800.0
G1 X20.18 Y29.29 Z1.98 F1800.0
G1 X18.45 Y27.29 Z1.98 F1800.0
G1 X18.32 Y26.49 Z1.98 F1800.0
G1 X18.46 Y24.48 Z1.98 F1800.0
G1 X16.07 Y25.0 Z1.98 F1800.0
G1 X15.67 Y25.4 Z1.98 F1800.0
G1 X14.88 Y25.26 Z1.98 F1800.0
G1 X16.96 Y27.84 Z1.98 F1800.0
G1 X14.24 Y26.83 Z1.98 F1800.0
G1 X13.91 Y26.23 Z1.98 F1800.0
G1 X12.89 Y27.24 Z1.98 F1800.0
G1 X12.05 Y27.15 Z1.98 F1800.0
G1 X11.17 Y28.03 Z1.98 F1800.0
G1 X10.44 Y29.69 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X19.91 Y9.03 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X19.98 Y9.89 Z1.98 F1800.0
G1 X21.19 Y12.42 Z1.98 F1800.0
G1 X23.2 Y13.2 Z1.98 F1800.0
G1 X21.82 Y14.58 Z1.98 F1800.0
G1 X20.85 Y13.69 Z1.98 F1800.0
G1 X20.24 Y13.36 Z1.98 F1800.0
G1 X18.28 Y13.45 Z1.98 F1800.0
G1 X17.35 Y12.52 Z1.98 F1800.0
G1 X16.91 Y12.96 Z1.98 F1800.0
G1 X17.3 Y13.5 Z1.98 F1800.0
G1 X16.43 Y14.37 Z1.98 F1800.0
G1 X11.71 Y16.91 Z1.98 F1800.0
G1 X11.01 Y16.99 Z1.98 F1800.0
G1 X13.19 Y19.48 Z1.98 F1800.0
G1 X11.79 Y19.01 Z1.98 F1800.0
G1 X10.93 Y18.94 Z1.98 F1800.0
G1 X10.46 Y18.48 Z1.98 F1800.0
G1 X9.07 Y19.86 Z1.98 F1800.0
G1 X8.31 Y19.69 Z1.98 F1800.0
G1 X8.07 Y20.87 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X13.51 Y0.49 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X13.51 Y1.42 Z1.98 F1800.0
G1 X13.88 Y1.99 Z1.98 F1800.0
G1 X15.74 Y3.86 Z1.98 F1800.0
G1 X17.54 Y3.93 Z1.98 F1800.0
G1 X15.25 Y5.28 Z1.98 F1800.0
G1 X14.2 Y4.47 Z1.98 F1800.0
G1 X13.8 Y4.87 Z1.98 F1800.0
G1 X14.06 Y5.54 Z1.98 F1800.0
G1 X12.87 Y5.8 Z1.98 F1800.0
G1 X10.91 Y6.83 Z1.98 F1800.0
G1 X10.57 Y9.03 Z1.98 F1800.0
G1 X10.9 Y10.57 Z1.98 F1800.0
G1 X4.24 Y9.45 Z1.98 F1800.0
G1 X3.85 Y9.84 Z1.98 F1800.0
G1 X4.84 Y11.97 Z1.98 F1800.0
G1 X3.76 Y13.98 Z1.98 F1800.0
G1 X3.2 Y15.47 Z1.98 F1800.0
G1 X3.18 Y16.42 Z1.98 F1800.0
G1 X0.51 Y13.18 Z1.98 F1800.0
G1 X0.11 Y13.58 Z1.98 F1800.0
G1 X-0.51 Y13.58 Z1.98 F1800.0
G1 X-0.01 Y14.01 Z1.98 F1800.0
G1 X1.59 Y16.15 Z1.98 F1800.0
G1 X1.34 Y18.26 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-1.73 Y21.33 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-3.37 Y21.1 Z1.98 F1800.0
G1 X-3.49 Y23.09 Z1.98 F1800.0
G1 X-4.16 Y21.89 Z1.98 F1800.0
G1 X-4.59 Y21.39 Z1.98 F1800.0
G1 X-4.18 Y20.98 Z1.98 F1800.0
G1 X-4.82 Y20.69 Z1.98 F1800.0
G1 X-5.31 Y21.18 Z1.98 F1800.0
G1 X-6.04 Y20.97 Z1.98 F1800.0
G1 X-5.22 Y20.15 Z1.98 F1800.0
G1 X-6.42 Y18.55 Z1.98 F1800.0
G1 X-6.76 Y20.77 Z1.98 F1800.0
G1 X-7.49 Y20.56 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X1.82 Y3.79 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.22 Y4.45 Z1.98 F1800.0
G1 X-0.57 Y4.3 Z1.98 F1800.0
G1 X-3.21 Y3.21 Z1.98 F1800.0
G1 X-3.48 Y2.55 Z1.98 F1800.0
G1 X-6.34 Y2.6 Z1.98 F1800.0
G1 X-6.73 Y3.0 Z1.98 F1800.0
G1 X-6.96 Y5.71 Z1.98 F1800.0
G1 X-7.35 Y6.11 Z1.98 F1800.0
G1 X-10.07 Y6.34 Z1.98 F1800.0
G1 X-10.47 Y6.73 Z1.98 F1800.0
G1 X-12.09 Y9.29 Z1.98 F1800.0
G1 X-10.08 Y9.15 Z1.98 F1800.0
G1 X-7.61 Y11.35 Z1.98 F1800.0
G1 X-7.43 Y13.96 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X29.19 Y-2.12 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X27.26 Y-3.93 Z1.98 F1800.0
G1 X26.33 Y-3.93 Z1.98 F1800.0
G1 X26.65 Y-6.11 Z1.98 F1800.0
G1 X27.09 Y-6.56 Z1.98 F1800.0
G1 X29.36 Y-6.96 Z1.98 F1800.0
G1 X31.76 Y-5.63 Z1.98 F1800.0
G1 X32.53 Y-5.46 Z1.98 F1800.0
G1 X33.85 Y-5.85 Z1.98 F1800.0
G1 X29.65 Y-1.65 Z1.98 F1800.0
G1 X30.14 Y-1.2 Z1.98 F1800.0
G1 X29.68 Y-0.74 Z1.98 F1800.0
G1 X30.14 Y-0.27 Z1.98 F1800.0
G1 X29.68 Y0.19 Z1.98 F1800.0
G1 X29.68 Y1.13 Z1.98 F1800.0
G1 X30.14 Y0.67 Z1.98 F1800.0
G1 X30.14 Y1.6 Z1.98 F1800.0
G1 X32.48 Y3.93 Z1.98 F1800.0
G1 X25.01 Y3.93 Z1.98 F1800.0
G1 X26.58 Y6.09 Z1.98 F1800.0
G1 X23.86 Y5.08 Z1.98 F1800.0
G1 X24.1 Y3.9 Z1.98 F1800.0
G1 X21.36 Y1.04 Z1.98 F1800.0
G1 X21.82 Y0.58 Z1.98 F1800.0
G1 X21.36 Y0.1 Z1.98 F1800.0
G1 X21.82 Y-0.36 Z1.98 F1800.0
G1 X21.36 Y-0.83 Z1.98 F1800.0
G1 X21.82 Y-1.29 Z1.98 F1800.0
G1 X20.83 Y-2.16 Z1.98 F1800.0
G1 X21.67 Y-3.0 Z1.98 F1800.0
G1 X24.46 Y-3.93 Z1.98 F1800.0
G1 X25.39 Y-3.93 Z1.98 F1800.0
G1 X25.12 Y-5.52 Z1.98 F1800.0
G1 X23.78 Y-5.11 Z1.98 F1800.0
G1 X21.19 Y-6.26 Z1.98 F1800.0
G1 X20.78 Y-6.78 Z1.98 F1800.0
G1 X20.26 Y-8.12 Z1.98 F1800.0
G1 X19.18 Y-5.49 Z1.98 F1800.0
G1 X18.78 Y-5.09 Z1.98 F1800.0
G1 X20.36 Y-3.56 Z1.98 F1800.0
G1 X20.36 Y-2.63 Z1.98 F1800.0
G1 X19.43 Y-3.56 Z1.98 F1800.0
G1 X18.86 Y-3.93 Z1.98 F1800.0
G1 X16.06 Y-3.93 Z1.98 F1800.0
G1 X16.07 Y-4.87 Z1.98 F1800.0
G1 X15.67 Y-4.47 Z1.98 F1800.0
G1 X15.01 Y-5.41 Z1.98 F1800.0
G1 X14.73 Y-5.4 Z1.98 F1800.0
G1 X13.2 Y-5.73 Z1.98 F1800.0
G1 X13.51 Y-0.45 Z1.98 F1800.0
G1 X12.33 Y-1.13 Z1.98 F1800.0
G1 X11.94 Y-0.74 Z1.98 F1800.0
G1 X11.71 Y1.98 Z1.98 F1800.0
G1 X11.31 Y2.38 Z1.98 F1800.0
G1 X8.6 Y2.6 Z1.98 F1800.0
G1 X8.2 Y3.0 Z1.98 F1800.0
G1 X7.98 Y5.71 Z1.98 F1800.0
G1 X7.58 Y6.11 Z1.98 F1800.0
G1 X4.87 Y6.34 Z1.98 F1800.0
G1 X-9.94 Y17.38 Z1.98 F1800.0
G1 X-9.51 Y21.65 Z1.98 F1800.0
G1 X-10.92 Y21.89 Z1.98 F1800.0
G1 X-11.12 Y22.96 Z1.98 F1800.0
G1 X-11.58 Y21.84 Z1.98 F1800.0
G1 X-11.51 Y20.85 Z1.98 F1800.0
G1 X-11.74 Y19.21 Z1.98 F1800.0
G1 X-11.52 Y17.12 Z1.98 F1800.0
G1 X-12.39 Y17.99 Z1.98 F1800.0
G1 X-12.92 Y17.59 Z1.98 F1800.0
G1 X-12.53 Y17.19 Z1.98 F1800.0
G1 X-13.15 Y16.88 Z1.98 F1800.0
G1 X-13.45 Y17.19 Z1.98 F1800.0
G1 X-13.99 Y16.79 Z1.98 F1800.0
G1 X-13.65 Y16.45 Z1.98 F1800.0
G1 X-14.15 Y16.01 Z1.98 F1800.0
G1 X-14.59 Y16.45 Z1.98 F1800.0
G1 X-16.76 Y16.76 Z1.98 F1800.0
G1 X-18.32 Y15.52 Z1.98 F1800.0
G1 X-17.93 Y14.2 Z1.98 F1800.0
G1 X-17.54 Y13.8 Z1.98 F1800.0
G1 X-15.4 Y12.6 Z1.98 F1800.0
G1 X-15.15 Y15.15 Z1.98 F1800.0
G1 X-14.65 Y15.58 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-14.68 Y10.94 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-13.1 Y9.36 Z1.98 F1800.0
G1 X-15.04 Y8.51 Z1.98 F1800.0
G1 X-16.36 Y8.9 Z1.98 F1800.0
G1 X-17.41 Y9.01 Z1.98 F1800.0
G1 X-18.62 Y8.35 Z1.98 F1800.0
G1 X-18.1 Y9.34 Z1.98 F1800.0
G1 X-18.71 Y11.24 Z1.98 F1800.0
G1 X-18.0 Y12.39 Z1.98 F1800.0
G1 X-17.75 Y13.08 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-27.19 Y27.19 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.94 Y25.2 Z1.98 F1800.0
G1 X-28.94 Y24.27 Z1.98 F1800.0
G1 X-26.33 Y24.47 Z1.98 F1800.0
G1 X-26.15 Y27.08 Z1.98 F1800.0
G1 X-26.7 Y27.63 Z1.98 F1800.0
G1 X-26.21 Y28.07 Z1.98 F1800.0
G1 X-25.93 Y27.8 Z1.98 F1800.0
G1 X-25.43 Y28.23 Z1.98 F1800.0
G1 X-25.72 Y28.52 Z1.98 F1800.0
G1 X-25.23 Y28.96 Z1.98 F1800.0
G1 X-24.93 Y28.66 Z1.98 F1800.0
G1 X-24.43 Y29.1 Z1.98 F1800.0
G1 X-24.74 Y29.41 Z1.98 F1800.0
G1 X-24.24 Y29.84 Z1.98 F1800.0
G1 X-23.93 Y29.53 Z1.98 F1800.0
G1 X-23.21 Y29.74 Z1.98 F1800.0
G1 X-23.7 Y30.23 Z1.98 F1800.0
G1 X-22.09 Y31.43 Z1.98 F1800.0
G1 X-22.2 Y29.67 Z1.98 F1800.0
G1 X-21.2 Y29.6 Z1.98 F1800.0
G1 X-21.56 Y31.82 Z1.98 F1800.0
G1 X-18.66 Y33.59 Z1.98 F1800.0
G1 X-18.23 Y31.29 Z1.98 F1800.0
G1 X-17.47 Y33.33 Z1.98 F1800.0
G1 X-18.07 Y33.93 Z1.98 F1800.0
G1 X-17.43 Y34.23 Z1.98 F1800.0
G1 X-17.14 Y33.94 Z1.98 F1800.0
G1 X-16.8 Y34.53 Z1.98 F1800.0
G1 X-16.5 Y34.23 Z1.98 F1800.0
G1 X-16.17 Y34.83 Z1.98 F1800.0
G1 X-15.85 Y34.52 Z1.98 F1800.0
G1 X-15.53 Y35.13 Z1.98 F1800.0
G1 X-15.21 Y34.82 Z1.98 F1800.0
G1 X-14.9 Y35.43 Z1.98 F1800.0
G1 X-14.57 Y35.11 Z1.98 F1800.0
G1 X-13.44 Y34.91 Z1.98 F1800.0
G1 X-14.23 Y35.69 Z1.98 F1800.0
G1 X-10.76 Y36.89 Z1.98 F1800.0
G1 X-10.47 Y36.6 Z1.98 F1800.0
G1 X-10.01 Y37.08 Z1.98 F1800.0
G1 X-10.07 Y36.2 Z1.98 F1800.0
G1 X-11.96 Y34.36 Z1.98 F1800.0
G1 X-10.89 Y33.29 Z1.98 F1800.0
G1 X-10.1 Y31.57 Z1.98 F1800.0
G1 X-8.86 Y34.07 Z1.98 F1800.0
G1 X-8.55 Y31.89 Z1.98 F1800.0
G1 X-7.35 Y30.69 Z1.98 F1800.0
G1 X-6.58 Y28.98 Z1.98 F1800.0
G1 X-9.49 Y28.15 Z1.98 F1800.0
G1 X-10.09 Y30.63 Z1.98 F1800.0
G1 X-10.85 Y28.59 Z1.98 F1800.0
G1 X-11.21 Y28.01 Z1.98 F1800.0
G1 X-9.93 Y27.66 Z1.98 F1800.0
G1 X-10.26 Y27.06 Z1.98 F1800.0
G1 X-11.58 Y27.12 Z1.98 F1800.0
G1 X-11.85 Y27.72 Z1.98 F1800.0
G1 X-13.13 Y27.13 Z1.98 F1800.0
G1 X-10.6 Y26.46 Z1.98 F1800.0
G1 X-11.26 Y25.26 Z1.98 F1800.0
G1 X-14.04 Y24.31 Z1.98 F1800.0
G1 X-16.21 Y24.61 Z1.98 F1800.0
G1 X-13.77 Y26.84 Z1.98 F1800.0
G1 X-14.96 Y27.1 Z1.98 F1800.0
G1 X-16.92 Y27.19 Z1.98 F1800.0
G1 X-17.36 Y28.56 Z1.98 F1800.0
G1 X-18.14 Y30.28 Z1.98 F1800.0
G1 X-18.43 Y24.96 Z1.98 F1800.0
G1 X-16.93 Y24.4 Z1.98 F1800.0
G1 X-18.0 Y23.6 Z1.98 F1800.0
G1 X-18.49 Y24.09 Z1.98 F1800.0
G1 X-18.86 Y23.53 Z1.98 F1800.0
G1 X-18.53 Y23.2 Z1.98 F1800.0
G1 X-19.06 Y22.79 Z1.98 F1800.0
G1 X-19.36 Y23.1 Z1.98 F1800.0
G1 X-19.86 Y22.66 Z1.98 F1800.0
G1 X-19.27 Y22.07 Z1.98 F1800.0
G1 X-20.36 Y22.23 Z1.98 F1800.0
G1 X-20.86 Y21.8 Z1.98 F1800.0
G1 X-23.78 Y21.91 Z1.98 F1800.0
G1 X-22.29 Y21.04 Z1.98 F1800.0
G1 X-21.89 Y20.65 Z1.98 F1800.0
G1 X-19.38 Y21.25 Z1.98 F1800.0
G1 X-19.61 Y19.61 Z1.98 F1800.0
G1 X-19.48 Y16.68 Z1.98 F1800.0
G1 X-21.43 Y17.7 Z1.98 F1800.0
G1 X-23.7 Y17.16 Z1.98 F1800.0
G1 X-24.17 Y19.35 Z1.98 F1800.0
G1 X-25.07 Y20.4 Z1.98 F1800.0
G1 X-24.55 Y18.02 Z1.98 F1800.0
G1 X-24.73 Y17.26 Z1.98 F1800.0
G1 X-24.41 Y16.95 Z1.98 F1800.0
G1 X-24.77 Y16.37 Z1.98 F1800.0
G1 X-25.09 Y16.69 Z1.98 F1800.0
G1 X-25.46 Y16.13 Z1.98 F1800.0
G1 X-25.13 Y15.79 Z1.98 F1800.0
G1 X-25.48 Y15.22 Z1.98 F1800.0
G1 X-25.83 Y15.56 Z1.98 F1800.0
G1 X-26.19 Y14.99 Z1.98 F1800.0
G1 X-25.84 Y14.64 Z1.98 F1800.0
G1 X-26.0 Y13.87 Z1.98 F1800.0
G1 X-26.91 Y14.78 Z1.98 F1800.0
G1 X-29.21 Y14.28 Z1.98 F1800.0
G1 X-29.76 Y13.58 Z1.98 F1800.0
G1 X-29.36 Y13.18 Z1.98 F1800.0
G1 X-29.27 Y11.53 Z1.98 F1800.0
G1 X-25.71 Y12.65 Z1.98 F1800.0
G1 X-25.1 Y10.17 Z1.98 F1800.0
G1 X-24.43 Y8.56 Z1.98 F1800.0
G1 X-23.28 Y8.35 Z1.98 F1800.0
G1 X-22.46 Y9.39 Z1.98 F1800.0
G1 X-19.43 Y10.1 Z1.98 F1800.0
G1 X-22.48 Y7.55 Z1.98 F1800.0
G1 X-19.83 Y7.7 Z1.98 F1800.0
G1 X-20.18 Y7.11 Z1.98 F1800.0
G1 X-20.6 Y5.67 Z1.98 F1800.0
G1 X-21.2 Y5.34 Z1.98 F1800.0
G1 X-20.81 Y4.95 Z1.98 F1800.0
G1 X-21.35 Y4.55 Z1.98 F1800.0
G1 X-20.59 Y3.79 Z1.98 F1800.0
G1 X-19.47 Y1.74 Z1.98 F1800.0
G1 X-16.67 Y0.8 Z1.98 F1800.0
G1 X-15.85 Y0.92 Z1.98 F1800.0
G1 X-14.04 Y1.91 Z1.98 F1800.0
G1 X-11.09 Y-5.09 Z1.98 F1800.0
G1 X-10.69 Y-5.49 Z1.98 F1800.0
G1 X-10.47 Y-8.2 Z1.98 F1800.0
G1 X-10.07 Y-8.6 Z1.98 F1800.0
G1 X-10.43 Y-9.17 Z1.98 F1800.0
G1 X-7.35 Y-8.82 Z1.98 F1800.0
G1 X-6.96 Y-9.22 Z1.98 F1800.0
G1 X-7.56 Y-12.04 Z1.98 F1800.0
G1 X-6.73 Y-11.94 Z1.98 F1800.0
G1 X-6.34 Y-12.33 Z1.98 F1800.0
G1 X-0.41 Y-13.59 Z1.98 F1800.0
G1 X-0.07 Y-13.93 Z1.98 F1800.0
G1 X1.98 Y-10.69 Z1.98 F1800.0
G1 X2.38 Y-11.09 Z1.98 F1800.0
G1 X5.07 Y-12.54 Z1.98 F1800.0
G1 X6.99 Y-11.66 Z1.98 F1800.0
G1 X8.35 Y-12.09 Z1.98 F1800.0
G1 X10.07 Y-12.02 Z1.98 F1800.0
G1 X4.87 Y-8.6 Z1.98 F1800.0
G1 X4.47 Y-8.2 Z1.98 F1800.0
G1 X-0.74 Y-10.47 Z1.98 F1800.0
G1 X-1.13 Y-10.07 Z1.98 F1800.0
G1 X-1.36 Y-7.35 Z1.98 F1800.0
G1 X-1.75 Y-6.96 Z1.98 F1800.0
G1 X1.48 Y-4.64 Z1.98 F1800.0
G1 X1.89 Y-3.76 Z1.98 F1800.0
G1 X0.57 Y-4.3 Z1.98 F1800.0
G1 X-0.22 Y-4.45 Z1.98 F1800.0
G1 X-1.82 Y-3.79 Z1.98 F1800.0
G1 X-4.47 Y-6.73 Z1.98 F1800.0
G1 X-4.87 Y-6.34 Z1.98 F1800.0
G1 X-5.09 Y-3.62 Z1.98 F1800.0
G1 X-5.49 Y-3.22 Z1.98 F1800.0
G1 X-3.79 Y-1.82 Z1.98 F1800.0
G1 X-4.45 Y-0.22 Z1.98 F1800.0
G1 X-4.3 Y0.57 Z1.98 F1800.0
G1 X-3.76 Y1.89 Z1.98 F1800.0
G1 X-4.64 Y1.48 Z1.98 F1800.0
G1 X-8.2 Y-3.0 Z1.98 F1800.0
G1 X-8.6 Y-2.6 Z1.98 F1800.0
G1 X-8.82 Y0.11 Z1.98 F1800.0
G1 X-9.22 Y0.51 Z1.98 F1800.0
G1 X-11.94 Y0.74 Z1.98 F1800.0
G1 X-13.44 Y2.24 Z1.98 F1800.0
G1 X-13.0 Y3.67 Z1.98 F1800.0
G1 X-12.56 Y3.85 Z1.98 F1800.0
G1 X-12.96 Y4.24 Z1.98 F1800.0
G1 X-12.58 Y5.11 Z1.98 F1800.0
G1 X-13.23 Y6.7 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-21.53 Y-17.68 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.78 Y-17.49 Z1.98 F1800.0
G1 X-19.63 Y-16.77 Z1.98 F1800.0
G1 X-19.27 Y-19.0 Z1.98 F1800.0
G1 X-17.65 Y-16.88 Z1.98 F1800.0
G1 X-19.05 Y-16.42 Z1.98 F1800.0
G1 X-18.48 Y-16.06 Z1.98 F1800.0
G1 X-17.92 Y-13.81 Z1.98 F1800.0
G1 X-16.83 Y-16.77 Z1.98 F1800.0
G1 X-15.2 Y-16.54 Z1.98 F1800.0
G1 X-14.1 Y-16.7 Z1.98 F1800.0
G1 X-15.25 Y-14.62 Z1.98 F1800.0
G1 X-15.4 Y-12.61 Z1.98 F1800.0
G1 X-15.35 Y-11.72 Z1.98 F1800.0
G1 X-17.16 Y-12.75 Z1.98 F1800.0
G1 X-18.84 Y-11.03 Z1.98 F1800.0
G1 X-17.04 Y-9.1 Z1.98 F1800.0
G1 X-18.83 Y-8.24 Z1.98 F1800.0
G1 X-19.87 Y-10.0 Z1.98 F1800.0
G1 X-22.31 Y-9.42 Z1.98 F1800.0
G1 X-22.64 Y-9.1 Z1.98 F1800.0
G1 X-23.61 Y-10.0 Z1.98 F1800.0
G1 X-24.18 Y-10.35 Z1.98 F1800.0
G1 X-24.95 Y-8.66 Z1.98 F1800.0
G1 X-23.82 Y-9.07 Z1.98 F1800.0
G1 X-22.8 Y-8.01 Z1.98 F1800.0
G1 X-21.28 Y-5.79 Z1.98 F1800.0
G1 X-20.27 Y-6.8 Z1.98 F1800.0
G1 X-20.66 Y-5.48 Z1.98 F1800.0
G1 X-21.3 Y-4.84 Z1.98 F1800.0
G1 X-20.88 Y-4.32 Z1.98 F1800.0
G1 X-21.51 Y-3.69 Z1.98 F1800.0
G1 X-20.55 Y-3.72 Z1.98 F1800.0
G1 X-19.56 Y-1.91 Z1.98 F1800.0
G1 X-19.04 Y-1.5 Z1.98 F1800.0
G1 X-16.87 Y-0.86 Z1.98 F1800.0
G1 X-15.92 Y-0.88 Z1.98 F1800.0
G1 X-15.9 Y-0.23 Z1.98 F1800.0
G1 X-17.78 Y-0.44 Z1.98 F1800.0
G1 X-19.44 Y-0.98 Z1.98 F1800.0
G1 X-21.73 Y-2.54 Z1.98 F1800.0
G1 X-22.09 Y-2.18 Z1.98 F1800.0
G1 X-23.76 Y0.11 Z1.98 F1800.0
G1 X-24.16 Y0.51 Z1.98 F1800.0
G1 X-23.57 Y1.17 Z1.98 F1800.0
G1 X-21.91 Y2.31 Z1.98 F1800.0
G1 X-21.65 Y2.98 Z1.98 F1800.0
G1 X-21.5 Y3.76 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-29.84 Y24.24 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-30.63 Y23.16 Z1.98 F1800.0
G1 X-28.14 Y22.54 Z1.98 F1800.0
G1 X-30.44 Y22.04 Z1.98 F1800.0
G1 X-31.03 Y22.63 Z1.98 F1800.0
G1 X-31.43 Y22.09 Z1.98 F1800.0
G1 X-31.14 Y21.81 Z1.98 F1800.0
G1 X-31.51 Y21.24 Z1.98 F1800.0
G1 X-31.82 Y21.56 Z1.98 F1800.0
G1 X-32.19 Y20.99 Z1.98 F1800.0
G1 X-31.87 Y20.67 Z1.98 F1800.0
G1 X-32.24 Y20.1 Z1.98 F1800.0
G1 X-32.54 Y20.41 Z1.98 F1800.0
G1 X-32.89 Y19.82 Z1.98 F1800.0
G1 X-32.6 Y19.54 Z1.98 F1800.0
G1 X-33.24 Y19.24 Z1.98 F1800.0
G1 X-32.74 Y18.74 Z1.98 F1800.0
G1 X-33.59 Y18.66 Z1.98 F1800.0
G1 X-33.93 Y18.07 Z1.98 F1800.0
G1 X-32.49 Y17.55 Z1.98 F1800.0
G1 X-32.23 Y16.36 Z1.98 F1800.0
G1 X-34.23 Y17.43 Z1.98 F1800.0
G1 X-35.94 Y13.54 Z1.98 F1800.0
G1 X-33.92 Y13.39 Z1.98 F1800.0
G1 X-35.74 Y12.4 Z1.98 F1800.0
G1 X-36.19 Y12.85 Z1.98 F1800.0
G1 X-36.43 Y12.17 Z1.98 F1800.0
G1 X-36.11 Y11.85 Z1.98 F1800.0
G1 X-36.68 Y11.48 Z1.98 F1800.0
G1 X-36.33 Y11.12 Z1.98 F1800.0
G1 X-36.89 Y10.76 Z1.98 F1800.0
G1 X-36.54 Y10.4 Z1.98 F1800.0
G1 X-37.08 Y10.01 Z1.98 F1800.0
G1 X-36.75 Y9.68 Z1.98 F1800.0
G1 X-37.27 Y9.27 Z1.98 F1800.0
G1 X-36.63 Y8.62 Z1.98 F1800.0
G1 X-37.45 Y8.52 Z1.98 F1800.0
G1 X-37.91 Y6.17 Z1.98 F1800.0
G1 X-37.22 Y6.11 Z1.98 F1800.0
G1 X-36.83 Y5.71 Z1.98 F1800.0
G1 X-35.5 Y6.57 Z1.98 F1800.0
G1 X-35.17 Y6.24 Z1.98 F1800.0
G1 X-33.85 Y5.85 Z1.98 F1800.0
G1 X-34.73 Y3.93 Z1.98 F1800.0
G1 X-32.86 Y3.93 Z1.98 F1800.0
G1 X-32.86 Y4.59 Z1.98 F1800.0
G1 X-32.53 Y5.46 Z1.98 F1800.0
G1 X-31.91 Y5.23 Z1.98 F1800.0
G1 X-31.76 Y5.63 Z1.98 F1800.0
G1 X-29.95 Y6.62 Z1.98 F1800.0
G1 X-31.0 Y4.87 Z1.98 F1800.0
G1 X-30.6 Y4.47 Z1.98 F1800.0
G1 X-29.41 Y4.2 Z1.98 F1800.0
G1 X-28.96 Y6.56 Z1.98 F1800.0
G1 X-29.36 Y6.96 Z1.98 F1800.0
G1 X-28.66 Y7.2 Z1.98 F1800.0
G1 X-29.15 Y7.68 Z1.98 F1800.0
G1 X-28.52 Y9.85 Z1.98 F1800.0
G1 X-25.62 Y9.43 Z1.98 F1800.0
G1 X-26.45 Y8.71 Z1.98 F1800.0
G1 X-28.11 Y7.57 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-38.36 Y-1.78 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-37.99 Y-1.21 Z1.98 F1800.0
G1 X-38.41 Y-0.79 Z1.98 F1800.0
G1 X-37.99 Y-0.28 Z1.98 F1800.0
G1 X-38.44 Y0.17 Z1.98 F1800.0
G1 X-37.99 Y0.65 Z1.98 F1800.0
G1 X-38.4 Y1.06 Z1.98 F1800.0
G1 X-37.99 Y1.59 Z1.98 F1800.0
G1 X-38.35 Y1.95 Z1.98 F1800.0
G1 X-37.54 Y2.07 Z1.98 F1800.0
G1 X-36.14 Y3.47 Z1.98 F1800.0
G1 X-38.31 Y2.84 Z1.98 F1800.0
G1 X-38.03 Y5.36 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-36.47 Y-12.07 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-36.26 Y-11.34 Z1.98 F1800.0
G1 X-36.91 Y-10.69 Z1.98 F1800.0
G1 X-36.65 Y-10.02 Z1.98 F1800.0
G1 X-37.22 Y-9.45 Z1.98 F1800.0
G1 X-37.53 Y-8.2 Z1.98 F1800.0
G1 X-36.8 Y-8.94 Z1.98 F1800.0
G1 X-35.48 Y-6.52 Z1.98 F1800.0
G1 X-37.78 Y-7.02 Z1.98 F1800.0
G1 X-38.31 Y-2.76 Z1.98 F1800.0
G1 X-35.28 Y-3.93 Z1.98 F1800.0
G1 X-32.48 Y-3.93 Z1.98 F1800.0
G1 X-34.19 Y-5.95 Z1.98 F1800.0
G1 X-32.74 Y-5.52 Z1.98 F1800.0
G1 X-31.65 Y-5.69 Z1.98 F1800.0
G1 X-31.99 Y-3.48 Z1.98 F1800.0
G1 X-30.14 Y-1.6 Z1.98 F1800.0
G1 X-30.14 Y1.2 Z1.98 F1800.0
G1 X-28.81 Y1.74 Z1.98 F1800.0
G1 X-27.27 Y1.13 Z1.98 F1800.0
G1 X-26.87 Y0.74 Z1.98 F1800.0
G1 X-26.08 Y0.88 Z1.98 F1800.0
G1 X-24.6 Y-0.6 Z1.98 F1800.0
G1 X-27.69 Y-1.25 Z1.98 F1800.0
G1 X-29.2 Y-3.47 Z1.98 F1800.0
G1 X-29.41 Y-4.2 Z1.98 F1800.0
G1 X-28.98 Y-6.49 Z1.98 F1800.0
G1 X-29.59 Y-6.81 Z1.98 F1800.0
G1 X-29.33 Y-7.07 Z1.98 F1800.0
G1 X-28.95 Y-8.39 Z1.98 F1800.0
G1 X-27.43 Y-8.04 Z1.98 F1800.0
G1 X-26.0 Y-9.41 Z1.98 F1800.0
G1 X-27.89 Y-10.69 Z1.98 F1800.0
G1 X-27.49 Y-11.09 Z1.98 F1800.0
G1 X-25.33 Y-11.07 Z1.98 F1800.0
G1 X-25.7 Y-12.57 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-19.62 Y-19.59 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.31 Y-21.76 Z1.98 F1800.0
G1 X-22.95 Y-21.85 Z1.98 F1800.0
G1 X-24.95 Y-19.85 Z1.98 F1800.0
G1 X-24.62 Y-18.32 Z1.98 F1800.0
G1 X-24.71 Y-17.29 Z1.98 F1800.0
G1 X-23.97 Y-17.1 Z1.98 F1800.0
G1 X-24.88 Y-16.19 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-32.91 Y-13.76 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-30.03 Y-12.91 Z1.98 F1800.0
G1 X-28.7 Y-10.5 Z1.98 F1800.0
G1 X-25.87 Y-13.33 Z1.98 F1800.0
G1 X-26.05 Y-14.09 Z1.98 F1800.0
G1 X-27.31 Y-14.69 Z1.98 F1800.0
G1 X-28.51 Y-14.43 Z1.98 F1800.0
G1 X-29.55 Y-14.32 Z1.98 F1800.0
G1 X-31.82 Y-15.78 Z1.98 F1800.0
G1 X-32.22 Y-16.32 Z1.98 F1800.0
G1 X-34.56 Y-13.05 Z1.98 F1800.0
G1 X-35.95 Y-13.52 Z1.98 F1800.0
G1 X-35.37 Y-15.03 Z1.98 F1800.0
G1 X-33.55 Y-18.72 Z1.98 F1800.0
G1 X-32.55 Y-17.85 Z1.98 F1800.0
G1 X-32.72 Y-18.62 Z1.98 F1800.0
G1 X-32.64 Y-19.27 Z1.98 F1800.0
G1 X-32.37 Y-19.9 Z1.98 F1800.0
G1 X-32.16 Y-21.05 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-24.67 Y-29.47 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.55 Y-27.58 Z1.98 F1800.0
G1 X-27.49 Y-26.02 Z1.98 F1800.0
G1 X-27.89 Y-25.63 Z1.98 F1800.0
G1 X-29.47 Y-24.67 Z1.98 F1800.0
G1 X-30.17 Y-22.11 Z1.98 F1800.0
G1 X-27.84 Y-22.56 Z1.98 F1800.0
G1 X-25.57 Y-21.1 Z1.98 F1800.0
G1 X-25.12 Y-20.62 Z1.98 F1800.0
G1 X-23.82 Y-21.92 Z1.98 F1800.0
G1 X-24.45 Y-22.22 Z1.98 F1800.0
G1 X-26.18 Y-24.22 Z1.98 F1800.0
G1 X-26.29 Y-25.04 Z1.98 F1800.0
G1 X-26.22 Y-26.05 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-17.3 Y-28.43 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-16.96 Y-27.84 Z1.98 F1800.0
G1 X-14.24 Y-26.83 Z1.98 F1800.0
G1 X-16.07 Y-25.0 Z1.98 F1800.0
G1 X-15.61 Y-24.53 Z1.98 F1800.0
G1 X-16.43 Y-24.64 Z1.98 F1800.0
G1 X-18.46 Y-24.48 Z1.98 F1800.0
G1 X-18.32 Y-26.49 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-13.97 Y-24.3 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-13.26 Y-24.08 Z1.98 F1800.0
G1 X-11.66 Y-21.95 Z1.98 F1800.0
G1 X-11.46 Y-21.21 Z1.98 F1800.0
G1 X-9.88 Y-21.85 Z1.98 F1800.0
G1 X-10.41 Y-22.25 Z1.98 F1800.0
G1 X-11.24 Y-25.16 Z1.98 F1800.0
G1 X-12.96 Y-25.63 Z1.98 F1800.0
G1 X-12.56 Y-26.02 Z1.98 F1800.0
G1 X-12.89 Y-27.24 Z1.98 F1800.0
G1 X-11.17 Y-28.03 Z1.98 F1800.0
G1 X-10.25 Y-27.09 Z1.98 F1800.0
G1 X-10.44 Y-29.69 Z1.98 F1800.0
G1 X-9.06 Y-28.28 Z1.98 F1800.0
G1 X-9.22 Y-29.36 Z1.98 F1800.0
G1 X-7.48 Y-30.79 Z1.98 F1800.0
G1 X-5.87 Y-29.6 Z1.98 F1800.0
G1 X-3.69 Y-29.92 Z1.98 F1800.0
G1 X-4.71 Y-27.96 Z1.98 F1800.0
G1 X-6.51 Y-28.96 Z1.98 F1800.0
G1 X-7.75 Y-28.65 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X9.84 Y-26.64 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.21 Y-28.01 Z1.98 F1800.0
G1 X10.85 Y-28.59 Z1.98 F1800.0
G1 X10.09 Y-30.63 Z1.98 F1800.0
G1 X10.1 Y-31.57 Z1.98 F1800.0
G1 X10.89 Y-33.29 Z1.98 F1800.0
G1 X9.84 Y-33.49 Z1.98 F1800.0
G1 X9.45 Y-33.09 Z1.98 F1800.0
G1 X8.71 Y-32.98 Z1.98 F1800.0
G1 X8.55 Y-31.89 Z1.98 F1800.0
G1 X7.92 Y-30.35 Z1.98 F1800.0
G1 X8.6 Y-27.27 Z1.98 F1800.0
G1 X8.2 Y-26.87 Z1.98 F1800.0
G1 X7.93 Y-24.73 Z1.98 F1800.0
G1 X6.16 Y-23.89 Z1.98 F1800.0
G1 X6.4 Y-26.94 Z1.98 F1800.0
G1 X5.13 Y-28.47 Z1.98 F1800.0
G1 X5.4 Y-29.67 Z1.98 F1800.0
G1 X4.71 Y-28.98 Z1.98 F1800.0
G1 X4.59 Y-29.79 Z1.98 F1800.0
G1 X4.21 Y-29.41 Z1.98 F1800.0
G1 X3.77 Y-29.9 Z1.98 F1800.0
G1 X3.36 Y-29.49 Z1.98 F1800.0
G1 X2.95 Y-30.02 Z1.98 F1800.0
G1 X2.5 Y-29.57 Z1.98 F1800.0
G1 X1.65 Y-29.65 Z1.98 F1800.0
G1 X2.41 Y-30.42 Z1.98 F1800.0
G1 X0.82 Y-32.55 Z1.98 F1800.0
G1 X0.85 Y-33.52 Z1.98 F1800.0
G1 X1.01 Y-34.61 Z1.98 F1800.0
G1 X-0.99 Y-34.48 Z1.98 F1800.0
G1 X-0.76 Y-32.85 Z1.98 F1800.0
G1 X-0.97 Y-27.97 Z1.98 F1800.0
G1 X-1.39 Y-27.55 Z1.98 F1800.0
G1 X-1.58 Y-25.49 Z1.98 F1800.0
G1 X-3.22 Y-27.89 Z1.98 F1800.0
G1 X-3.62 Y-27.49 Z1.98 F1800.0
G1 X-3.44 Y-26.43 Z1.98 F1800.0
G1 X-3.02 Y-24.98 Z1.98 F1800.0
G1 X-1.68 Y-24.46 Z1.98 F1800.0
G1 X-0.87 Y-23.4 Z1.98 F1800.0
G1 X-2.87 Y-24.2 Z1.98 F1800.0
G1 X-4.04 Y-22.09 Z1.98 F1800.0
G1 X-4.81 Y-21.32 Z1.98 F1800.0
G1 X-4.23 Y-20.98 Z1.98 F1800.0
G1 X-2.05 Y-21.29 Z1.98 F1800.0
G1 X-1.2 Y-21.2 Z1.98 F1800.0
G1 X0.94 Y-19.61 Z1.98 F1800.0
G1 X1.24 Y-18.97 Z1.98 F1800.0
G1 X1.36 Y-18.16 Z1.98 F1800.0
G1 X5.2 Y-22.04 Z1.98 F1800.0
G1 X2.98 Y-21.64 Z1.98 F1800.0
G1 X0.41 Y-21.88 Z1.98 F1800.0
G1 X-0.44 Y-22.89 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-8.92 Y-16.29 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.62 Y-14.79 Z1.98 F1800.0
G1 X-7.42 Y-14.05 Z1.98 F1800.0
G1 X-7.49 Y-13.04 Z1.98 F1800.0
G1 X-3.6 Y-13.2 Z1.98 F1800.0
G1 X-5.74 Y-14.8 Z1.98 F1800.0
G1 X-6.17 Y-15.3 Z1.98 F1800.0
G1 X-6.52 Y-17.75 Z1.98 F1800.0
G1 X-6.12 Y-20.95 Z1.98 F1800.0
G1 X-7.42 Y-20.58 Z1.98 F1800.0
G1 X-9.28 Y-21.52 Z1.98 F1800.0
G1 X-11.09 Y-20.02 Z1.98 F1800.0
G1 X-11.61 Y-20.12 Z1.98 F1800.0
G1 X-11.77 Y-19.04 Z1.98 F1800.0
G1 X-9.14 Y-17.41 Z1.98 F1800.0
G1 X-10.05 Y-17.02 Z1.98 F1800.0
G1 X-12.66 Y-17.2 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-15.6 Y-8.67 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.15 Y-8.25 Z1.98 F1800.0
G1 X-12.79 Y-5.88 Z1.98 F1800.0
G1 X-12.56 Y-5.17 Z1.98 F1800.0
G1 X-11.3 Y-9.23 Z1.98 F1800.0
G1 X-13.04 Y-9.36 Z1.98 F1800.0
G1 X-13.62 Y-9.72 Z1.98 F1800.0
G1 X-14.48 Y-10.72 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X10.99 Y-10.99 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X10.51 Y-8.64 Z1.98 F1800.0
G1 X11.97 Y-6.37 Z1.98 F1800.0
G1 X12.43 Y-5.9 Z1.98 F1800.0
G1 X11.96 Y-5.44 Z1.98 F1800.0
G1 X11.05 Y-6.58 Z1.98 F1800.0
G1 X7.98 Y-9.22 Z1.98 F1800.0
G1 X7.58 Y-8.82 Z1.98 F1800.0
G1 X9.84 Y-3.62 Z1.98 F1800.0
G1 X9.45 Y-3.22 Z1.98 F1800.0
G1 X6.73 Y-3.0 Z1.98 F1800.0
G1 X6.34 Y-2.6 Z1.98 F1800.0
G1 X4.45 Y0.22 Z1.98 F1800.0
G1 X4.3 Y-0.57 Z1.98 F1800.0
G1 X3.21 Y-3.21 Z1.98 F1800.0
G1 X2.55 Y-3.48 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X15.08 Y-16.95 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.17 Y-18.9 Z1.98 F1800.0
G1 X14.23 Y-19.83 Z1.98 F1800.0
G1 X11.43 Y-18.89 Z1.98 F1800.0
G1 X11.12 Y-16.72 Z1.98 F1800.0
G1 X10.35 Y-18.76 Z1.98 F1800.0
G1 X10.67 Y-19.07 Z1.98 F1800.0
G1 X10.05 Y-19.38 Z1.98 F1800.0
G1 X9.72 Y-19.05 Z1.98 F1800.0
G1 X9.42 Y-19.69 Z1.98 F1800.0
G1 X9.07 Y-19.34 Z1.98 F1800.0
G1 X8.43 Y-19.63 Z1.98 F1800.0
G1 X8.8 Y-20.0 Z1.98 F1800.0
G1 X8.24 Y-20.37 Z1.98 F1800.0
G1 X7.79 Y-19.93 Z1.98 F1800.0
G1 X6.83 Y-19.9 Z1.98 F1800.0
G1 X8.0 Y-21.07 Z1.98 F1800.0
G1 X7.3 Y-23.17 Z1.98 F1800.0
G1 X3.85 Y-20.02 Z1.98 F1800.0
G1 X3.83 Y-17.83 Z1.98 F1800.0
G1 X3.04 Y-16.11 Z1.98 F1800.0
G1 X1.47 Y-17.34 Z1.98 F1800.0
G1 X1.59 Y-16.52 Z1.98 F1800.0
G1 X3.24 Y-15.37 Z1.98 F1800.0
G1 X4.0 Y-13.33 Z1.98 F1800.0
G1 X4.43 Y-12.83 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X20.29 Y-21.22 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.86 Y-21.8 Z1.98 F1800.0
G1 X21.01 Y-21.01 Z1.98 F1800.0
G1 X22.79 Y-19.05 Z1.98 F1800.0
G1 X23.01 Y-18.34 Z1.98 F1800.0
G1 X23.28 Y-19.5 Z1.98 F1800.0
G1 X21.77 Y-21.77 Z1.98 F1800.0
G1 X25.65 Y-21.92 Z1.98 F1800.0
G1 X25.07 Y-20.4 Z1.98 F1800.0
G1 X24.81 Y-19.21 Z1.98 F1800.0
G1 X22.96 Y-17.36 Z1.98 F1800.0
G1 X22.92 Y-16.38 Z1.98 F1800.0
G1 X24.55 Y-18.02 Z1.98 F1800.0
G1 X24.73 Y-17.26 Z1.98 F1800.0
G1 X26.19 Y-14.99 Z1.98 F1800.0
G1 X27.68 Y-14.61 Z1.98 F1800.0
G1 X25.85 Y-12.78 Z1.98 F1800.0
G1 X24.56 Y-13.35 Z1.98 F1800.0
G1 X23.63 Y-13.37 Z1.98 F1800.0
G1 X22.11 Y-12.78 Z1.98 F1800.0
G1 X20.47 Y-13.03 Z1.98 F1800.0
G1 X20.58 Y-11.24 Z1.98 F1800.0
G1 X19.84 Y-9.57 Z1.98 F1800.0
G1 X20.0 Y-8.8 Z1.98 F1800.0
G1 X19.32 Y-9.28 Z1.98 F1800.0
G1 X18.41 Y-8.14 Z1.98 F1800.0
G1 X18.75 Y-10.35 Z1.98 F1800.0
G1 X17.29 Y-12.62 Z1.98 F1800.0
G1 X19.02 Y-13.42 Z1.98 F1800.0
G1 X17.23 Y-13.5 Z1.98 F1800.0
G1 X16.73 Y-13.0 Z1.98 F1800.0
G1 X15.2 Y-13.33 Z1.98 F1800.0
G1 X16.78 Y-13.98 Z1.98 F1800.0
G1 X15.04 Y-15.97 Z1.98 F1800.0
G1 X11.37 Y-16.04 Z1.98 F1800.0
G1 X11.94 Y-15.67 Z1.98 F1800.0
G1 X11.08 Y-14.82 Z1.98 F1800.0
G1 X13.06 Y-13.06 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X11.85 Y-27.72 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.25 Y-27.11 Z1.98 F1800.0
G1 X12.16 Y-27.1 Z1.98 F1800.0
G1 X12.49 Y-27.43 Z1.98 F1800.0
G1 X12.79 Y-26.79 Z1.98 F1800.0
G1 X13.13 Y-27.13 Z1.98 F1800.0
G1 X13.77 Y-26.84 Z1.98 F1800.0
G1 X13.41 Y-26.48 Z1.98 F1800.0
G1 X14.65 Y-25.86 Z1.98 F1800.0
G1 X14.96 Y-27.1 Z1.98 F1800.0
G1 X17.83 Y-28.09 Z1.98 F1800.0
G1 X18.3 Y-26.7 Z1.98 F1800.0
G1 X18.49 Y-24.09 Z1.98 F1800.0
G1 X17.11 Y-25.82 Z1.98 F1800.0
G1 X16.91 Y-25.63 Z1.98 F1800.0
G1 X14.91 Y-25.17 Z1.98 F1800.0
G1 X15.61 Y-23.08 Z1.98 F1800.0
G1 X15.22 Y-21.75 Z1.98 F1800.0
G1 X17.61 Y-21.34 Z1.98 F1800.0
G1 X19.4 Y-21.26 Z1.98 F1800.0
G1 X20.36 Y-22.23 Z1.98 F1800.0
G1 X18.86 Y-23.53 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.19 Y-27.19 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.84 Y-24.24 Z1.98 F1800.0
G1 X26.33 Y-24.47 Z1.98 F1800.0
G1 X26.15 Y-27.08 Z1.98 F1800.0
G1 X26.7 Y-27.63 Z1.98 F1800.0
G1 X26.21 Y-28.07 Z1.98 F1800.0
G1 X25.93 Y-27.8 Z1.98 F1800.0
G1 X25.43 Y-28.23 Z1.98 F1800.0
G1 X25.72 Y-28.52 Z1.98 F1800.0
G1 X25.23 Y-28.96 Z1.98 F1800.0
G1 X24.93 Y-28.66 Z1.98 F1800.0
G1 X24.43 Y-29.1 Z1.98 F1800.0
G1 X24.74 Y-29.41 Z1.98 F1800.0
G1 X24.24 Y-29.84 Z1.98 F1800.0
G1 X23.93 Y-29.53 Z1.98 F1800.0
G1 X23.7 Y-30.23 Z1.98 F1800.0
G1 X23.21 Y-29.74 Z1.98 F1800.0
G1 X23.16 Y-30.63 Z1.98 F1800.0
G1 X22.2 Y-29.67 Z1.98 F1800.0
G1 X21.2 Y-29.6 Z1.98 F1800.0
G1 X22.63 Y-31.03 Z1.98 F1800.0
G1 X18.66 Y-33.59 Z1.98 F1800.0
G1 X18.23 Y-31.29 Z1.98 F1800.0
G1 X17.47 Y-33.33 Z1.98 F1800.0
G1 X18.07 Y-33.93 Z1.98 F1800.0
G1 X17.43 Y-34.23 Z1.98 F1800.0
G1 X17.14 Y-33.94 Z1.98 F1800.0
G1 X16.8 Y-34.53 Z1.98 F1800.0
G1 X16.5 Y-34.23 Z1.98 F1800.0
G1 X16.17 Y-34.83 Z1.98 F1800.0
G1 X15.85 Y-34.52 Z1.98 F1800.0
G1 X15.53 Y-35.13 Z1.98 F1800.0
G1 X15.21 Y-34.82 Z1.98 F1800.0
G1 X14.9 Y-35.43 Z1.98 F1800.0
G1 X14.57 Y-35.11 Z1.98 F1800.0
G1 X14.23 Y-35.69 Z1.98 F1800.0
G1 X13.44 Y-34.91 Z1.98 F1800.0
G1 X13.54 Y-35.94 Z1.98 F1800.0
G1 X11.96 Y-34.36 Z1.98 F1800.0
G1 X12.17 Y-36.43 Z1.98 F1800.0
G1 X8.52 Y-37.45 Z1.98 F1800.0
G1 X8.82 Y-34.96 Z1.98 F1800.0
G1 X7.22 Y-37.09 Z1.98 F1800.0
G1 X7.77 Y-37.64 Z1.98 F1800.0
G1 X6.98 Y-37.78 Z1.98 F1800.0
G1 X6.63 Y-37.43 Z1.98 F1800.0
G1 X6.17 Y-37.91 Z1.98 F1800.0
G1 X5.81 Y-37.54 Z1.98 F1800.0
G1 X5.36 Y-38.03 Z1.98 F1800.0
G1 X4.99 Y-37.66 Z1.98 F1800.0
G1 X4.55 Y-38.15 Z1.98 F1800.0
G1 X4.18 Y-37.78 Z1.98 F1800.0
G1 X3.73 Y-38.26 Z1.98 F1800.0
G1 X0.17 Y-38.44 Z1.98 F1800.0
G1 X-1.78 Y-38.36 Z1.98 F1800.0
G1 X-1.34 Y-35.99 Z1.98 F1800.0
G1 X-3.48 Y-37.59 Z1.98 F1800.0
G1 X-2.76 Y-38.31 Z1.98 F1800.0
G1 X-3.74 Y-38.26 Z1.98 F1800.0
G1 X-4.23 Y-37.77 Z1.98 F1800.0
G1 X-4.83 Y-38.1 Z1.98 F1800.0
G1 X-5.32 Y-37.61 Z1.98 F1800.0
G1 X-5.93 Y-37.94 Z1.98 F1800.0
G1 X-6.41 Y-37.46 Z1.98 F1800.0
G1 X-7.02 Y-37.78 Z1.98 F1800.0
G1 X-8.2 Y-37.53 Z1.98 F1800.0
G1 X-8.56 Y-35.31 Z1.98 F1800.0
G1 X-9.45 Y-37.22 Z1.98 F1800.0
G1 X-10.69 Y-36.91 Z1.98 F1800.0
G1 X-10.69 Y-35.36 Z1.98 F1800.0
G1 X-11.09 Y-34.96 Z1.98 F1800.0
G1 X-8.87 Y-34.07 Z1.98 F1800.0
G1 X-8.51 Y-31.62 Z1.98 F1800.0
G1 X-10.19 Y-33.35 Z1.98 F1800.0
G1 X-10.5 Y-32.44 Z1.98 F1800.0
G1 X-11.08 Y-33.72 Z1.98 F1800.0
G1 X-11.54 Y-34.2 Z1.98 F1800.0
G1 X-11.86 Y-35.01 Z1.98 F1800.0
G1 X-12.07 Y-36.47 Z1.98 F1800.0
G1 X-13.52 Y-35.95 Z1.98 F1800.0
G1 X-12.9 Y-34.71 Z1.98 F1800.0
G1 X-14.26 Y-35.21 Z1.98 F1800.0
G1 X-15.03 Y-35.37 Z1.98 F1800.0
G1 X-15.9 Y-34.5 Z1.98 F1800.0
G1 X-16.81 Y-34.53 Z1.98 F1800.0
G1 X-17.7 Y-32.7 Z1.98 F1800.0
G1 X-18.72 Y-33.55 Z1.98 F1800.0
G1 X-18.18 Y-30.36 Z1.98 F1800.0
G1 X-17.59 Y-29.08 Z1.98 F1800.0
G1 X-18.45 Y-27.29 Z1.98 F1800.0
G1 X-20.18 Y-29.29 Z1.98 F1800.0
G1 X-20.83 Y-29.57 Z1.98 F1800.0
G1 X-23.44 Y-29.76 Z1.98 F1800.0
G1 X-21.05 Y-32.16 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X28.14 Y-22.54 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X30.23 Y-23.7 Z1.98 F1800.0
G1 X30.63 Y-23.16 Z1.98 F1800.0
G1 X29.68 Y-22.21 Z1.98 F1800.0
G1 X30.44 Y-22.04 Z1.98 F1800.0
G1 X31.03 Y-22.63 Z1.98 F1800.0
G1 X31.43 Y-22.09 Z1.98 F1800.0
G1 X31.14 Y-21.81 Z1.98 F1800.0
G1 X31.51 Y-21.24 Z1.98 F1800.0
G1 X31.82 Y-21.56 Z1.98 F1800.0
G1 X32.19 Y-20.99 Z1.98 F1800.0
G1 X31.87 Y-20.67 Z1.98 F1800.0
G1 X32.24 Y-20.1 Z1.98 F1800.0
G1 X32.54 Y-20.41 Z1.98 F1800.0
G1 X32.89 Y-19.82 Z1.98 F1800.0
G1 X32.6 Y-19.54 Z1.98 F1800.0
G1 X32.74 Y-18.74 Z1.98 F1800.0
G1 X33.24 Y-19.24 Z1.98 F1800.0
G1 X35.13 Y-15.53 Z1.98 F1800.0
G1 X34.84 Y-14.62 Z1.98 F1800.0
G1 X32.49 Y-17.55 Z1.98 F1800.0
G1 X31.81 Y-15.01 Z1.98 F1800.0
G1 X30.9 Y-13.16 Z1.98 F1800.0
G1 X32.22 Y-13.55 Z1.98 F1800.0
G1 X33.32 Y-13.72 Z1.98 F1800.0
G1 X34.53 Y-13.06 Z1.98 F1800.0
G1 X35.69 Y-14.23 Z1.98 F1800.0
G1 X35.94 Y-13.54 Z1.98 F1800.0
G1 X35.13 Y-12.73 Z1.98 F1800.0
G1 X35.74 Y-12.4 Z1.98 F1800.0
G1 X36.19 Y-12.85 Z1.98 F1800.0
G1 X36.43 Y-12.17 Z1.98 F1800.0
G1 X36.11 Y-11.85 Z1.98 F1800.0
G1 X36.68 Y-11.48 Z1.98 F1800.0
G1 X36.33 Y-11.12 Z1.98 F1800.0
G1 X36.89 Y-10.76 Z1.98 F1800.0
G1 X36.54 Y-10.4 Z1.98 F1800.0
G1 X37.08 Y-10.01 Z1.98 F1800.0
G1 X36.75 Y-9.68 Z1.98 F1800.0
G1 X37.27 Y-9.27 Z1.98 F1800.0
G1 X36.63 Y-8.62 Z1.98 F1800.0
G1 X37.45 Y-8.52 Z1.98 F1800.0
G1 X38.26 Y-3.73 Z1.98 F1800.0
G1 X36.61 Y-3.01 Z1.98 F1800.0
G1 X35.66 Y-3.93 Z1.98 F1800.0
G1 X32.86 Y-3.93 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X38.1 Y4.83 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X38.26 Y3.74 Z1.98 F1800.0
G1 X38.36 Y1.78 Z1.98 F1800.0
G1 X37.99 Y1.21 Z1.98 F1800.0
G1 X38.41 Y0.79 Z1.98 F1800.0
G1 X37.99 Y0.28 Z1.98 F1800.0
G1 X38.44 Y-0.17 Z1.98 F1800.0
G1 X37.99 Y-0.65 Z1.98 F1800.0
G1 X38.4 Y-1.06 Z1.98 F1800.0
G1 X37.99 Y-1.59 Z1.98 F1800.0
G1 X38.35 Y-1.95 Z1.98 F1800.0
G1 X37.54 Y-2.07 Z1.98 F1800.0
G1 X37.08 Y-2.54 Z1.98 F1800.0
G1 X38.31 Y-2.84 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.83 Y-8.23 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.15 Y-7.68 Z1.98 F1800.0
G1 X28.73 Y-9.13 Z1.98 F1800.0
G1 X28.15 Y-9.48 Z1.98 F1800.0
G1 X28.52 Y-9.85 Z1.98 F1800.0
G1 X27.89 Y-10.16 Z1.98 F1800.0
G1 X27.11 Y-12.17 Z1.98 F1800.0
G1 X26.5 Y-12.5 Z1.98 F1800.0
G1 X28.45 Y-14.44 Z1.98 F1800.0
G1 X29.21 Y-14.28 Z1.98 F1800.0
G1 X29.27 Y-11.53 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X18.48 Y3.93 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.18 Y5.82 Z1.98 F1800.0
G1 X19.8 Y6.34 Z1.98 F1800.0
G1 X19.4 Y6.73 Z1.98 F1800.0
G1 X20.5 Y7.5 Z1.98 F1800.0
G1 X18.83 Y10.1 Z1.98 F1800.0
G1 X18.17 Y7.03 Z1.98 F1800.0
G1 X15.91 Y5.56 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X7.02 Y11.65 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.78 Y12.62 Z1.98 F1800.0
G1 X10.28 Y13.06 Z1.98 F1800.0
G1 X11.45 Y15.62 Z1.98 F1800.0
G1 X12.05 Y15.35 Z1.98 F1800.0
G1 X10.72 Y12.56 Z1.98 F1800.0
G1 X9.45 Y11.71 Z1.98 F1800.0
G1 X9.84 Y11.31 Z1.98 F1800.0
G1 X11.07 Y11.34 Z1.98 F1800.0
G1 X11.36 Y11.97 Z1.98 F1800.0
G1 X13.64 Y13.43 Z1.98 F1800.0
G1 X14.53 Y13.48 Z1.98 F1800.0
G1 X15.72 Y13.22 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X15.07 Y16.67 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.11 Y17.56 Z1.98 F1800.0
G1 X13.89 Y19.72 Z1.98 F1800.0
G1 X14.41 Y20.13 Z1.98 F1800.0
G1 X14.72 Y20.75 Z1.98 F1800.0
G1 X15.15 Y18.45 Z1.98 F1800.0
G1 X15.29 Y19.25 Z1.98 F1800.0
G1 X17.24 Y21.03 Z1.98 F1800.0
G1 X17.87 Y21.33 Z1.98 F1800.0
G1 X15.03 Y21.37 Z1.98 F1800.0
G1 X15.65 Y22.62 Z1.98 F1800.0
G1 X15.35 Y23.85 Z1.98 F1800.0
G1 X19.83 Y21.24 Z1.98 F1800.0
G1 X20.81 Y21.2 Z1.98 F1800.0
G1 X21.12 Y20.88 Z1.98 F1800.0
G1 X21.21 Y21.73 Z1.98 F1800.0
G1 X23.82 Y21.92 Z1.98 F1800.0
G1 X22.51 Y21.04 Z1.98 F1800.0
G1 X22.91 Y20.65 Z1.98 F1800.0
G1 X24.95 Y19.85 Z1.98 F1800.0
G1 X25.12 Y20.62 Z1.98 F1800.0
G1 X25.57 Y21.1 Z1.98 F1800.0
G1 X27.84 Y22.56 Z1.98 F1800.0
G1 X24.88 Y22.72 Z1.98 F1800.0
G1 X26.18 Y24.22 Z1.98 F1800.0
G1 X26.29 Y25.04 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X32.16 Y21.05 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.37 Y19.9 Z1.98 F1800.0
G1 X33.55 Y18.72 Z1.98 F1800.0
G1 X32.72 Y18.62 Z1.98 F1800.0
G1 X32.22 Y16.32 Z1.98 F1800.0
G1 X32.87 Y15.67 Z1.98 F1800.0
G1 X34.53 Y16.81 Z1.98 F1800.0
G1 X35.95 Y13.52 Z1.98 F1800.0
G1 X34.56 Y13.05 Z1.98 F1800.0
G1 X32.91 Y13.76 Z1.98 F1800.0
G1 X30.75 Y13.12 Z1.98 F1800.0
G1 X31.82 Y15.78 Z1.98 F1800.0
G1 X29.55 Y14.32 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X24.71 Y17.29 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X24.62 Y18.32 Z1.98 F1800.0
G1 X24.78 Y19.09 Z1.98 F1800.0
G1 X22.99 Y18.08 Z1.98 F1800.0
G1 X22.8 Y15.47 Z1.98 F1800.0
G1 X22.31 Y15.03 Z1.98 F1800.0
G1 X23.88 Y13.46 Z1.98 F1800.0
G1 X25.2 Y13.07 Z1.98 F1800.0
G1 X26.87 Y12.33 Z1.98 F1800.0
G1 X27.16 Y12.04 Z1.98 F1800.0
G1 X27.31 Y14.69 Z1.98 F1800.0
G1 X28.51 Y14.43 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.75 Y10.52 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.78 Y12.02 Z1.98 F1800.0
G1 X29.45 Y13.23 Z1.98 F1800.0
G1 X29.69 Y12.31 Z1.98 F1800.0
G1 X28.7 Y10.5 Z1.98 F1800.0
G1 X28.56 Y9.71 Z1.98 F1800.0
G1 X28.22 Y9.12 Z1.98 F1800.0
G1 X28.95 Y8.39 Z1.98 F1800.0
G1 X27.65 Y7.82 Z1.98 F1800.0
G1 X27.36 Y7.17 Z1.98 F1800.0
G1 X29.33 Y7.07 Z1.98 F1800.0
G1 X29.59 Y6.81 Z1.98 F1800.0
G1 X31.65 Y5.69 Z1.98 F1800.0
G1 X32.74 Y5.52 Z1.98 F1800.0
G1 X34.91 Y6.16 Z1.98 F1800.0
G1 X35.48 Y6.52 Z1.98 F1800.0
G1 X36.14 Y7.73 Z1.98 F1800.0
G1 X36.72 Y7.42 Z1.98 F1800.0
G1 X35.84 Y5.97 Z1.98 F1800.0
G1 X33.41 Y3.93 Z1.98 F1800.0
G1 X35.28 Y3.93 Z1.98 F1800.0
G1 X37.94 Y5.93 Z1.98 F1800.0
G1 X37.78 Y7.02 Z1.98 F1800.0
G1 X36.47 Y8.34 Z1.98 F1800.0
G1 X37.53 Y8.2 Z1.98 F1800.0
G1 X36.8 Y8.94 Z1.98 F1800.0
G1 X37.22 Y9.45 Z1.98 F1800.0
G1 X36.65 Y10.02 Z1.98 F1800.0
G1 X36.91 Y10.69 Z1.98 F1800.0
G1 X36.26 Y11.34 Z1.98 F1800.0
G1 X36.47 Y12.07 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z1.98 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z1.98 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z1.98 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z1.98 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z1.98 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z1.98 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z1.98 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z1.98 </boundaryPoint>)
(<loop> outer )
G1 X42.15 Y25.27 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X43.62 Y25.88 Z1.98 F1800.0
G1 X44.75 Y28.62 Z1.98 F1800.0
G1 X43.62 Y31.36 Z1.98 F1800.0
G1 X40.88 Y32.5 Z1.98 F1800.0
G1 X38.13 Y31.36 Z1.98 F1800.0
G1 X37.0 Y28.62 Z1.98 F1800.0
G1 X38.13 Y25.88 Z1.98 F1800.0
G1 X40.88 Y24.74 Z1.98 F1800.0
G1 X42.15 Y25.27 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X42.4 Y24.66 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X44.12 Y25.37 Z1.98 F1800.0
G1 X45.47 Y28.62 Z1.98 F1800.0
G1 X44.12 Y31.87 Z1.98 F1800.0
G1 X40.88 Y33.21 Z1.98 F1800.0
G1 X37.63 Y31.87 Z1.98 F1800.0
G1 X36.28 Y28.62 Z1.98 F1800.0
G1 X37.63 Y25.37 Z1.98 F1800.0
G1 X40.88 Y24.03 Z1.98 F1800.0
G1 X42.4 Y24.66 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X42.2 Y28.74 Z1.98 F1800.0
G1 X41.8 Y29.13 Z1.98 F1800.0
G1 X42.53 Y31.21 Z1.98 F1800.0
G1 X40.94 Y31.87 Z1.98 F1800.0
G1 X38.92 Y31.08 Z1.98 F1800.0
G1 X38.44 Y30.63 Z1.98 F1800.0
G1 X37.62 Y28.65 Z1.98 F1800.0
G1 X43.88 Y27.99 Z1.98 F1800.0
G1 X43.34 Y26.67 Z1.98 F1800.0
G1 X42.89 Y26.18 Z1.98 F1800.0
G1 X40.91 Y25.36 Z1.98 F1800.0
G1 X39.36 Y25.98 Z1.98 F1800.0
G1 X38.23 Y27.1 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.121 Y44.376 Z1.98 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z1.98 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z1.98 </boundaryPoint>)
(<boundaryPoint> X28.621 Y35.926 Z1.98 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z1.98 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z1.98 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z1.98 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z1.98 </boundaryPoint>)
(<loop> outer )
G1 X31.89 Y39.4 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.5 Y40.88 Z1.98 F1800.0
G1 X31.36 Y43.62 Z1.98 F1800.0
G1 X28.62 Y44.75 Z1.98 F1800.0
G1 X25.88 Y43.62 Z1.98 F1800.0
G1 X24.74 Y40.88 Z1.98 F1800.0
G1 X25.88 Y38.13 Z1.98 F1800.0
G1 X28.62 Y37.0 Z1.98 F1800.0
G1 X31.36 Y38.13 Z1.98 F1800.0
G1 X31.89 Y39.4 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.5 Y39.15 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X33.21 Y40.88 Z1.98 F1800.0
G1 X31.87 Y44.12 Z1.98 F1800.0
G1 X28.62 Y45.47 Z1.98 F1800.0
G1 X25.37 Y44.12 Z1.98 F1800.0
G1 X24.03 Y40.88 Z1.98 F1800.0
G1 X25.37 Y37.63 Z1.98 F1800.0
G1 X28.62 Y36.28 Z1.98 F1800.0
G1 X31.87 Y37.63 Z1.98 F1800.0
G1 X32.5 Y39.15 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X25.98 Y39.36 Z1.98 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X27.1 Y38.23 Z1.98 F1800.0
G1 X28.65 Y37.62 Z1.98 F1800.0
G1 X30.63 Y38.44 Z1.98 F1800.0
G1 X31.08 Y38.92 Z1.98 F1800.0
G1 X31.87 Y40.94 Z1.98 F1800.0
G1 X25.36 Y40.91 Z1.98 F1800.0
G1 X26.18 Y42.89 Z1.98 F1800.0
G1 X26.67 Y43.34 Z1.98 F1800.0
G1 X28.68 Y44.12 Z1.98 F1800.0
G1 X30.28 Y43.46 Z1.98 F1800.0
G1 X31.21 Y42.53 Z1.98 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(</layer>)
(<layer> 2.31 )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-39.231 Y-7.804 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y-11.611 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y-15.307 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y-18.856 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y-22.223 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y-25.376 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y-28.284 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y-30.92 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y-33.259 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y-35.277 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y-36.955 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y-38.278 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y-39.231 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y-39.807 Z2.31 </boundaryPoint>)
(<boundaryPoint> X0.0 Y-40.0 Z2.31 </boundaryPoint>)
(<boundaryPoint> X3.921 Y-39.807 Z2.31 </boundaryPoint>)
(<boundaryPoint> X7.804 Y-39.231 Z2.31 </boundaryPoint>)
(<boundaryPoint> X11.611 Y-38.278 Z2.31 </boundaryPoint>)
(<boundaryPoint> X15.307 Y-36.955 Z2.31 </boundaryPoint>)
(<boundaryPoint> X18.856 Y-35.277 Z2.31 </boundaryPoint>)
(<boundaryPoint> X22.223 Y-33.259 Z2.31 </boundaryPoint>)
(<boundaryPoint> X25.376 Y-30.92 Z2.31 </boundaryPoint>)
(<boundaryPoint> X28.284 Y-28.284 Z2.31 </boundaryPoint>)
(<boundaryPoint> X30.92 Y-25.376 Z2.31 </boundaryPoint>)
(<boundaryPoint> X33.259 Y-22.223 Z2.31 </boundaryPoint>)
(<boundaryPoint> X35.277 Y-18.856 Z2.31 </boundaryPoint>)
(<boundaryPoint> X36.955 Y-15.307 Z2.31 </boundaryPoint>)
(<boundaryPoint> X38.278 Y-11.611 Z2.31 </boundaryPoint>)
(<boundaryPoint> X39.231 Y-7.804 Z2.31 </boundaryPoint>)
(<boundaryPoint> X39.807 Y-3.921 Z2.31 </boundaryPoint>)
(<boundaryPoint> X40.0 Y0.0 Z2.31 </boundaryPoint>)
(<boundaryPoint> X39.807 Y3.921 Z2.31 </boundaryPoint>)
(<boundaryPoint> X39.231 Y7.804 Z2.31 </boundaryPoint>)
(<boundaryPoint> X38.278 Y11.611 Z2.31 </boundaryPoint>)
(<boundaryPoint> X36.955 Y15.307 Z2.31 </boundaryPoint>)
(<boundaryPoint> X35.277 Y18.856 Z2.31 </boundaryPoint>)
(<boundaryPoint> X33.259 Y22.223 Z2.31 </boundaryPoint>)
(<boundaryPoint> X30.92 Y25.376 Z2.31 </boundaryPoint>)
(<boundaryPoint> X28.284 Y28.284 Z2.31 </boundaryPoint>)
(<boundaryPoint> X25.376 Y30.92 Z2.31 </boundaryPoint>)
(<boundaryPoint> X22.223 Y33.259 Z2.31 </boundaryPoint>)
(<boundaryPoint> X18.856 Y35.277 Z2.31 </boundaryPoint>)
(<boundaryPoint> X15.307 Y36.955 Z2.31 </boundaryPoint>)
(<boundaryPoint> X11.611 Y38.278 Z2.31 </boundaryPoint>)
(<boundaryPoint> X7.804 Y39.231 Z2.31 </boundaryPoint>)
(<boundaryPoint> X3.921 Y39.807 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y40.0 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y39.807 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y39.231 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y38.278 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y36.955 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y35.277 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y33.259 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y30.92 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y28.284 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y25.376 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y22.223 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y18.856 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y15.307 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y11.611 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-39.231 Y7.804 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y3.921 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-40.0 Y-0.0 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y-3.921 Z2.31 </boundaryPoint>)
(<loop> inner )
G1 X1.72 Y3.22 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.78 Y2.78 Z2.31 F1800.0
G1 X3.93 Y0.0 Z2.31 F1800.0
G1 X2.78 Y-2.78 Z2.31 F1800.0
G1 X0.0 Y-3.93 Z2.31 F1800.0
G1 X-2.78 Y-2.78 Z2.31 F1800.0
G1 X-3.93 Y-0.0 Z2.31 F1800.0
G1 X-2.78 Y2.78 Z2.31 F1800.0
G1 X-0.0 Y3.93 Z2.31 F1800.0
G1 X1.72 Y3.22 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-9.83 Y-10.11 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-9.43 Y-10.45 Z2.31 F1800.0
G1 X-8.16 Y-11.55 Z2.31 F1800.0
G1 X-7.96 Y-14.33 Z2.31 F1800.0
G1 X-9.79 Y-16.43 Z2.31 F1800.0
G1 X-12.57 Y-16.64 Z2.31 F1800.0
G1 X-14.68 Y-14.81 Z2.31 F1800.0
G1 X-14.88 Y-12.03 Z2.31 F1800.0
G1 X-13.05 Y-9.92 Z2.31 F1800.0
G1 X-10.27 Y-9.72 Z2.31 F1800.0
G1 X-9.83 Y-10.11 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.45 Y-7.75 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.12 Y-8.54 Z2.31 F1800.0
G1 X-19.57 Y-7.2 Z2.31 F1800.0
G1 X-20.35 Y-4.52 Z2.31 F1800.0
G1 X-19.02 Y-2.08 Z2.31 F1800.0
G1 X-16.34 Y-1.29 Z2.31 F1800.0
G1 X-13.9 Y-2.63 Z2.31 F1800.0
G1 X-13.11 Y-5.3 Z2.31 F1800.0
G1 X-14.45 Y-7.75 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.57 Y-10.92 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y-12.97 Z2.31 F1800.0
G1 X-18.94 Y-15.68 Z2.31 F1800.0
G1 X-21.31 Y-17.15 Z2.31 F1800.0
G1 X-24.02 Y-16.51 Z2.31 F1800.0
G1 X-25.49 Y-14.14 Z2.31 F1800.0
G1 X-24.85 Y-11.43 Z2.31 F1800.0
G1 X-22.48 Y-9.96 Z2.31 F1800.0
G1 X-19.77 Y-10.6 Z2.31 F1800.0
G1 X-19.57 Y-10.92 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.32 Y-7.78 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.06 Y-8.3 Z2.31 F1800.0
G1 X-28.36 Y-6.72 Z2.31 F1800.0
G1 X-28.88 Y-3.98 Z2.31 F1800.0
G1 X-27.3 Y-1.68 Z2.31 F1800.0
G1 X-24.56 Y-1.17 Z2.31 F1800.0
G1 X-22.26 Y-2.74 Z2.31 F1800.0
G1 X-21.75 Y-5.48 Z2.31 F1800.0
G1 X-23.32 Y-7.78 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.2 Y-9.51 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.06 Y-9.99 Z2.31 F1800.0
G1 X-30.4 Y-12.43 Z2.31 F1800.0
G1 X-33.07 Y-13.22 Z2.31 F1800.0
G1 X-35.52 Y-11.88 Z2.31 F1800.0
G1 X-36.31 Y-9.21 Z2.31 F1800.0
G1 X-34.97 Y-6.76 Z2.31 F1800.0
G1 X-32.29 Y-5.98 Z2.31 F1800.0
G1 X-29.85 Y-7.31 Z2.31 F1800.0
G1 X-29.2 Y-9.51 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.3 Y-14.83 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y-15.42 Z2.31 F1800.0
G1 X-25.07 Y-17.77 Z2.31 F1800.0
G1 X-25.66 Y-20.49 Z2.31 F1800.0
G1 X-28.01 Y-22.0 Z2.31 F1800.0
G1 X-30.73 Y-21.41 Z2.31 F1800.0
G1 X-32.24 Y-19.06 Z2.31 F1800.0
G1 X-31.65 Y-16.34 Z2.31 F1800.0
G1 X-29.3 Y-14.83 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.39 Y-1.39 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.39 Y1.39 Z2.31 F1800.0
G1 X24.36 Y3.37 Z2.31 F1800.0
G1 X27.14 Y3.37 Z2.31 F1800.0
G1 X29.12 Y1.39 Z2.31 F1800.0
G1 X29.12 Y-1.39 Z2.31 F1800.0
G1 X27.14 Y-3.37 Z2.31 F1800.0
G1 X24.36 Y-3.37 Z2.31 F1800.0
G1 X22.39 Y-1.39 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X20.8 Y-1.39 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.83 Y-3.37 Z2.31 F1800.0
G1 X16.04 Y-3.37 Z2.31 F1800.0
G1 X14.07 Y-1.39 Z2.31 F1800.0
G1 X14.07 Y1.39 Z2.31 F1800.0
G1 X16.04 Y3.37 Z2.31 F1800.0
G1 X18.83 Y3.37 Z2.31 F1800.0
G1 X20.8 Y1.39 Z2.31 F1800.0
G1 X20.8 Y-1.39 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.89 Y-6.12 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X23.93 Y-5.66 Z2.31 F1800.0
G1 X26.53 Y-6.67 Z2.31 F1800.0
G1 X27.65 Y-9.22 Z2.31 F1800.0
G1 X26.65 Y-11.82 Z2.31 F1800.0
G1 X24.1 Y-12.94 Z2.31 F1800.0
G1 X21.5 Y-11.94 Z2.31 F1800.0
G1 X20.37 Y-9.39 Z2.31 F1800.0
G1 X21.38 Y-6.79 Z2.31 F1800.0
G1 X22.89 Y-6.12 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.66 Y-7.35 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.25 Y-10.07 Z2.31 F1800.0
G1 X16.75 Y-12.42 Z2.31 F1800.0
G1 X14.02 Y-13.01 Z2.31 F1800.0
G1 X11.68 Y-11.51 Z2.31 F1800.0
G1 X11.09 Y-8.78 Z2.31 F1800.0
G1 X12.59 Y-6.44 Z2.31 F1800.0
G1 X15.32 Y-5.84 Z2.31 F1800.0
G1 X17.66 Y-7.35 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.97 Y-14.03 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.27 Y-13.92 Z2.31 F1800.0
G1 X22.33 Y-15.8 Z2.31 F1800.0
G1 X22.46 Y-18.59 Z2.31 F1800.0
G1 X20.58 Y-20.65 Z2.31 F1800.0
G1 X17.79 Y-20.77 Z2.31 F1800.0
G1 X15.73 Y-18.9 Z2.31 F1800.0
G1 X15.6 Y-16.11 Z2.31 F1800.0
G1 X17.48 Y-14.05 Z2.31 F1800.0
G1 X17.97 Y-14.03 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.88 Y-15.73 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.91 Y-18.34 Z2.31 F1800.0
G1 X7.37 Y-19.5 Z2.31 F1800.0
G1 X4.76 Y-18.53 Z2.31 F1800.0
G1 X3.6 Y-15.99 Z2.31 F1800.0
G1 X4.58 Y-13.38 Z2.31 F1800.0
G1 X7.11 Y-12.22 Z2.31 F1800.0
G1 X9.73 Y-13.2 Z2.31 F1800.0
G1 X10.88 Y-15.73 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X11.23 Y-19.42 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X13.87 Y-20.3 Z2.31 F1800.0
G1 X15.11 Y-22.8 Z2.31 F1800.0
G1 X14.23 Y-25.44 Z2.31 F1800.0
G1 X11.73 Y-26.68 Z2.31 F1800.0
G1 X9.09 Y-25.8 Z2.31 F1800.0
G1 X7.84 Y-23.3 Z2.31 F1800.0
G1 X8.73 Y-20.66 Z2.31 F1800.0
G1 X11.23 Y-19.42 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.6 Y-23.94 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.86 Y-26.72 Z2.31 F1800.0
G1 X4.08 Y-28.86 Z2.31 F1800.0
G1 X1.3 Y-29.12 Z2.31 F1800.0
G1 X-0.85 Y-27.34 Z2.31 F1800.0
G1 X-1.1 Y-24.56 Z2.31 F1800.0
G1 X0.68 Y-22.42 Z2.31 F1800.0
G1 X3.45 Y-22.16 Z2.31 F1800.0
G1 X5.6 Y-23.94 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y-30.19 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.98 Y-31.86 Z2.31 F1800.0
G1 X8.38 Y-34.62 Z2.31 F1800.0
G1 X6.71 Y-36.85 Z2.31 F1800.0
G1 X3.95 Y-37.24 Z2.31 F1800.0
G1 X1.72 Y-35.58 Z2.31 F1800.0
G1 X1.32 Y-32.82 Z2.31 F1800.0
G1 X2.99 Y-30.58 Z2.31 F1800.0
G1 X5.75 Y-30.19 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.51 Y-31.11 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.49 Y-28.5 Z2.31 F1800.0
G1 X14.02 Y-27.34 Z2.31 F1800.0
G1 X16.63 Y-28.32 Z2.31 F1800.0
G1 X17.79 Y-30.86 Z2.31 F1800.0
G1 X16.82 Y-33.47 Z2.31 F1800.0
G1 X14.28 Y-34.62 Z2.31 F1800.0
G1 X11.67 Y-33.65 Z2.31 F1800.0
G1 X10.51 Y-31.11 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X3.45 Y22.16 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.68 Y22.42 Z2.31 F1800.0
G1 X-1.1 Y24.56 Z2.31 F1800.0
G1 X-0.85 Y27.34 Z2.31 F1800.0
G1 X1.3 Y29.12 Z2.31 F1800.0
G1 X4.08 Y28.86 Z2.31 F1800.0
G1 X5.86 Y26.72 Z2.31 F1800.0
G1 X5.6 Y23.94 Z2.31 F1800.0
G1 X3.45 Y22.16 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X4.76 Y18.53 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.37 Y19.5 Z2.31 F1800.0
G1 X9.91 Y18.34 Z2.31 F1800.0
G1 X10.88 Y15.73 Z2.31 F1800.0
G1 X9.73 Y13.2 Z2.31 F1800.0
G1 X7.11 Y12.22 Z2.31 F1800.0
G1 X4.58 Y13.38 Z2.31 F1800.0
G1 X3.6 Y15.99 Z2.31 F1800.0
G1 X4.76 Y18.53 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X0.82 Y17.96 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y16.36 Z2.31 F1800.0
G1 X-0.62 Y14.13 Z2.31 F1800.0
G1 X-3.38 Y13.73 Z2.31 F1800.0
G1 X-5.61 Y15.4 Z2.31 F1800.0
G1 X-6.01 Y18.16 Z2.31 F1800.0
G1 X-4.34 Y20.39 Z2.31 F1800.0
G1 X-1.58 Y20.79 Z2.31 F1800.0
G1 X0.65 Y19.12 Z2.31 F1800.0
G1 X0.82 Y17.96 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-4.79 Y21.91 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.47 Y21.15 Z2.31 F1800.0
G1 X-9.9 Y22.51 Z2.31 F1800.0
G1 X-10.66 Y25.19 Z2.31 F1800.0
G1 X-9.31 Y27.62 Z2.31 F1800.0
G1 X-6.63 Y28.39 Z2.31 F1800.0
G1 X-4.19 Y27.03 Z2.31 F1800.0
G1 X-3.43 Y24.35 Z2.31 F1800.0
G1 X-4.79 Y21.91 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.99 Y21.46 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.38 Y18.7 Z2.31 F1800.0
G1 X-14.6 Y17.02 Z2.31 F1800.0
G1 X-17.36 Y17.41 Z2.31 F1800.0
G1 X-19.04 Y19.63 Z2.31 F1800.0
G1 X-18.66 Y22.39 Z2.31 F1800.0
G1 X-16.43 Y24.07 Z2.31 F1800.0
G1 X-13.67 Y23.69 Z2.31 F1800.0
G1 X-11.99 Y21.46 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.57 Y16.64 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-9.79 Y16.43 Z2.31 F1800.0
G1 X-7.96 Y14.33 Z2.31 F1800.0
G1 X-8.16 Y11.55 Z2.31 F1800.0
G1 X-10.27 Y9.72 Z2.31 F1800.0
G1 X-13.05 Y9.92 Z2.31 F1800.0
G1 X-14.88 Y12.03 Z2.31 F1800.0
G1 X-14.68 Y14.81 Z2.31 F1800.0
G1 X-12.57 Y16.64 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-18.82 Y15.17 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y12.97 Z2.31 F1800.0
G1 X-19.77 Y10.6 Z2.31 F1800.0
G1 X-22.48 Y9.96 Z2.31 F1800.0
G1 X-24.85 Y11.43 Z2.31 F1800.0
G1 X-25.49 Y14.14 Z2.31 F1800.0
G1 X-24.02 Y16.51 Z2.31 F1800.0
G1 X-21.31 Y17.15 Z2.31 F1800.0
G1 X-18.94 Y15.68 Z2.31 F1800.0
G1 X-18.82 Y15.17 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-25.07 Y17.77 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y15.42 Z2.31 F1800.0
G1 X-29.3 Y14.83 Z2.31 F1800.0
G1 X-31.65 Y16.34 Z2.31 F1800.0
G1 X-32.24 Y19.06 Z2.31 F1800.0
G1 X-30.73 Y21.41 Z2.31 F1800.0
G1 X-28.01 Y22.0 Z2.31 F1800.0
G1 X-25.66 Y20.49 Z2.31 F1800.0
G1 X-25.07 Y17.77 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.94 Y22.49 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.76 Y24.59 Z2.31 F1800.0
G1 X-25.56 Y27.37 Z2.31 F1800.0
G1 X-23.46 Y29.2 Z2.31 F1800.0
G1 X-20.68 Y29.0 Z2.31 F1800.0
G1 X-18.85 Y26.89 Z2.31 F1800.0
G1 X-19.05 Y24.11 Z2.31 F1800.0
G1 X-21.16 Y22.29 Z2.31 F1800.0
G1 X-23.94 Y22.49 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.73 Y18.9 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.79 Y20.77 Z2.31 F1800.0
G1 X20.58 Y20.65 Z2.31 F1800.0
G1 X22.46 Y18.59 Z2.31 F1800.0
G1 X22.33 Y15.8 Z2.31 F1800.0
G1 X20.27 Y13.92 Z2.31 F1800.0
G1 X17.48 Y14.05 Z2.31 F1800.0
G1 X15.6 Y16.11 Z2.31 F1800.0
G1 X15.73 Y18.9 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X13.87 Y20.3 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.23 Y19.42 Z2.31 F1800.0
G1 X8.73 Y20.66 Z2.31 F1800.0
G1 X7.84 Y23.3 Z2.31 F1800.0
G1 X9.09 Y25.8 Z2.31 F1800.0
G1 X11.73 Y26.68 Z2.31 F1800.0
G1 X14.23 Y25.44 Z2.31 F1800.0
G1 X15.11 Y22.8 Z2.31 F1800.0
G1 X13.87 Y20.3 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X19.05 Y24.11 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.85 Y26.89 Z2.31 F1800.0
G1 X20.68 Y29.0 Z2.31 F1800.0
G1 X23.46 Y29.2 Z2.31 F1800.0
G1 X25.56 Y27.37 Z2.31 F1800.0
G1 X25.76 Y24.59 Z2.31 F1800.0
G1 X23.94 Y22.49 Z2.31 F1800.0
G1 X21.16 Y22.29 Z2.31 F1800.0
G1 X19.05 Y24.11 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X16.63 Y28.32 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X14.02 Y27.34 Z2.31 F1800.0
G1 X11.49 Y28.5 Z2.31 F1800.0
G1 X10.51 Y31.11 Z2.31 F1800.0
G1 X11.67 Y33.65 Z2.31 F1800.0
G1 X14.28 Y34.62 Z2.31 F1800.0
G1 X16.82 Y33.47 Z2.31 F1800.0
G1 X17.79 Y30.86 Z2.31 F1800.0
G1 X16.63 Y28.32 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.49 Y-28.5 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.51 Y-31.11 Z2.31 F1800.0
G1 X-11.67 Y-33.65 Z2.31 F1800.0
G1 X-14.28 Y-34.62 Z2.31 F1800.0
G1 X-16.82 Y-33.47 Z2.31 F1800.0
G1 X-17.79 Y-30.86 Z2.31 F1800.0
G1 X-16.63 Y-28.32 Z2.31 F1800.0
G1 X-14.02 Y-27.34 Z2.31 F1800.0
G1 X-11.49 Y-28.5 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-9.31 Y-27.62 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.66 Y-25.19 Z2.31 F1800.0
G1 X-9.9 Y-22.51 Z2.31 F1800.0
G1 X-7.47 Y-21.15 Z2.31 F1800.0
G1 X-4.79 Y-21.91 Z2.31 F1800.0
G1 X-3.43 Y-24.35 Z2.31 F1800.0
G1 X-4.19 Y-27.03 Z2.31 F1800.0
G1 X-6.63 Y-28.39 Z2.31 F1800.0
G1 X-9.31 Y-27.62 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-6.8 Y-30.97 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.75 Y-30.19 Z2.31 F1800.0
G1 X-2.99 Y-30.58 Z2.31 F1800.0
G1 X-1.32 Y-32.82 Z2.31 F1800.0
G1 X-1.72 Y-35.58 Z2.31 F1800.0
G1 X-3.95 Y-37.24 Z2.31 F1800.0
G1 X-6.71 Y-36.85 Z2.31 F1800.0
G1 X-8.38 Y-34.62 Z2.31 F1800.0
G1 X-7.98 Y-31.86 Z2.31 F1800.0
G1 X-6.8 Y-30.97 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.02 Y27.34 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-16.63 Y28.32 Z2.31 F1800.0
G1 X-17.79 Y30.86 Z2.31 F1800.0
G1 X-16.82 Y33.47 Z2.31 F1800.0
G1 X-14.28 Y34.62 Z2.31 F1800.0
G1 X-11.67 Y33.65 Z2.31 F1800.0
G1 X-10.51 Y31.11 Z2.31 F1800.0
G1 X-11.49 Y28.5 Z2.31 F1800.0
G1 X-14.02 Y27.34 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-7.98 Y31.86 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.38 Y34.62 Z2.31 F1800.0
G1 X-6.71 Y36.85 Z2.31 F1800.0
G1 X-3.95 Y37.24 Z2.31 F1800.0
G1 X-1.72 Y35.58 Z2.31 F1800.0
G1 X-1.32 Y32.82 Z2.31 F1800.0
G1 X-2.99 Y30.58 Z2.31 F1800.0
G1 X-5.75 Y30.19 Z2.31 F1800.0
G1 X-7.98 Y31.86 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.67 Y3.37 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-30.7 Y1.39 Z2.31 F1800.0
G1 X-30.7 Y-1.39 Z2.31 F1800.0
G1 X-32.67 Y-3.37 Z2.31 F1800.0
G1 X-35.46 Y-3.37 Z2.31 F1800.0
G1 X-37.43 Y-1.39 Z2.31 F1800.0
G1 X-37.43 Y1.39 Z2.31 F1800.0
G1 X-35.46 Y3.37 Z2.31 F1800.0
G1 X-32.67 Y3.37 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.29 Y5.98 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.97 Y6.76 Z2.31 F1800.0
G1 X-36.31 Y9.21 Z2.31 F1800.0
G1 X-35.52 Y11.88 Z2.31 F1800.0
G1 X-33.07 Y13.22 Z2.31 F1800.0
G1 X-30.4 Y12.43 Z2.31 F1800.0
G1 X-29.06 Y9.99 Z2.31 F1800.0
G1 X-29.85 Y7.31 Z2.31 F1800.0
G1 X-32.29 Y5.98 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-28.63 Y5.29 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.36 Y6.72 Z2.31 F1800.0
G1 X-26.06 Y8.3 Z2.31 F1800.0
G1 X-23.32 Y7.78 Z2.31 F1800.0
G1 X-21.75 Y5.48 Z2.31 F1800.0
G1 X-22.26 Y2.74 Z2.31 F1800.0
G1 X-24.56 Y1.17 Z2.31 F1800.0
G1 X-27.3 Y1.68 Z2.31 F1800.0
G1 X-28.88 Y3.98 Z2.31 F1800.0
G1 X-28.63 Y5.29 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-20.35 Y4.52 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.57 Y7.2 Z2.31 F1800.0
G1 X-17.12 Y8.54 Z2.31 F1800.0
G1 X-14.45 Y7.75 Z2.31 F1800.0
G1 X-13.11 Y5.3 Z2.31 F1800.0
G1 X-13.9 Y2.63 Z2.31 F1800.0
G1 X-16.34 Y1.29 Z2.31 F1800.0
G1 X-19.02 Y2.08 Z2.31 F1800.0
G1 X-20.35 Y4.52 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.7 Y1.39 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.67 Y3.37 Z2.31 F1800.0
G1 X35.46 Y3.37 Z2.31 F1800.0
G1 X37.43 Y1.39 Z2.31 F1800.0
G1 X37.43 Y-1.39 Z2.31 F1800.0
G1 X35.46 Y-3.37 Z2.31 F1800.0
G1 X32.67 Y-3.37 Z2.31 F1800.0
G1 X30.7 Y-1.39 Z2.31 F1800.0
G1 X30.7 Y1.39 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X32.29 Y5.98 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.85 Y7.31 Z2.31 F1800.0
G1 X29.06 Y9.99 Z2.31 F1800.0
G1 X30.4 Y12.43 Z2.31 F1800.0
G1 X33.07 Y13.22 Z2.31 F1800.0
G1 X35.52 Y11.88 Z2.31 F1800.0
G1 X36.31 Y9.21 Z2.31 F1800.0
G1 X34.97 Y6.76 Z2.31 F1800.0
G1 X32.29 Y5.98 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X27.21 Y8.22 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.53 Y6.67 Z2.31 F1800.0
G1 X23.93 Y5.66 Z2.31 F1800.0
G1 X21.38 Y6.79 Z2.31 F1800.0
G1 X20.37 Y9.39 Z2.31 F1800.0
G1 X21.5 Y11.94 Z2.31 F1800.0
G1 X24.1 Y12.94 Z2.31 F1800.0
G1 X26.65 Y11.82 Z2.31 F1800.0
G1 X27.65 Y9.22 Z2.31 F1800.0
G1 X27.21 Y8.22 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X28.68 Y14.97 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.58 Y15.42 Z2.31 F1800.0
G1 X25.07 Y17.77 Z2.31 F1800.0
G1 X25.66 Y20.49 Z2.31 F1800.0
G1 X28.01 Y22.0 Z2.31 F1800.0
G1 X30.73 Y21.41 Z2.31 F1800.0
G1 X32.24 Y19.06 Z2.31 F1800.0
G1 X31.65 Y16.34 Z2.31 F1800.0
G1 X29.3 Y14.83 Z2.31 F1800.0
G1 X28.68 Y14.97 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X29.3 Y-14.83 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.65 Y-16.34 Z2.31 F1800.0
G1 X32.24 Y-19.06 Z2.31 F1800.0
G1 X30.73 Y-21.41 Z2.31 F1800.0
G1 X28.01 Y-22.0 Z2.31 F1800.0
G1 X25.66 Y-20.49 Z2.31 F1800.0
G1 X25.07 Y-17.77 Z2.31 F1800.0
G1 X26.58 Y-15.42 Z2.31 F1800.0
G1 X29.3 Y-14.83 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.4 Y-12.43 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.06 Y-9.99 Z2.31 F1800.0
G1 X29.85 Y-7.31 Z2.31 F1800.0
G1 X32.29 Y-5.98 Z2.31 F1800.0
G1 X34.97 Y-6.76 Z2.31 F1800.0
G1 X36.31 Y-9.21 Z2.31 F1800.0
G1 X35.52 Y-11.88 Z2.31 F1800.0
G1 X33.07 Y-13.22 Z2.31 F1800.0
G1 X30.4 Y-12.43 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y30.19 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.99 Y30.58 Z2.31 F1800.0
G1 X1.32 Y32.82 Z2.31 F1800.0
G1 X1.72 Y35.58 Z2.31 F1800.0
G1 X3.95 Y37.24 Z2.31 F1800.0
G1 X6.71 Y36.85 Z2.31 F1800.0
G1 X8.38 Y34.62 Z2.31 F1800.0
G1 X7.98 Y31.86 Z2.31 F1800.0
G1 X5.75 Y30.19 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-0.62 Y-14.13 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y-16.36 Z2.31 F1800.0
G1 X0.65 Y-19.12 Z2.31 F1800.0
G1 X-1.58 Y-20.79 Z2.31 F1800.0
G1 X-4.34 Y-20.39 Z2.31 F1800.0
G1 X-6.01 Y-18.16 Z2.31 F1800.0
G1 X-5.61 Y-15.4 Z2.31 F1800.0
G1 X-3.38 Y-13.73 Z2.31 F1800.0
G1 X-0.62 Y-14.13 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.38 Y-18.7 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-11.99 Y-21.46 Z2.31 F1800.0
G1 X-13.67 Y-23.69 Z2.31 F1800.0
G1 X-16.43 Y-24.07 Z2.31 F1800.0
G1 X-18.66 Y-22.39 Z2.31 F1800.0
G1 X-19.04 Y-19.63 Z2.31 F1800.0
G1 X-17.36 Y-17.41 Z2.31 F1800.0
G1 X-14.6 Y-17.02 Z2.31 F1800.0
G1 X-12.38 Y-18.7 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.05 Y-24.11 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.85 Y-26.89 Z2.31 F1800.0
G1 X-20.68 Y-29.0 Z2.31 F1800.0
G1 X-23.46 Y-29.2 Z2.31 F1800.0
G1 X-25.56 Y-27.37 Z2.31 F1800.0
G1 X-25.76 Y-24.59 Z2.31 F1800.0
G1 X-23.94 Y-22.49 Z2.31 F1800.0
G1 X-21.16 Y-22.29 Z2.31 F1800.0
G1 X-19.05 Y-24.11 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X18.85 Y-26.89 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X19.05 Y-24.11 Z2.31 F1800.0
G1 X21.16 Y-22.29 Z2.31 F1800.0
G1 X23.94 Y-22.49 Z2.31 F1800.0
G1 X25.76 Y-24.59 Z2.31 F1800.0
G1 X25.56 Y-27.37 Z2.31 F1800.0
G1 X23.46 Y-29.2 Z2.31 F1800.0
G1 X20.68 Y-29.0 Z2.31 F1800.0
G1 X18.85 Y-26.89 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.32 Y5.84 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.59 Y6.44 Z2.31 F1800.0
G1 X11.09 Y8.78 Z2.31 F1800.0
G1 X11.68 Y11.51 Z2.31 F1800.0
G1 X14.02 Y13.01 Z2.31 F1800.0
G1 X16.75 Y12.42 Z2.31 F1800.0
G1 X18.25 Y10.07 Z2.31 F1800.0
G1 X17.66 Y7.35 Z2.31 F1800.0
G1 X15.32 Y5.84 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> outer )
G1 X36.57 Y13.45 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.04 Y14.93 Z2.31 F1800.0
G1 X34.4 Y18.39 Z2.31 F1800.0
G1 X32.44 Y21.67 Z2.31 F1800.0
G1 X30.15 Y24.75 Z2.31 F1800.0
G1 X27.58 Y27.58 Z2.31 F1800.0
G1 X24.75 Y30.15 Z2.31 F1800.0
G1 X21.67 Y32.44 Z2.31 F1800.0
G1 X18.39 Y34.4 Z2.31 F1800.0
G1 X14.93 Y36.04 Z2.31 F1800.0
G1 X11.32 Y37.33 Z2.31 F1800.0
G1 X7.61 Y38.26 Z2.31 F1800.0
G1 X3.82 Y38.82 Z2.31 F1800.0
G1 X-0.0 Y39.01 Z2.31 F1800.0
G1 X-3.82 Y38.82 Z2.31 F1800.0
G1 X-7.61 Y38.26 Z2.31 F1800.0
G1 X-11.32 Y37.33 Z2.31 F1800.0
G1 X-14.93 Y36.04 Z2.31 F1800.0
G1 X-18.39 Y34.4 Z2.31 F1800.0
G1 X-21.67 Y32.44 Z2.31 F1800.0
G1 X-24.75 Y30.15 Z2.31 F1800.0
G1 X-27.58 Y27.58 Z2.31 F1800.0
G1 X-30.15 Y24.75 Z2.31 F1800.0
G1 X-32.44 Y21.67 Z2.31 F1800.0
G1 X-34.4 Y18.39 Z2.31 F1800.0
G1 X-36.04 Y14.93 Z2.31 F1800.0
G1 X-37.33 Y11.32 Z2.31 F1800.0
G1 X-38.26 Y7.61 Z2.31 F1800.0
G1 X-38.82 Y3.82 Z2.31 F1800.0
G1 X-39.01 Y-0.0 Z2.31 F1800.0
G1 X-38.82 Y-3.82 Z2.31 F1800.0
G1 X-38.26 Y-7.61 Z2.31 F1800.0
G1 X-37.33 Y-11.32 Z2.31 F1800.0
G1 X-36.04 Y-14.93 Z2.31 F1800.0
G1 X-34.4 Y-18.39 Z2.31 F1800.0
G1 X-32.44 Y-21.67 Z2.31 F1800.0
G1 X-30.15 Y-24.75 Z2.31 F1800.0
G1 X-27.58 Y-27.58 Z2.31 F1800.0
G1 X-24.75 Y-30.15 Z2.31 F1800.0
G1 X-21.67 Y-32.44 Z2.31 F1800.0
G1 X-18.39 Y-34.4 Z2.31 F1800.0
G1 X-14.93 Y-36.04 Z2.31 F1800.0
G1 X-11.32 Y-37.33 Z2.31 F1800.0
G1 X-7.61 Y-38.26 Z2.31 F1800.0
G1 X-3.82 Y-38.82 Z2.31 F1800.0
G1 X0.0 Y-39.01 Z2.31 F1800.0
G1 X3.82 Y-38.82 Z2.31 F1800.0
G1 X7.61 Y-38.26 Z2.31 F1800.0
G1 X11.32 Y-37.33 Z2.31 F1800.0
G1 X14.93 Y-36.04 Z2.31 F1800.0
G1 X18.39 Y-34.4 Z2.31 F1800.0
G1 X21.67 Y-32.44 Z2.31 F1800.0
G1 X24.75 Y-30.15 Z2.31 F1800.0
G1 X27.58 Y-27.58 Z2.31 F1800.0
G1 X30.15 Y-24.75 Z2.31 F1800.0
G1 X32.44 Y-21.67 Z2.31 F1800.0
G1 X34.4 Y-18.39 Z2.31 F1800.0
G1 X36.04 Y-14.93 Z2.31 F1800.0
G1 X37.33 Y-11.32 Z2.31 F1800.0
G1 X38.26 Y-7.61 Z2.31 F1800.0
G1 X38.82 Y-3.82 Z2.31 F1800.0
G1 X39.01 Y0.0 Z2.31 F1800.0
G1 X38.82 Y3.82 Z2.31 F1800.0
G1 X38.26 Y7.61 Z2.31 F1800.0
G1 X37.33 Y11.32 Z2.31 F1800.0
G1 X36.57 Y13.45 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.19 Y13.67 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.65 Y15.18 Z2.31 F1800.0
G1 X34.99 Y18.7 Z2.31 F1800.0
G1 X32.98 Y22.04 Z2.31 F1800.0
G1 X30.67 Y25.17 Z2.31 F1800.0
G1 X28.05 Y28.05 Z2.31 F1800.0
G1 X25.17 Y30.67 Z2.31 F1800.0
G1 X22.04 Y32.98 Z2.31 F1800.0
G1 X18.7 Y34.99 Z2.31 F1800.0
G1 X15.18 Y36.65 Z2.31 F1800.0
G1 X11.52 Y37.96 Z2.31 F1800.0
G1 X7.74 Y38.91 Z2.31 F1800.0
G1 X3.89 Y39.48 Z2.31 F1800.0
G1 X-0.0 Y39.67 Z2.31 F1800.0
G1 X-3.89 Y39.48 Z2.31 F1800.0
G1 X-7.74 Y38.91 Z2.31 F1800.0
G1 X-11.52 Y37.96 Z2.31 F1800.0
G1 X-15.18 Y36.65 Z2.31 F1800.0
G1 X-18.7 Y34.99 Z2.31 F1800.0
G1 X-22.04 Y32.98 Z2.31 F1800.0
G1 X-25.17 Y30.67 Z2.31 F1800.0
G1 X-28.05 Y28.05 Z2.31 F1800.0
G1 X-30.67 Y25.17 Z2.31 F1800.0
G1 X-32.98 Y22.04 Z2.31 F1800.0
G1 X-34.99 Y18.7 Z2.31 F1800.0
G1 X-36.65 Y15.18 Z2.31 F1800.0
G1 X-37.96 Y11.52 Z2.31 F1800.0
G1 X-38.91 Y7.74 Z2.31 F1800.0
G1 X-39.48 Y3.89 Z2.31 F1800.0
G1 X-39.67 Y-0.0 Z2.31 F1800.0
G1 X-39.48 Y-3.89 Z2.31 F1800.0
G1 X-38.91 Y-7.74 Z2.31 F1800.0
G1 X-37.96 Y-11.52 Z2.31 F1800.0
G1 X-36.65 Y-15.18 Z2.31 F1800.0
G1 X-34.99 Y-18.7 Z2.31 F1800.0
G1 X-32.98 Y-22.04 Z2.31 F1800.0
G1 X-30.67 Y-25.17 Z2.31 F1800.0
G1 X-28.05 Y-28.05 Z2.31 F1800.0
G1 X-25.17 Y-30.67 Z2.31 F1800.0
G1 X-22.04 Y-32.98 Z2.31 F1800.0
G1 X-18.7 Y-34.99 Z2.31 F1800.0
G1 X-15.18 Y-36.65 Z2.31 F1800.0
G1 X-11.52 Y-37.96 Z2.31 F1800.0
G1 X-7.74 Y-38.91 Z2.31 F1800.0
G1 X-3.89 Y-39.48 Z2.31 F1800.0
G1 X0.0 Y-39.67 Z2.31 F1800.0
G1 X3.89 Y-39.48 Z2.31 F1800.0
G1 X7.74 Y-38.91 Z2.31 F1800.0
G1 X11.52 Y-37.96 Z2.31 F1800.0
G1 X15.18 Y-36.65 Z2.31 F1800.0
G1 X18.7 Y-34.99 Z2.31 F1800.0
G1 X22.04 Y-32.98 Z2.31 F1800.0
G1 X25.17 Y-30.67 Z2.31 F1800.0
G1 X28.05 Y-28.05 Z2.31 F1800.0
G1 X30.67 Y-25.17 Z2.31 F1800.0
G1 X32.98 Y-22.04 Z2.31 F1800.0
G1 X34.99 Y-18.7 Z2.31 F1800.0
G1 X36.65 Y-15.18 Z2.31 F1800.0
G1 X37.96 Y-11.52 Z2.31 F1800.0
G1 X38.91 Y-7.74 Z2.31 F1800.0
G1 X39.48 Y-3.89 Z2.31 F1800.0
G1 X39.67 Y0.0 Z2.31 F1800.0
G1 X39.48 Y3.89 Z2.31 F1800.0
G1 X38.91 Y7.74 Z2.31 F1800.0
G1 X37.96 Y11.52 Z2.31 F1800.0
G1 X37.19 Y13.67 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X31.07 Y11.598 Z2.31 </boundaryPoint>)
(<boundaryPoint> X32.958 Y12.152 Z2.31 </boundaryPoint>)
(<boundaryPoint> X34.684 Y11.21 Z2.31 </boundaryPoint>)
(<boundaryPoint> X35.239 Y9.322 Z2.31 </boundaryPoint>)
(<boundaryPoint> X34.296 Y7.595 Z2.31 </boundaryPoint>)
(<boundaryPoint> X32.408 Y7.041 Z2.31 </boundaryPoint>)
(<boundaryPoint> X30.681 Y7.983 Z2.31 </boundaryPoint>)
(<boundaryPoint> X30.127 Y9.871 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X34.96 Y11.43 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X35.59 Y9.28 Z2.31 F1800.0
G1 X34.52 Y7.32 Z2.31 F1800.0
G1 X32.37 Y6.69 Z2.31 F1800.0
G1 X30.4 Y7.76 Z2.31 F1800.0
G1 X29.77 Y9.91 Z2.31 F1800.0
G1 X30.85 Y11.88 Z2.31 F1800.0
G1 X33.0 Y12.51 Z2.31 F1800.0
G1 X34.96 Y11.43 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.121 Y20.527 Z2.31 </boundaryPoint>)
(<boundaryPoint> X31.185 Y18.872 Z2.31 </boundaryPoint>)
(<boundaryPoint> X30.767 Y16.949 Z2.31 </boundaryPoint>)
(<boundaryPoint> X29.112 Y15.886 Z2.31 </boundaryPoint>)
(<boundaryPoint> X27.189 Y16.304 Z2.31 </boundaryPoint>)
(<boundaryPoint> X26.125 Y17.959 Z2.31 </boundaryPoint>)
(<boundaryPoint> X26.544 Y19.882 Z2.31 </boundaryPoint>)
(<boundaryPoint> X28.199 Y20.945 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X31.06 Y16.75 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.18 Y15.54 Z2.31 F1800.0
G1 X26.99 Y16.01 Z2.31 F1800.0
G1 X25.77 Y17.9 Z2.31 F1800.0
G1 X26.25 Y20.09 Z2.31 F1800.0
G1 X28.14 Y21.3 Z2.31 F1800.0
G1 X30.33 Y20.82 Z2.31 F1800.0
G1 X31.54 Y18.93 Z2.31 F1800.0
G1 X31.06 Y16.75 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.87 Y11.077 Z2.31 </boundaryPoint>)
(<boundaryPoint> X26.581 Y9.243 Z2.31 </boundaryPoint>)
(<boundaryPoint> X25.786 Y7.443 Z2.31 </boundaryPoint>)
(<boundaryPoint> X23.952 Y6.732 Z2.31 </boundaryPoint>)
(<boundaryPoint> X22.152 Y7.527 Z2.31 </boundaryPoint>)
(<boundaryPoint> X21.441 Y9.361 Z2.31 </boundaryPoint>)
(<boundaryPoint> X22.236 Y11.161 Z2.31 </boundaryPoint>)
(<boundaryPoint> X24.071 Y11.872 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X26.13 Y11.32 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.94 Y9.24 Z2.31 F1800.0
G1 X26.03 Y7.19 Z2.31 F1800.0
G1 X23.94 Y6.38 Z2.31 F1800.0
G1 X21.89 Y7.28 Z2.31 F1800.0
G1 X21.08 Y9.37 Z2.31 F1800.0
G1 X21.99 Y11.42 Z2.31 F1800.0
G1 X24.08 Y12.23 Z2.31 F1800.0
G1 X26.13 Y11.32 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.447 Y18.221 Z2.31 </boundaryPoint>)
(<boundaryPoint> X21.357 Y16.255 Z2.31 </boundaryPoint>)
(<boundaryPoint> X19.903 Y14.93 Z2.31 </boundaryPoint>)
(<boundaryPoint> X17.937 Y15.021 Z2.31 </boundaryPoint>)
(<boundaryPoint> X16.612 Y16.475 Z2.31 </boundaryPoint>)
(<boundaryPoint> X16.702 Y18.44 Z2.31 </boundaryPoint>)
(<boundaryPoint> X18.156 Y19.766 Z2.31 </boundaryPoint>)
(<boundaryPoint> X20.122 Y19.675 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X21.68 Y16.1 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.02 Y14.59 Z2.31 F1800.0
G1 X17.79 Y14.7 Z2.31 F1800.0
G1 X16.28 Y16.35 Z2.31 F1800.0
G1 X16.38 Y18.59 Z2.31 F1800.0
G1 X18.04 Y20.1 Z2.31 F1800.0
G1 X20.27 Y20.0 Z2.31 F1800.0
G1 X21.78 Y18.34 Z2.31 F1800.0
G1 X21.68 Y16.1 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.135 Y11.539 Z2.31 </boundaryPoint>)
(<boundaryPoint> X17.199 Y9.884 Z2.31 </boundaryPoint>)
(<boundaryPoint> X16.781 Y7.961 Z2.31 </boundaryPoint>)
(<boundaryPoint> X15.126 Y6.898 Z2.31 </boundaryPoint>)
(<boundaryPoint> X13.203 Y7.316 Z2.31 </boundaryPoint>)
(<boundaryPoint> X12.14 Y8.971 Z2.31 </boundaryPoint>)
(<boundaryPoint> X12.558 Y10.894 Z2.31 </boundaryPoint>)
(<boundaryPoint> X14.213 Y11.957 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X16.34 Y11.83 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.55 Y9.95 Z2.31 F1800.0
G1 X17.07 Y7.76 Z2.31 F1800.0
G1 X15.19 Y6.55 Z2.31 F1800.0
G1 X13.0 Y7.02 Z2.31 F1800.0
G1 X11.79 Y8.91 Z2.31 F1800.0
G1 X12.27 Y11.1 Z2.31 F1800.0
G1 X14.15 Y12.31 Z2.31 F1800.0
G1 X16.34 Y11.83 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X5.362 Y14.11 Z2.31 </boundaryPoint>)
(<boundaryPoint> X4.675 Y15.953 Z2.31 </boundaryPoint>)
(<boundaryPoint> X5.492 Y17.743 Z2.31 </boundaryPoint>)
(<boundaryPoint> X7.336 Y18.431 Z2.31 </boundaryPoint>)
(<boundaryPoint> X9.125 Y17.613 Z2.31 </boundaryPoint>)
(<boundaryPoint> X9.813 Y15.77 Z2.31 </boundaryPoint>)
(<boundaryPoint> X8.996 Y13.98 Z2.31 </boundaryPoint>)
(<boundaryPoint> X7.152 Y13.293 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X9.75 Y14.84 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.24 Y13.72 Z2.31 F1800.0
G1 X7.14 Y12.94 Z2.31 F1800.0
G1 X5.1 Y13.87 Z2.31 F1800.0
G1 X4.32 Y15.97 Z2.31 F1800.0
G1 X5.25 Y18.0 Z2.31 F1800.0
G1 X7.35 Y18.79 Z2.31 F1800.0
G1 X9.39 Y17.86 Z2.31 F1800.0
G1 X10.17 Y15.76 Z2.31 F1800.0
G1 X9.75 Y14.84 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.417 Y24.738 Z2.31 </boundaryPoint>)
(<boundaryPoint> X14.042 Y22.872 Z2.31 </boundaryPoint>)
(<boundaryPoint> X13.165 Y21.111 Z2.31 </boundaryPoint>)
(<boundaryPoint> X11.3 Y20.486 Z2.31 </boundaryPoint>)
(<boundaryPoint> X9.539 Y21.363 Z2.31 </boundaryPoint>)
(<boundaryPoint> X8.913 Y23.228 Z2.31 </boundaryPoint>)
(<boundaryPoint> X9.79 Y24.99 Z2.31 </boundaryPoint>)
(<boundaryPoint> X11.656 Y25.615 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X11.28 Y20.13 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.27 Y21.13 Z2.31 F1800.0
G1 X8.56 Y23.25 Z2.31 F1800.0
G1 X9.56 Y25.26 Z2.31 F1800.0
G1 X11.68 Y25.97 Z2.31 F1800.0
G1 X13.69 Y24.97 Z2.31 F1800.0
G1 X14.4 Y22.85 Z2.31 F1800.0
G1 X13.4 Y20.84 Z2.31 F1800.0
G1 X11.28 Y20.13 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.575 Y27.914 Z2.31 </boundaryPoint>)
(<boundaryPoint> X4.832 Y26.401 Z2.31 </boundaryPoint>)
(<boundaryPoint> X4.65 Y24.441 Z2.31 </boundaryPoint>)
(<boundaryPoint> X3.136 Y23.185 Z2.31 </boundaryPoint>)
(<boundaryPoint> X1.177 Y23.366 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y24.88 Z2.31 </boundaryPoint>)
(<boundaryPoint> X0.102 Y26.839 Z2.31 </boundaryPoint>)
(<boundaryPoint> X1.615 Y28.096 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X4.97 Y24.27 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.24 Y22.84 Z2.31 F1800.0
G1 X1.01 Y23.05 Z2.31 F1800.0
G1 X-0.42 Y24.77 Z2.31 F1800.0
G1 X-0.21 Y27.01 Z2.31 F1800.0
G1 X1.51 Y28.44 Z2.31 F1800.0
G1 X3.74 Y28.23 Z2.31 F1800.0
G1 X5.17 Y26.51 Z2.31 F1800.0
G1 X4.97 Y24.27 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X6.159 Y35.927 Z2.31 </boundaryPoint>)
(<boundaryPoint> X7.338 Y34.352 Z2.31 </boundaryPoint>)
(<boundaryPoint> X7.058 Y32.404 Z2.31 </boundaryPoint>)
(<boundaryPoint> X5.483 Y31.225 Z2.31 </boundaryPoint>)
(<boundaryPoint> X3.536 Y31.505 Z2.31 </boundaryPoint>)
(<boundaryPoint> X2.357 Y33.08 Z2.31 </boundaryPoint>)
(<boundaryPoint> X2.637 Y35.028 Z2.31 </boundaryPoint>)
(<boundaryPoint> X4.212 Y36.207 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X5.57 Y30.88 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.35 Y31.2 Z2.31 F1800.0
G1 X2.01 Y32.99 Z2.31 F1800.0
G1 X2.33 Y35.21 Z2.31 F1800.0
G1 X4.12 Y36.55 Z2.31 F1800.0
G1 X6.34 Y36.23 Z2.31 F1800.0
G1 X7.68 Y34.44 Z2.31 F1800.0
G1 X7.37 Y32.22 Z2.31 F1800.0
G1 X5.57 Y30.88 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.032 Y32.736 Z2.31 </boundaryPoint>)
(<boundaryPoint> X16.719 Y30.893 Z2.31 </boundaryPoint>)
(<boundaryPoint> X15.902 Y29.103 Z2.31 </boundaryPoint>)
(<boundaryPoint> X14.058 Y28.415 Z2.31 </boundaryPoint>)
(<boundaryPoint> X12.269 Y29.233 Z2.31 </boundaryPoint>)
(<boundaryPoint> X11.581 Y31.076 Z2.31 </boundaryPoint>)
(<boundaryPoint> X12.398 Y32.866 Z2.31 </boundaryPoint>)
(<boundaryPoint> X14.242 Y33.553 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X11.22 Y31.09 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.16 Y33.13 Z2.31 F1800.0
G1 X14.26 Y33.91 Z2.31 F1800.0
G1 X16.29 Y32.98 Z2.31 F1800.0
G1 X17.08 Y30.88 Z2.31 F1800.0
G1 X16.15 Y28.84 Z2.31 F1800.0
G1 X14.05 Y28.06 Z2.31 F1800.0
G1 X12.01 Y28.99 Z2.31 F1800.0
G1 X11.22 Y31.09 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.605 Y26.893 Z2.31 </boundaryPoint>)
(<boundaryPoint> X24.745 Y24.931 Z2.31 </boundaryPoint>)
(<boundaryPoint> X23.457 Y23.444 Z2.31 </boundaryPoint>)
(<boundaryPoint> X21.494 Y23.304 Z2.31 </boundaryPoint>)
(<boundaryPoint> X20.007 Y24.592 Z2.31 </boundaryPoint>)
(<boundaryPoint> X19.867 Y26.555 Z2.31 </boundaryPoint>)
(<boundaryPoint> X21.156 Y28.041 Z2.31 </boundaryPoint>)
(<boundaryPoint> X23.118 Y28.182 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X19.53 Y26.67 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.0 Y28.36 Z2.31 F1800.0
G1 X23.23 Y28.52 Z2.31 F1800.0
G1 X24.92 Y27.05 Z2.31 F1800.0
G1 X25.08 Y24.82 Z2.31 F1800.0
G1 X23.62 Y23.13 Z2.31 F1800.0
G1 X21.38 Y22.97 Z2.31 F1800.0
G1 X19.69 Y24.43 Z2.31 F1800.0
G1 X19.53 Y26.67 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-3.793 Y19.471 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y19.751 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y18.572 Z2.31 </boundaryPoint>)
(<boundaryPoint> X0.009 Y16.624 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y15.049 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y14.769 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y15.948 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y17.896 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X0.04 Y18.75 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.36 Y16.54 Z2.31 F1800.0
G1 X-0.99 Y14.74 Z2.31 F1800.0
G1 X-3.21 Y14.42 Z2.31 F1800.0
G1 X-5.0 Y15.77 Z2.31 F1800.0
G1 X-5.32 Y17.98 Z2.31 F1800.0
G1 X-3.98 Y19.78 Z2.31 F1800.0
G1 X-1.76 Y20.1 Z2.31 F1800.0
G1 X0.04 Y18.75 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-8.643 Y26.782 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y27.321 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y26.363 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-4.493 Y24.471 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y22.752 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y22.213 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y23.171 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y25.063 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-5.23 Y22.47 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y21.86 Z2.31 F1800.0
G1 X-9.34 Y22.95 Z2.31 F1800.0
G1 X-9.96 Y25.1 Z2.31 F1800.0
G1 X-8.87 Y27.06 Z2.31 F1800.0
G1 X-6.71 Y27.68 Z2.31 F1800.0
G1 X-4.75 Y26.59 Z2.31 F1800.0
G1 X-4.14 Y24.43 Z2.31 F1800.0
G1 X-5.23 Y22.47 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.03 Y21.195 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-13.302 Y19.246 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y18.061 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y18.333 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y19.903 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y21.851 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y23.037 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y22.765 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.68 Y21.29 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y19.07 Z2.31 F1800.0
G1 X-14.78 Y17.72 Z2.31 F1800.0
G1 X-17.0 Y18.02 Z2.31 F1800.0
G1 X-18.35 Y19.81 Z2.31 F1800.0
G1 X-18.04 Y22.03 Z2.31 F1800.0
G1 X-16.25 Y23.38 Z2.31 F1800.0
G1 X-14.03 Y23.07 Z2.31 F1800.0
G1 X-12.68 Y21.29 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-10.268 Y15.477 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y13.99 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-9.12 Y12.028 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y10.739 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y10.88 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y12.367 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y14.329 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y15.618 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.34 Y15.96 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.11 Y15.8 Z2.31 F1800.0
G1 X-8.64 Y14.1 Z2.31 F1800.0
G1 X-8.8 Y11.87 Z2.31 F1800.0
G1 X-10.49 Y10.4 Z2.31 F1800.0
G1 X-12.73 Y10.56 Z2.31 F1800.0
G1 X-14.2 Y12.25 Z2.31 F1800.0
G1 X-14.04 Y14.49 Z2.31 F1800.0
G1 X-12.34 Y15.96 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.806 Y15.057 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-19.356 Y13.142 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y11.469 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y11.018 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y12.054 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y13.969 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y15.642 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y16.093 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.29 Y14.32 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.0 Y13.08 Z2.31 F1800.0
G1 X-20.18 Y11.18 Z2.31 F1800.0
G1 X-22.36 Y10.67 Z2.31 F1800.0
G1 X-24.27 Y11.85 Z2.31 F1800.0
G1 X-24.78 Y14.03 Z2.31 F1800.0
G1 X-23.6 Y15.93 Z2.31 F1800.0
G1 X-21.42 Y16.45 Z2.31 F1800.0
G1 X-19.52 Y15.27 Z2.31 F1800.0
G1 X-19.29 Y14.32 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-15.118 Y6.914 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y5.188 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-14.73 Y3.3 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y2.357 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y2.911 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y4.638 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y6.526 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y7.469 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-17.04 Y7.82 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.89 Y7.19 Z2.31 F1800.0
G1 X-13.82 Y5.23 Z2.31 F1800.0
G1 X-14.45 Y3.08 Z2.31 F1800.0
G1 X-16.42 Y2.0 Z2.31 F1800.0
G1 X-18.57 Y2.63 Z2.31 F1800.0
G1 X-19.64 Y4.6 Z2.31 F1800.0
G1 X-19.01 Y6.75 Z2.31 F1800.0
G1 X-17.04 Y7.82 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-22.796 Y5.262 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-23.158 Y3.328 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y2.216 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y2.578 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y4.201 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y6.135 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y7.247 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y6.885 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-22.45 Y5.34 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y3.13 Z2.31 F1800.0
G1 X-24.71 Y1.87 Z2.31 F1800.0
G1 X-26.91 Y2.28 Z2.31 F1800.0
G1 X-28.18 Y4.13 Z2.31 F1800.0
G1 X-27.76 Y6.33 Z2.31 F1800.0
G1 X-25.92 Y7.6 Z2.31 F1800.0
G1 X-23.71 Y7.18 Z2.31 F1800.0
G1 X-22.45 Y5.34 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-23.158 Y-3.328 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-22.796 Y-5.262 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y-6.885 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y-7.247 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y-6.135 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y-4.201 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y-2.578 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y-2.216 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-24.71 Y-1.87 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y-3.13 Z2.31 F1800.0
G1 X-22.45 Y-5.34 Z2.31 F1800.0
G1 X-23.71 Y-7.18 Z2.31 F1800.0
G1 X-25.92 Y-7.6 Z2.31 F1800.0
G1 X-27.76 Y-6.33 Z2.31 F1800.0
G1 X-28.18 Y-4.13 Z2.31 F1800.0
G1 X-26.91 Y-2.28 Z2.31 F1800.0
G1 X-24.71 Y-1.87 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-14.73 Y-3.3 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y-5.188 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-15.118 Y-6.914 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y-7.469 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y-6.526 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y-4.638 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y-2.911 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y-2.357 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.64 Y-4.6 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.57 Y-2.63 Z2.31 F1800.0
G1 X-16.42 Y-2.0 Z2.31 F1800.0
G1 X-14.45 Y-3.08 Z2.31 F1800.0
G1 X-13.82 Y-5.23 Z2.31 F1800.0
G1 X-14.89 Y-7.19 Z2.31 F1800.0
G1 X-17.04 Y-7.82 Z2.31 F1800.0
G1 X-19.01 Y-6.75 Z2.31 F1800.0
G1 X-19.64 Y-4.6 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.356 Y-13.142 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-19.806 Y-15.057 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y-16.093 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y-15.642 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y-13.969 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y-12.054 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y-11.018 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y-11.469 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-21.14 Y-10.95 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.18 Y-11.18 Z2.31 F1800.0
G1 X-19.0 Y-13.08 Z2.31 F1800.0
G1 X-19.52 Y-15.27 Z2.31 F1800.0
G1 X-21.42 Y-16.45 Z2.31 F1800.0
G1 X-23.6 Y-15.93 Z2.31 F1800.0
G1 X-24.78 Y-14.03 Z2.31 F1800.0
G1 X-24.27 Y-11.85 Z2.31 F1800.0
G1 X-22.36 Y-10.67 Z2.31 F1800.0
G1 X-21.14 Y-10.95 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-9.12 Y-12.028 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y-13.99 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-10.268 Y-15.477 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y-15.618 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y-14.329 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y-12.367 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y-10.88 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y-10.739 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.2 Y-12.25 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.73 Y-10.56 Z2.31 F1800.0
G1 X-10.49 Y-10.4 Z2.31 F1800.0
G1 X-8.8 Y-11.87 Z2.31 F1800.0
G1 X-8.64 Y-14.1 Z2.31 F1800.0
G1 X-10.11 Y-15.8 Z2.31 F1800.0
G1 X-12.34 Y-15.96 Z2.31 F1800.0
G1 X-14.04 Y-14.49 Z2.31 F1800.0
G1 X-14.2 Y-12.25 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.302 Y-19.246 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-13.03 Y-21.195 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y-22.765 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y-23.037 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y-21.851 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y-19.903 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y-18.333 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y-18.061 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.78 Y-17.72 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y-19.07 Z2.31 F1800.0
G1 X-12.68 Y-21.29 Z2.31 F1800.0
G1 X-14.03 Y-23.07 Z2.31 F1800.0
G1 X-16.25 Y-23.38 Z2.31 F1800.0
G1 X-18.04 Y-22.03 Z2.31 F1800.0
G1 X-18.35 Y-19.81 Z2.31 F1800.0
G1 X-17.0 Y-18.02 Z2.31 F1800.0
G1 X-14.78 Y-17.72 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-4.493 Y-24.471 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y-26.363 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y-27.321 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-8.643 Y-26.782 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y-25.063 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y-23.171 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y-22.213 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y-22.752 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-9.34 Y-22.95 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y-21.86 Z2.31 F1800.0
G1 X-5.23 Y-22.47 Z2.31 F1800.0
G1 X-4.14 Y-24.43 Z2.31 F1800.0
G1 X-4.75 Y-26.59 Z2.31 F1800.0
G1 X-6.71 Y-27.68 Z2.31 F1800.0
G1 X-8.87 Y-27.06 Z2.31 F1800.0
G1 X-9.96 Y-25.1 Z2.31 F1800.0
G1 X-9.34 Y-22.95 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X0.009 Y-16.624 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y-18.572 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y-19.751 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-3.793 Y-19.471 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y-17.896 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y-15.948 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y-14.769 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y-15.049 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-4.38 Y-19.24 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.32 Y-17.98 Z2.31 F1800.0
G1 X-5.0 Y-15.77 Z2.31 F1800.0
G1 X-3.21 Y-14.42 Z2.31 F1800.0
G1 X-0.99 Y-14.74 Z2.31 F1800.0
G1 X0.36 Y-16.54 Z2.31 F1800.0
G1 X0.04 Y-18.75 Z2.31 F1800.0
G1 X-1.76 Y-20.1 Z2.31 F1800.0
G1 X-3.98 Y-19.78 Z2.31 F1800.0
G1 X-4.38 Y-19.24 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X4.65 Y-24.441 Z2.31 </boundaryPoint>)
(<boundaryPoint> X4.832 Y-26.401 Z2.31 </boundaryPoint>)
(<boundaryPoint> X3.575 Y-27.914 Z2.31 </boundaryPoint>)
(<boundaryPoint> X1.615 Y-28.096 Z2.31 </boundaryPoint>)
(<boundaryPoint> X0.102 Y-26.839 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y-24.88 Z2.31 </boundaryPoint>)
(<boundaryPoint> X1.177 Y-23.366 Z2.31 </boundaryPoint>)
(<boundaryPoint> X3.136 Y-23.185 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X0.69 Y-23.44 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.01 Y-23.05 Z2.31 F1800.0
G1 X3.24 Y-22.84 Z2.31 F1800.0
G1 X4.97 Y-24.27 Z2.31 F1800.0
G1 X5.17 Y-26.51 Z2.31 F1800.0
G1 X3.74 Y-28.23 Z2.31 F1800.0
G1 X1.51 Y-28.44 Z2.31 F1800.0
G1 X-0.21 Y-27.01 Z2.31 F1800.0
G1 X-0.42 Y-24.77 Z2.31 F1800.0
G1 X0.69 Y-23.44 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X8.996 Y-13.98 Z2.31 </boundaryPoint>)
(<boundaryPoint> X9.813 Y-15.77 Z2.31 </boundaryPoint>)
(<boundaryPoint> X9.125 Y-17.613 Z2.31 </boundaryPoint>)
(<boundaryPoint> X7.336 Y-18.431 Z2.31 </boundaryPoint>)
(<boundaryPoint> X5.492 Y-17.743 Z2.31 </boundaryPoint>)
(<boundaryPoint> X4.675 Y-15.953 Z2.31 </boundaryPoint>)
(<boundaryPoint> X5.362 Y-14.11 Z2.31 </boundaryPoint>)
(<boundaryPoint> X7.152 Y-13.293 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X5.25 Y-18.0 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X4.32 Y-15.97 Z2.31 F1800.0
G1 X5.1 Y-13.87 Z2.31 F1800.0
G1 X7.14 Y-12.94 Z2.31 F1800.0
G1 X9.24 Y-13.72 Z2.31 F1800.0
G1 X10.17 Y-15.76 Z2.31 F1800.0
G1 X9.39 Y-17.86 Z2.31 F1800.0
G1 X7.35 Y-18.79 Z2.31 F1800.0
G1 X5.25 Y-18.0 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.165 Y-21.111 Z2.31 </boundaryPoint>)
(<boundaryPoint> X14.042 Y-22.872 Z2.31 </boundaryPoint>)
(<boundaryPoint> X13.417 Y-24.738 Z2.31 </boundaryPoint>)
(<boundaryPoint> X11.656 Y-25.615 Z2.31 </boundaryPoint>)
(<boundaryPoint> X9.79 Y-24.99 Z2.31 </boundaryPoint>)
(<boundaryPoint> X8.913 Y-23.228 Z2.31 </boundaryPoint>)
(<boundaryPoint> X9.539 Y-21.363 Z2.31 </boundaryPoint>)
(<boundaryPoint> X11.3 Y-20.486 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X9.27 Y-21.13 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.28 Y-20.13 Z2.31 F1800.0
G1 X13.4 Y-20.84 Z2.31 F1800.0
G1 X14.4 Y-22.85 Z2.31 F1800.0
G1 X13.69 Y-24.97 Z2.31 F1800.0
G1 X11.68 Y-25.97 Z2.31 F1800.0
G1 X9.56 Y-25.26 Z2.31 F1800.0
G1 X8.56 Y-23.25 Z2.31 F1800.0
G1 X9.27 Y-21.13 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.357 Y-16.255 Z2.31 </boundaryPoint>)
(<boundaryPoint> X21.447 Y-18.221 Z2.31 </boundaryPoint>)
(<boundaryPoint> X20.122 Y-19.675 Z2.31 </boundaryPoint>)
(<boundaryPoint> X18.156 Y-19.766 Z2.31 </boundaryPoint>)
(<boundaryPoint> X16.702 Y-18.44 Z2.31 </boundaryPoint>)
(<boundaryPoint> X16.612 Y-16.475 Z2.31 </boundaryPoint>)
(<boundaryPoint> X17.937 Y-15.021 Z2.31 </boundaryPoint>)
(<boundaryPoint> X19.903 Y-14.93 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X16.38 Y-18.59 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.28 Y-16.35 Z2.31 F1800.0
G1 X17.79 Y-14.7 Z2.31 F1800.0
G1 X20.02 Y-14.59 Z2.31 F1800.0
G1 X21.68 Y-16.1 Z2.31 F1800.0
G1 X21.78 Y-18.34 Z2.31 F1800.0
G1 X20.27 Y-20.0 Z2.31 F1800.0
G1 X18.04 Y-20.1 Z2.31 F1800.0
G1 X16.38 Y-18.59 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.745 Y-24.931 Z2.31 </boundaryPoint>)
(<boundaryPoint> X24.605 Y-26.893 Z2.31 </boundaryPoint>)
(<boundaryPoint> X23.118 Y-28.182 Z2.31 </boundaryPoint>)
(<boundaryPoint> X21.156 Y-28.041 Z2.31 </boundaryPoint>)
(<boundaryPoint> X19.867 Y-26.555 Z2.31 </boundaryPoint>)
(<boundaryPoint> X20.007 Y-24.592 Z2.31 </boundaryPoint>)
(<boundaryPoint> X21.494 Y-23.304 Z2.31 </boundaryPoint>)
(<boundaryPoint> X23.457 Y-23.444 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X20.69 Y-23.57 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.38 Y-22.97 Z2.31 F1800.0
G1 X23.62 Y-23.13 Z2.31 F1800.0
G1 X25.08 Y-24.82 Z2.31 F1800.0
G1 X24.92 Y-27.05 Z2.31 F1800.0
G1 X23.23 Y-28.52 Z2.31 F1800.0
G1 X21.0 Y-28.36 Z2.31 F1800.0
G1 X19.53 Y-26.67 Z2.31 F1800.0
G1 X19.69 Y-24.43 Z2.31 F1800.0
G1 X20.69 Y-23.57 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.767 Y-16.949 Z2.31 </boundaryPoint>)
(<boundaryPoint> X31.185 Y-18.872 Z2.31 </boundaryPoint>)
(<boundaryPoint> X30.121 Y-20.527 Z2.31 </boundaryPoint>)
(<boundaryPoint> X28.199 Y-20.945 Z2.31 </boundaryPoint>)
(<boundaryPoint> X26.544 Y-19.882 Z2.31 </boundaryPoint>)
(<boundaryPoint> X26.125 Y-17.959 Z2.31 </boundaryPoint>)
(<boundaryPoint> X27.189 Y-16.304 Z2.31 </boundaryPoint>)
(<boundaryPoint> X29.112 Y-15.886 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X26.25 Y-20.09 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.77 Y-17.9 Z2.31 F1800.0
G1 X26.99 Y-16.01 Z2.31 F1800.0
G1 X29.18 Y-15.54 Z2.31 F1800.0
G1 X31.06 Y-16.75 Z2.31 F1800.0
G1 X31.54 Y-18.93 Z2.31 F1800.0
G1 X30.33 Y-20.82 Z2.31 F1800.0
G1 X28.14 Y-21.3 Z2.31 F1800.0
G1 X26.25 Y-20.09 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X26.581 Y-9.243 Z2.31 </boundaryPoint>)
(<boundaryPoint> X25.87 Y-11.077 Z2.31 </boundaryPoint>)
(<boundaryPoint> X24.071 Y-11.872 Z2.31 </boundaryPoint>)
(<boundaryPoint> X22.236 Y-11.161 Z2.31 </boundaryPoint>)
(<boundaryPoint> X21.441 Y-9.361 Z2.31 </boundaryPoint>)
(<boundaryPoint> X22.152 Y-7.527 Z2.31 </boundaryPoint>)
(<boundaryPoint> X23.952 Y-6.732 Z2.31 </boundaryPoint>)
(<boundaryPoint> X25.786 Y-7.443 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X24.08 Y-12.23 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.99 Y-11.42 Z2.31 F1800.0
G1 X21.08 Y-9.37 Z2.31 F1800.0
G1 X21.89 Y-7.28 Z2.31 F1800.0
G1 X23.94 Y-6.38 Z2.31 F1800.0
G1 X26.03 Y-7.19 Z2.31 F1800.0
G1 X26.94 Y-9.24 Z2.31 F1800.0
G1 X26.13 Y-11.32 Z2.31 F1800.0
G1 X24.08 Y-12.23 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X34.296 Y-7.595 Z2.31 </boundaryPoint>)
(<boundaryPoint> X35.239 Y-9.322 Z2.31 </boundaryPoint>)
(<boundaryPoint> X34.684 Y-11.21 Z2.31 </boundaryPoint>)
(<boundaryPoint> X32.958 Y-12.152 Z2.31 </boundaryPoint>)
(<boundaryPoint> X31.07 Y-11.598 Z2.31 </boundaryPoint>)
(<boundaryPoint> X30.127 Y-9.871 Z2.31 </boundaryPoint>)
(<boundaryPoint> X30.681 Y-7.983 Z2.31 </boundaryPoint>)
(<boundaryPoint> X32.408 Y-7.041 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X29.77 Y-9.91 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X30.4 Y-7.76 Z2.31 F1800.0
G1 X32.37 Y-6.69 Z2.31 F1800.0
G1 X34.52 Y-7.32 Z2.31 F1800.0
G1 X35.59 Y-9.28 Z2.31 F1800.0
G1 X34.96 Y-11.43 Z2.31 F1800.0
G1 X33.0 Y-12.51 Z2.31 F1800.0
G1 X30.85 Y-11.88 Z2.31 F1800.0
G1 X29.77 Y-9.91 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.766 Y2.375 Z2.31 </boundaryPoint>)
(<boundaryPoint> X26.734 Y2.375 Z2.31 </boundaryPoint>)
(<boundaryPoint> X28.125 Y0.984 Z2.31 </boundaryPoint>)
(<boundaryPoint> X28.125 Y-0.984 Z2.31 </boundaryPoint>)
(<boundaryPoint> X26.734 Y-2.375 Z2.31 </boundaryPoint>)
(<boundaryPoint> X24.766 Y-2.375 Z2.31 </boundaryPoint>)
(<boundaryPoint> X23.375 Y-0.984 Z2.31 </boundaryPoint>)
(<boundaryPoint> X23.375 Y0.984 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X26.87 Y-2.71 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X24.63 Y-2.71 Z2.31 F1800.0
G1 X23.05 Y-1.12 Z2.31 F1800.0
G1 X23.05 Y1.12 Z2.31 F1800.0
G1 X24.63 Y2.71 Z2.31 F1800.0
G1 X26.87 Y2.71 Z2.31 F1800.0
G1 X28.46 Y1.12 Z2.31 F1800.0
G1 X28.46 Y-1.12 Z2.31 F1800.0
G1 X26.87 Y-2.71 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X33.079 Y2.375 Z2.31 </boundaryPoint>)
(<boundaryPoint> X35.046 Y2.375 Z2.31 </boundaryPoint>)
(<boundaryPoint> X36.438 Y0.984 Z2.31 </boundaryPoint>)
(<boundaryPoint> X36.438 Y-0.984 Z2.31 </boundaryPoint>)
(<boundaryPoint> X35.046 Y-2.375 Z2.31 </boundaryPoint>)
(<boundaryPoint> X33.079 Y-2.375 Z2.31 </boundaryPoint>)
(<boundaryPoint> X31.688 Y-0.984 Z2.31 </boundaryPoint>)
(<boundaryPoint> X31.688 Y0.984 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X31.36 Y-1.12 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.36 Y1.12 Z2.31 F1800.0
G1 X32.94 Y2.71 Z2.31 F1800.0
G1 X35.18 Y2.71 Z2.31 F1800.0
G1 X36.77 Y1.12 Z2.31 F1800.0
G1 X36.77 Y-1.12 Z2.31 F1800.0
G1 X35.18 Y-2.71 Z2.31 F1800.0
G1 X32.94 Y-2.71 Z2.31 F1800.0
G1 X31.36 Y-1.12 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X19.813 Y0.984 Z2.31 </boundaryPoint>)
(<boundaryPoint> X19.813 Y-0.984 Z2.31 </boundaryPoint>)
(<boundaryPoint> X18.421 Y-2.375 Z2.31 </boundaryPoint>)
(<boundaryPoint> X16.454 Y-2.375 Z2.31 </boundaryPoint>)
(<boundaryPoint> X15.063 Y-0.984 Z2.31 </boundaryPoint>)
(<boundaryPoint> X15.063 Y0.984 Z2.31 </boundaryPoint>)
(<boundaryPoint> X16.454 Y2.375 Z2.31 </boundaryPoint>)
(<boundaryPoint> X18.421 Y2.375 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X20.14 Y-1.12 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.56 Y-2.71 Z2.31 F1800.0
G1 X16.32 Y-2.71 Z2.31 F1800.0
G1 X14.73 Y-1.12 Z2.31 F1800.0
G1 X14.73 Y1.12 Z2.31 F1800.0
G1 X16.32 Y2.71 Z2.31 F1800.0
G1 X18.56 Y2.71 Z2.31 F1800.0
G1 X20.14 Y1.12 Z2.31 F1800.0
G1 X20.14 Y-1.12 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.203 Y-7.316 Z2.31 </boundaryPoint>)
(<boundaryPoint> X15.126 Y-6.898 Z2.31 </boundaryPoint>)
(<boundaryPoint> X16.781 Y-7.961 Z2.31 </boundaryPoint>)
(<boundaryPoint> X17.199 Y-9.884 Z2.31 </boundaryPoint>)
(<boundaryPoint> X16.135 Y-11.539 Z2.31 </boundaryPoint>)
(<boundaryPoint> X14.213 Y-11.957 Z2.31 </boundaryPoint>)
(<boundaryPoint> X12.558 Y-10.894 Z2.31 </boundaryPoint>)
(<boundaryPoint> X12.14 Y-8.971 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X16.23 Y-7.22 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.07 Y-7.76 Z2.31 F1800.0
G1 X17.55 Y-9.95 Z2.31 F1800.0
G1 X16.34 Y-11.83 Z2.31 F1800.0
G1 X14.15 Y-12.31 Z2.31 F1800.0
G1 X12.27 Y-11.1 Z2.31 F1800.0
G1 X11.79 Y-8.91 Z2.31 F1800.0
G1 X13.0 Y-7.02 Z2.31 F1800.0
G1 X15.19 Y-6.55 Z2.31 F1800.0
G1 X16.23 Y-7.22 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.021 Y2.021 Z2.31 </boundaryPoint>)
(<boundaryPoint> X0.0 Y2.858 Z2.31 </boundaryPoint>)
(<boundaryPoint> X2.021 Y2.021 Z2.31 </boundaryPoint>)
(<boundaryPoint> X2.858 Y-0.0 Z2.31 </boundaryPoint>)
(<boundaryPoint> X2.021 Y-2.021 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y-2.858 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-2.021 Y-2.021 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-2.858 Y0.0 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X2.57 Y-1.56 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.27 Y-2.27 Z2.31 F1800.0
G1 X0.0 Y-3.22 Z2.31 F1800.0
G1 X-2.27 Y-2.27 Z2.31 F1800.0
G1 X-3.22 Y-0.0 Z2.31 F1800.0
G1 X-2.27 Y2.27 Z2.31 F1800.0
G1 X-0.0 Y3.22 Z2.31 F1800.0
G1 X2.27 Y2.27 Z2.31 F1800.0
G1 X3.22 Y0.0 Z2.31 F1800.0
G1 X2.57 Y-1.56 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X15.902 Y-29.103 Z2.31 </boundaryPoint>)
(<boundaryPoint> X16.719 Y-30.893 Z2.31 </boundaryPoint>)
(<boundaryPoint> X16.032 Y-32.736 Z2.31 </boundaryPoint>)
(<boundaryPoint> X14.242 Y-33.553 Z2.31 </boundaryPoint>)
(<boundaryPoint> X12.398 Y-32.866 Z2.31 </boundaryPoint>)
(<boundaryPoint> X11.581 Y-31.076 Z2.31 </boundaryPoint>)
(<boundaryPoint> X12.269 Y-29.233 Z2.31 </boundaryPoint>)
(<boundaryPoint> X14.058 Y-28.415 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X14.05 Y-28.06 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.15 Y-28.84 Z2.31 F1800.0
G1 X17.08 Y-30.88 Z2.31 F1800.0
G1 X16.29 Y-32.98 Z2.31 F1800.0
G1 X14.26 Y-33.91 Z2.31 F1800.0
G1 X12.16 Y-33.13 Z2.31 F1800.0
G1 X11.22 Y-31.09 Z2.31 F1800.0
G1 X12.01 Y-28.99 Z2.31 F1800.0
G1 X14.05 Y-28.06 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.536 Y-31.505 Z2.31 </boundaryPoint>)
(<boundaryPoint> X5.483 Y-31.225 Z2.31 </boundaryPoint>)
(<boundaryPoint> X7.058 Y-32.404 Z2.31 </boundaryPoint>)
(<boundaryPoint> X7.338 Y-34.352 Z2.31 </boundaryPoint>)
(<boundaryPoint> X6.159 Y-35.927 Z2.31 </boundaryPoint>)
(<boundaryPoint> X4.212 Y-36.207 Z2.31 </boundaryPoint>)
(<boundaryPoint> X2.637 Y-35.028 Z2.31 </boundaryPoint>)
(<boundaryPoint> X2.357 Y-33.08 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X7.37 Y-32.22 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.68 Y-34.44 Z2.31 F1800.0
G1 X6.34 Y-36.23 Z2.31 F1800.0
G1 X4.12 Y-36.55 Z2.31 F1800.0
G1 X2.33 Y-35.21 Z2.31 F1800.0
G1 X2.01 Y-32.99 Z2.31 F1800.0
G1 X3.35 Y-31.2 Z2.31 F1800.0
G1 X5.57 Y-30.88 Z2.31 F1800.0
G1 X7.37 Y-32.22 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.357 Y-33.08 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-2.637 Y-35.028 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y-36.207 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y-35.927 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y-34.352 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y-32.404 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y-31.225 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y-31.505 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-2.01 Y-32.99 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-2.33 Y-35.21 Z2.31 F1800.0
G1 X-4.12 Y-36.55 Z2.31 F1800.0
G1 X-6.34 Y-36.23 Z2.31 F1800.0
G1 X-7.68 Y-34.44 Z2.31 F1800.0
G1 X-7.37 Y-32.22 Z2.31 F1800.0
G1 X-5.57 Y-30.88 Z2.31 F1800.0
G1 X-3.35 Y-31.2 Z2.31 F1800.0
G1 X-2.01 Y-32.99 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.269 Y-29.233 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y-31.076 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-12.398 Y-32.866 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y-33.553 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y-32.736 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y-30.893 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y-29.103 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y-28.415 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-11.22 Y-31.09 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.16 Y-33.13 Z2.31 F1800.0
G1 X-14.26 Y-33.91 Z2.31 F1800.0
G1 X-16.29 Y-32.98 Z2.31 F1800.0
G1 X-17.08 Y-30.88 Z2.31 F1800.0
G1 X-16.15 Y-28.84 Z2.31 F1800.0
G1 X-14.05 Y-28.06 Z2.31 F1800.0
G1 X-12.01 Y-28.99 Z2.31 F1800.0
G1 X-11.22 Y-31.09 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-20.007 Y-24.592 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y-26.555 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-21.156 Y-28.041 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y-28.182 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y-26.893 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y-24.931 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y-23.444 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y-23.304 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.53 Y-26.67 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-21.0 Y-28.36 Z2.31 F1800.0
G1 X-23.23 Y-28.52 Z2.31 F1800.0
G1 X-24.92 Y-27.05 Z2.31 F1800.0
G1 X-25.08 Y-24.82 Z2.31 F1800.0
G1 X-23.62 Y-23.13 Z2.31 F1800.0
G1 X-21.38 Y-22.97 Z2.31 F1800.0
G1 X-19.69 Y-24.43 Z2.31 F1800.0
G1 X-19.53 Y-26.67 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-27.189 Y-16.304 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y-17.959 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y-19.882 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y-20.945 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-30.121 Y-20.527 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y-18.872 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y-16.949 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y-15.886 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-26.25 Y-20.09 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.14 Y-21.3 Z2.31 F1800.0
G1 X-30.33 Y-20.82 Z2.31 F1800.0
G1 X-31.54 Y-18.93 Z2.31 F1800.0
G1 X-31.06 Y-16.75 Z2.31 F1800.0
G1 X-29.18 Y-15.54 Z2.31 F1800.0
G1 X-26.99 Y-16.01 Z2.31 F1800.0
G1 X-25.77 Y-17.9 Z2.31 F1800.0
G1 X-26.25 Y-20.09 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.681 Y-7.983 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y-9.871 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-31.07 Y-11.598 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y-12.152 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y-11.21 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y-9.322 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y-7.595 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y-7.041 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-30.85 Y-11.88 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-33.0 Y-12.51 Z2.31 F1800.0
G1 X-34.96 Y-11.43 Z2.31 F1800.0
G1 X-35.59 Y-9.28 Z2.31 F1800.0
G1 X-34.52 Y-7.32 Z2.31 F1800.0
G1 X-32.37 Y-6.69 Z2.31 F1800.0
G1 X-30.4 Y-7.76 Z2.31 F1800.0
G1 X-29.77 Y-9.91 Z2.31 F1800.0
G1 X-30.85 Y-11.88 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.688 Y0.984 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-31.688 Y-0.984 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y-2.375 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y-2.375 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y-0.984 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y0.984 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y2.375 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y2.375 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.94 Y-2.71 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-35.18 Y-2.71 Z2.31 F1800.0
G1 X-36.77 Y-1.12 Z2.31 F1800.0
G1 X-36.77 Y1.12 Z2.31 F1800.0
G1 X-35.18 Y2.71 Z2.31 F1800.0
G1 X-32.94 Y2.71 Z2.31 F1800.0
G1 X-31.36 Y1.12 Z2.31 F1800.0
G1 X-31.36 Y-1.12 Z2.31 F1800.0
G1 X-32.94 Y-2.71 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.07 Y11.598 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y9.871 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-30.681 Y7.983 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y7.041 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y7.595 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y9.322 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y11.21 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y12.152 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.37 Y6.69 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.52 Y7.32 Z2.31 F1800.0
G1 X-35.59 Y9.28 Z2.31 F1800.0
G1 X-34.96 Y11.43 Z2.31 F1800.0
G1 X-33.0 Y12.51 Z2.31 F1800.0
G1 X-30.85 Y11.88 Z2.31 F1800.0
G1 X-29.77 Y9.91 Z2.31 F1800.0
G1 X-30.4 Y7.76 Z2.31 F1800.0
G1 X-32.37 Y6.69 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.121 Y20.527 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y20.945 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y19.882 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y17.959 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-27.189 Y16.304 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y15.886 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y16.949 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y18.872 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-29.18 Y15.54 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-31.06 Y16.75 Z2.31 F1800.0
G1 X-31.54 Y18.93 Z2.31 F1800.0
G1 X-30.33 Y20.82 Z2.31 F1800.0
G1 X-28.14 Y21.3 Z2.31 F1800.0
G1 X-26.25 Y20.09 Z2.31 F1800.0
G1 X-25.77 Y17.9 Z2.31 F1800.0
G1 X-26.99 Y16.01 Z2.31 F1800.0
G1 X-29.18 Y15.54 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-21.156 Y28.041 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y26.555 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-20.007 Y24.592 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y23.304 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y23.444 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y24.931 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y26.893 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y28.182 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-23.62 Y23.13 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.08 Y24.82 Z2.31 F1800.0
G1 X-24.92 Y27.05 Z2.31 F1800.0
G1 X-23.23 Y28.52 Z2.31 F1800.0
G1 X-21.0 Y28.36 Z2.31 F1800.0
G1 X-19.53 Y26.67 Z2.31 F1800.0
G1 X-19.69 Y24.43 Z2.31 F1800.0
G1 X-21.38 Y22.97 Z2.31 F1800.0
G1 X-23.62 Y23.13 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.398 Y32.866 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y31.076 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-12.269 Y29.233 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y28.415 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y29.103 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y30.893 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y32.736 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y33.553 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-16.15 Y28.84 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.08 Y30.88 Z2.31 F1800.0
G1 X-16.29 Y32.98 Z2.31 F1800.0
G1 X-14.26 Y33.91 Z2.31 F1800.0
G1 X-12.16 Y33.13 Z2.31 F1800.0
G1 X-11.22 Y31.09 Z2.31 F1800.0
G1 X-12.01 Y28.99 Z2.31 F1800.0
G1 X-14.05 Y28.06 Z2.31 F1800.0
G1 X-16.15 Y28.84 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.637 Y35.028 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-2.357 Y33.08 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y31.505 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y31.225 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y32.404 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y34.352 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y35.927 Z2.31 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y36.207 Z2.31 </boundaryPoint>)
(<perimeter> inner )
G1 X-7.37 Y32.22 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.68 Y34.44 Z2.31 F1800.0
G1 X-6.34 Y36.23 Z2.31 F1800.0
G1 X-4.12 Y36.55 Z2.31 F1800.0
G1 X-2.33 Y35.21 Z2.31 F1800.0
G1 X-2.01 Y32.99 Z2.31 F1800.0
G1 X-3.35 Y31.2 Z2.31 F1800.0
G1 X-5.57 Y30.88 Z2.31 F1800.0
G1 X-7.37 Y32.22 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
G1 X-9.91 Y31.16 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.79 Y33.08 Z2.31 F1800.0
G1 X-8.63 Y32.44 Z2.31 F1800.0
G1 X-8.87 Y34.07 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X1.06 Y38.4 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-1.78 Y38.36 Z2.31 F1800.0
G1 X-1.56 Y37.65 Z2.31 F1800.0
G1 X-1.34 Y35.99 Z2.31 F1800.0
G1 X-3.48 Y37.59 Z2.31 F1800.0
G1 X-2.76 Y38.31 Z2.31 F1800.0
G1 X-3.74 Y38.26 Z2.31 F1800.0
G1 X-4.23 Y37.77 Z2.31 F1800.0
G1 X-4.83 Y38.1 Z2.31 F1800.0
G1 X-5.32 Y37.61 Z2.31 F1800.0
G1 X-5.93 Y37.94 Z2.31 F1800.0
G1 X-6.41 Y37.46 Z2.31 F1800.0
G1 X-7.02 Y37.78 Z2.31 F1800.0
G1 X-9.45 Y37.22 Z2.31 F1800.0
G1 X-10.27 Y36.4 Z2.31 F1800.0
G1 X-10.69 Y36.91 Z2.31 F1800.0
G1 X-12.07 Y36.47 Z2.31 F1800.0
G1 X-10.6 Y34.17 Z2.31 F1800.0
G1 X-11.54 Y34.2 Z2.31 F1800.0
G1 X-13.58 Y34.96 Z2.31 F1800.0
G1 X-13.52 Y35.95 Z2.31 F1800.0
G1 X-14.26 Y35.21 Z2.31 F1800.0
G1 X-15.03 Y35.37 Z2.31 F1800.0
G1 X-15.9 Y34.5 Z2.31 F1800.0
G1 X-16.81 Y34.53 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-20.83 Y29.57 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.18 Y29.29 Z2.31 F1800.0
G1 X-19.75 Y28.79 Z2.31 F1800.0
G1 X-18.18 Y30.36 Z2.31 F1800.0
G1 X-18.25 Y31.22 Z2.31 F1800.0
G1 X-17.7 Y32.7 Z2.31 F1800.0
G1 X-18.72 Y33.55 Z2.31 F1800.0
G1 X-21.05 Y32.16 Z2.31 F1800.0
G1 X-21.7 Y29.64 Z2.31 F1800.0
G1 X-23.44 Y29.76 Z2.31 F1800.0
G1 X-24.67 Y29.47 Z2.31 F1800.0
G1 X-26.71 Y27.4 Z2.31 F1800.0
G1 X-26.22 Y26.05 Z2.31 F1800.0
G1 X-26.29 Y25.04 Z2.31 F1800.0
G1 X-28.94 Y25.2 Z2.31 F1800.0
G1 X-29.47 Y24.67 Z2.31 F1800.0
G1 X-30.17 Y22.11 Z2.31 F1800.0
G1 X-27.84 Y22.56 Z2.31 F1800.0
G1 X-26.14 Y21.47 Z2.31 F1800.0
G1 X-26.18 Y24.22 Z2.31 F1800.0
G1 X-24.45 Y22.22 Z2.31 F1800.0
G1 X-25.57 Y21.1 Z2.31 F1800.0
G1 X-25.12 Y20.62 Z2.31 F1800.0
G1 X-23.82 Y21.92 Z2.31 F1800.0
G1 X-21.21 Y21.73 Z2.31 F1800.0
G1 X-22.09 Y20.85 Z2.31 F1800.0
G1 X-24.95 Y19.85 Z2.31 F1800.0
G1 X-24.62 Y18.32 Z2.31 F1800.0
G1 X-24.88 Y16.19 Z2.31 F1800.0
G1 X-23.97 Y17.1 Z2.31 F1800.0
G1 X-21.53 Y17.68 Z2.31 F1800.0
G1 X-20.78 Y17.49 Z2.31 F1800.0
G1 X-19.63 Y16.77 Z2.31 F1800.0
G1 X-19.62 Y19.59 Z2.31 F1800.0
G1 X-18.06 Y17.41 Z2.31 F1800.0
G1 X-19.05 Y16.42 Z2.31 F1800.0
G1 X-18.48 Y16.06 Z2.31 F1800.0
G1 X-17.65 Y16.88 Z2.31 F1800.0
G1 X-15.2 Y16.54 Z2.31 F1800.0
G1 X-14.1 Y16.7 Z2.31 F1800.0
G1 X-14.01 Y16.04 Z2.31 F1800.0
G1 X-15.75 Y15.05 Z2.31 F1800.0
G1 X-18.28 Y15.33 Z2.31 F1800.0
G1 X-18.1 Y14.57 Z2.31 F1800.0
G1 X-17.73 Y14.0 Z2.31 F1800.0
G1 X-17.92 Y13.81 Z2.31 F1800.0
G1 X-17.74 Y13.06 Z2.31 F1800.0
G1 X-15.32 Y13.61 Z2.31 F1800.0
G1 X-15.4 Y12.61 Z2.31 F1800.0
G1 X-15.35 Y11.72 Z2.31 F1800.0
G1 X-14.92 Y11.22 Z2.31 F1800.0
G1 X-18.84 Y11.03 Z2.31 F1800.0
G1 X-20.27 Y6.8 Z2.31 F1800.0
G1 X-22.04 Y6.9 Z2.31 F1800.0
G1 X-21.28 Y5.79 Z2.31 F1800.0
G1 X-20.66 Y5.48 Z2.31 F1800.0
G1 X-21.3 Y4.84 Z2.31 F1800.0
G1 X-20.88 Y4.32 Z2.31 F1800.0
G1 X-21.51 Y3.69 Z2.31 F1800.0
G1 X-20.55 Y3.72 Z2.31 F1800.0
G1 X-19.89 Y2.51 Z2.31 F1800.0
G1 X-21.47 Y2.8 Z2.31 F1800.0
G1 X-23.96 Y0.31 Z2.31 F1800.0
G1 X-23.57 Y-1.17 Z2.31 F1800.0
G1 X-24.12 Y-0.79 Z2.31 F1800.0
G1 X-24.94 Y-0.67 Z2.31 F1800.0
G1 X-24.6 Y0.6 Z2.31 F1800.0
G1 X-26.96 Y1.05 Z2.31 F1800.0
G1 X-27.07 Y0.93 Z2.31 F1800.0
G1 X-26.08 Y-0.88 Z2.31 F1800.0
G1 X-27.23 Y-1.1 Z2.31 F1800.0
G1 X-28.34 Y-2.21 Z2.31 F1800.0
G1 X-32.27 Y-4.23 Z2.31 F1800.0
G1 X-31.76 Y-5.63 Z2.31 F1800.0
G1 X-32.53 Y-5.46 Z2.31 F1800.0
G1 X-35.17 Y-6.24 Z2.31 F1800.0
G1 X-35.5 Y-6.57 Z2.31 F1800.0
G1 X-34.73 Y-3.93 Z2.31 F1800.0
G1 X-35.66 Y-3.93 Z2.31 F1800.0
G1 X-38.03 Y-5.36 Z2.31 F1800.0
G1 X-37.45 Y-8.52 Z2.31 F1800.0
G1 X-36.63 Y-8.62 Z2.31 F1800.0
G1 X-37.27 Y-9.27 Z2.31 F1800.0
G1 X-36.75 Y-9.68 Z2.31 F1800.0
G1 X-37.08 Y-10.01 Z2.31 F1800.0
G1 X-36.54 Y-10.4 Z2.31 F1800.0
G1 X-36.89 Y-10.76 Z2.31 F1800.0
G1 X-36.33 Y-11.12 Z2.31 F1800.0
G1 X-36.68 Y-11.48 Z2.31 F1800.0
G1 X-36.11 Y-11.85 Z2.31 F1800.0
G1 X-36.43 Y-12.17 Z2.31 F1800.0
G1 X-36.19 Y-12.85 Z2.31 F1800.0
G1 X-35.74 Y-12.4 Z2.31 F1800.0
G1 X-35.13 Y-12.73 Z2.31 F1800.0
G1 X-35.94 Y-13.54 Z2.31 F1800.0
G1 X-34.83 Y-16.17 Z2.31 F1800.0
G1 X-34.53 Y-13.06 Z2.31 F1800.0
G1 X-33.32 Y-13.72 Z2.31 F1800.0
G1 X-32.22 Y-13.55 Z2.31 F1800.0
G1 X-30.9 Y-13.16 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-29.21 Y-14.28 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-27.68 Y-14.61 Z2.31 F1800.0
G1 X-25.71 Y-12.65 Z2.31 F1800.0
G1 X-26.0 Y-13.87 Z2.31 F1800.0
G1 X-26.91 Y-14.78 Z2.31 F1800.0
G1 X-26.19 Y-14.99 Z2.31 F1800.0
G1 X-25.84 Y-14.64 Z2.31 F1800.0
G1 X-25.48 Y-15.22 Z2.31 F1800.0
G1 X-25.83 Y-15.56 Z2.31 F1800.0
G1 X-25.46 Y-16.13 Z2.31 F1800.0
G1 X-25.13 Y-15.79 Z2.31 F1800.0
G1 X-24.77 Y-16.37 Z2.31 F1800.0
G1 X-25.09 Y-16.69 Z2.31 F1800.0
G1 X-24.73 Y-17.26 Z2.31 F1800.0
G1 X-24.41 Y-16.95 Z2.31 F1800.0
G1 X-23.7 Y-17.16 Z2.31 F1800.0
G1 X-24.55 Y-18.02 Z2.31 F1800.0
G1 X-24.81 Y-19.21 Z2.31 F1800.0
G1 X-22.94 Y-17.34 Z2.31 F1800.0
G1 X-22.19 Y-17.52 Z2.31 F1800.0
G1 X-25.07 Y-20.4 Z2.31 F1800.0
G1 X-23.78 Y-21.91 Z2.31 F1800.0
G1 X-21.77 Y-21.77 Z2.31 F1800.0
G1 X-19.01 Y-17.15 Z2.31 F1800.0
G1 X-18.32 Y-15.52 Z2.31 F1800.0
G1 X-17.84 Y-14.93 Z2.31 F1800.0
G1 X-16.76 Y-16.76 Z2.31 F1800.0
G1 X-15.67 Y-16.61 Z2.31 F1800.0
G1 X-14.65 Y-15.58 Z2.31 F1800.0
G1 X-15.15 Y-15.15 Z2.31 F1800.0
G1 X-15.4 Y-12.6 Z2.31 F1800.0
G1 X-17.75 Y-13.08 Z2.31 F1800.0
G1 X-18.0 Y-12.39 Z2.31 F1800.0
G1 X-18.35 Y-11.82 Z2.31 F1800.0
G1 X-10.89 Y-5.29 Z2.31 F1800.0
G1 X-8.4 Y-2.8 Z2.31 F1800.0
G1 X-4.03 Y-1.23 Z2.31 F1800.0
G1 X-4.3 Y-0.57 Z2.31 F1800.0
G1 X-4.45 Y0.22 Z2.31 F1800.0
G1 X-3.79 Y1.82 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X16.06 Y3.93 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.86 Y3.93 Z2.31 F1800.0
G1 X19.6 Y6.53 Z2.31 F1800.0
G1 X21.19 Y6.26 Z2.31 F1800.0
G1 X20.78 Y6.78 Z2.31 F1800.0
G1 X20.26 Y8.12 Z2.31 F1800.0
G1 X18.41 Y8.14 Z2.31 F1800.0
G1 X20.0 Y8.8 Z2.31 F1800.0
G1 X19.84 Y9.57 Z2.31 F1800.0
G1 X18.67 Y9.33 Z2.31 F1800.0
G1 X18.75 Y10.35 Z2.31 F1800.0
G1 X20.58 Y11.24 Z2.31 F1800.0
G1 X19.91 Y13.38 Z2.31 F1800.0
G1 X19.02 Y13.42 Z2.31 F1800.0
G1 X18.38 Y10.91 Z2.31 F1800.0
G1 X17.29 Y12.62 Z2.31 F1800.0
G1 X18.13 Y13.46 Z2.31 F1800.0
G1 X17.23 Y13.5 Z2.31 F1800.0
G1 X16.73 Y13.0 Z2.31 F1800.0
G1 X15.96 Y13.16 Z2.31 F1800.0
G1 X16.78 Y13.98 Z2.31 F1800.0
G1 X16.34 Y14.47 Z2.31 F1800.0
G1 X15.2 Y13.33 Z2.31 F1800.0
G1 X14.43 Y13.5 Z2.31 F1800.0
G1 X15.89 Y14.96 Z2.31 F1800.0
G1 X15.04 Y15.97 Z2.31 F1800.0
G1 X15.08 Y16.95 Z2.31 F1800.0
G1 X9.84 Y12.64 Z2.31 F1800.0
G1 X10.99 Y10.99 Z2.31 F1800.0
G1 X8.35 Y12.09 Z2.31 F1800.0
G1 X4.67 Y6.53 Z2.31 F1800.0
G1 X3.48 Y2.55 Z2.31 F1800.0
G1 X3.21 Y3.21 Z2.31 F1800.0
G1 X1.89 Y3.76 Z2.31 F1800.0
G1 X6.99 Y11.66 Z2.31 F1800.0
G1 X5.71 Y12.25 Z2.31 F1800.0
G1 X4.05 Y9.65 Z2.31 F1800.0
G1 X1.23 Y4.03 Z2.31 F1800.0
G1 X0.57 Y4.3 Z2.31 F1800.0
G1 X-0.22 Y4.45 Z2.31 F1800.0
G1 X-1.82 Y3.79 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-14.68 Y-10.94 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-13.1 Y-9.36 Z2.31 F1800.0
G1 X-10.08 Y-9.15 Z2.31 F1800.0
G1 X-10.27 Y-8.4 Z2.31 F1800.0
G1 X-5.29 Y-3.42 Z2.31 F1800.0
G1 X-3.21 Y-3.21 Z2.31 F1800.0
G1 X-3.76 Y-1.89 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-0.57 Y-4.3 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-1.89 Y-3.76 Z2.31 F1800.0
G1 X-7.16 Y-9.02 Z2.31 F1800.0
G1 X-7.61 Y-11.35 Z2.31 F1800.0
G1 X-9.58 Y-9.58 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X3.74 Y14.01 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X4.0 Y13.33 Z2.31 F1800.0
G1 X4.43 Y12.83 Z2.31 F1800.0
G1 X5.07 Y12.54 Z2.31 F1800.0
G1 X0.93 Y10.27 Z2.31 F1800.0
G1 X-13.0 Y-3.67 Z2.31 F1800.0
G1 X-12.58 Y-5.11 Z2.31 F1800.0
G1 X-13.23 Y-6.7 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-20.19 Y-9.92 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.43 Y-10.1 Z2.31 F1800.0
G1 X-18.71 Y-11.24 Z2.31 F1800.0
G1 X-18.62 Y-8.35 Z2.31 F1800.0
G1 X-17.41 Y-9.01 Z2.31 F1800.0
G1 X-16.36 Y-8.9 Z2.31 F1800.0
G1 X-15.04 Y-8.51 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-14.15 Y-16.01 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.59 Y-16.45 Z2.31 F1800.0
G1 X-13.99 Y-16.79 Z2.31 F1800.0
G1 X-13.65 Y-16.45 Z2.31 F1800.0
G1 X-13.15 Y-16.88 Z2.31 F1800.0
G1 X-13.45 Y-17.19 Z2.31 F1800.0
G1 X-12.92 Y-17.59 Z2.31 F1800.0
G1 X-12.53 Y-17.19 Z2.31 F1800.0
G1 X-12.39 Y-17.99 Z2.31 F1800.0
G1 X-11.86 Y-18.39 Z2.31 F1800.0
G1 X-11.52 Y-17.12 Z2.31 F1800.0
G1 X-10.52 Y-17.05 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-7.49 Y-20.56 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-6.76 Y-20.77 Z2.31 F1800.0
G1 X-6.42 Y-18.55 Z2.31 F1800.0
G1 X-5.22 Y-20.15 Z2.31 F1800.0
G1 X-6.04 Y-20.97 Z2.31 F1800.0
G1 X-5.31 Y-21.18 Z2.31 F1800.0
G1 X-4.82 Y-20.69 Z2.31 F1800.0
G1 X-4.18 Y-20.98 Z2.31 F1800.0
G1 X-4.59 Y-21.39 Z2.31 F1800.0
G1 X-4.16 Y-21.89 Z2.31 F1800.0
G1 X-3.37 Y-21.1 Z2.31 F1800.0
G1 X-3.82 Y-22.49 Z2.31 F1800.0
G1 X-2.83 Y-24.3 Z2.31 F1800.0
G1 X-2.55 Y-21.22 Z2.31 F1800.0
G1 X-1.73 Y-21.33 Z2.31 F1800.0
G1 X-1.17 Y-21.68 Z2.31 F1800.0
G1 X-0.22 Y-22.62 Z2.31 F1800.0
G1 X0.53 Y-21.87 Z2.31 F1800.0
G1 X1.56 Y-21.77 Z2.31 F1800.0
G1 X0.91 Y-19.63 Z2.31 F1800.0
G1 X1.18 Y-19.35 Z2.31 F1800.0
G1 X1.34 Y-18.26 Z2.31 F1800.0
G1 X2.55 Y-15.58 Z2.31 F1800.0
G1 X3.18 Y-16.42 Z2.31 F1800.0
G1 X4.06 Y-18.34 Z2.31 F1800.0
G1 X3.46 Y-18.61 Z2.31 F1800.0
G1 X2.59 Y-21.68 Z2.31 F1800.0
G1 X3.62 Y-21.58 Z2.31 F1800.0
G1 X4.36 Y-18.98 Z2.31 F1800.0
G1 X5.72 Y-19.48 Z2.31 F1800.0
G1 X4.14 Y-22.0 Z2.31 F1800.0
G1 X6.14 Y-23.73 Z2.31 F1800.0
G1 X7.6 Y-22.27 Z2.31 F1800.0
G1 X6.4 Y-19.74 Z2.31 F1800.0
G1 X7.08 Y-19.99 Z2.31 F1800.0
G1 X8.07 Y-20.87 Z2.31 F1800.0
G1 X8.31 Y-19.69 Z2.31 F1800.0
G1 X9.07 Y-19.86 Z2.31 F1800.0
G1 X10.46 Y-18.48 Z2.31 F1800.0
G1 X10.93 Y-18.94 Z2.31 F1800.0
G1 X11.79 Y-19.01 Z2.31 F1800.0
G1 X13.89 Y-19.72 Z2.31 F1800.0
G1 X15.07 Y-16.67 Z2.31 F1800.0
G1 X15.29 Y-19.25 Z2.31 F1800.0
G1 X14.41 Y-20.13 Z2.31 F1800.0
G1 X14.72 Y-20.75 Z2.31 F1800.0
G1 X15.78 Y-19.69 Z2.31 F1800.0
G1 X16.75 Y-20.58 Z2.31 F1800.0
G1 X15.03 Y-21.37 Z2.31 F1800.0
G1 X15.65 Y-22.62 Z2.31 F1800.0
G1 X15.35 Y-23.85 Z2.31 F1800.0
G1 X17.24 Y-21.03 Z2.31 F1800.0
G1 X17.87 Y-21.33 Z2.31 F1800.0
G1 X19.83 Y-21.24 Z2.31 F1800.0
G1 X18.46 Y-24.48 Z2.31 F1800.0
G1 X18.32 Y-26.49 Z2.31 F1800.0
G1 X17.11 Y-25.82 Z2.31 F1800.0
G1 X16.96 Y-27.84 Z2.31 F1800.0
G1 X14.24 Y-26.83 Z2.31 F1800.0
G1 X13.91 Y-26.23 Z2.31 F1800.0
G1 X12.89 Y-27.24 Z2.31 F1800.0
G1 X11.18 Y-27.09 Z2.31 F1800.0
G1 X11.17 Y-28.03 Z2.31 F1800.0
G1 X11.0 Y-28.21 Z2.31 F1800.0
G1 X10.44 Y-29.69 Z2.31 F1800.0
G1 X8.63 Y-32.44 Z2.31 F1800.0
G1 X8.51 Y-31.62 Z2.31 F1800.0
G1 X5.87 Y-29.6 Z2.31 F1800.0
G1 X8.4 Y-27.07 Z2.31 F1800.0
G1 X10.27 Y-27.48 Z2.31 F1800.0
G1 X9.78 Y-26.62 Z2.31 F1800.0
G1 X9.08 Y-26.39 Z2.31 F1800.0
G1 X8.55 Y-25.98 Z2.31 F1800.0
G1 X7.73 Y-25.78 Z2.31 F1800.0
G1 X6.38 Y-26.29 Z2.31 F1800.0
G1 X6.22 Y-24.58 Z2.31 F1800.0
G1 X7.93 Y-24.74 Z2.31 F1800.0
G1 X7.31 Y-23.49 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X5.12 Y-28.48 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X4.78 Y-29.76 Z2.31 F1800.0
G1 X4.19 Y-29.42 Z2.31 F1800.0
G1 X3.69 Y-29.92 Z2.31 F1800.0
G1 X3.16 Y-29.51 Z2.31 F1800.0
G1 X2.13 Y-29.61 Z2.31 F1800.0
G1 X-1.22 Y-32.02 Z2.31 F1800.0
G1 X-0.82 Y-32.55 Z2.31 F1800.0
G1 X-0.85 Y-33.52 Z2.31 F1800.0
G1 X0.76 Y-32.85 Z2.31 F1800.0
G1 X1.11 Y-35.29 Z2.31 F1800.0
G1 X1.34 Y-35.99 Z2.31 F1800.0
G1 X-1.01 Y-34.61 Z2.31 F1800.0
G1 X-1.17 Y-35.7 Z2.31 F1800.0
G1 X-1.82 Y-36.35 Z2.31 F1800.0
G1 X-1.56 Y-37.02 Z2.31 F1800.0
G1 X-0.17 Y-38.44 Z2.31 F1800.0
G1 X-3.73 Y-38.26 Z2.31 F1800.0
G1 X-4.18 Y-37.78 Z2.31 F1800.0
G1 X-4.55 Y-38.15 Z2.31 F1800.0
G1 X-4.99 Y-37.66 Z2.31 F1800.0
G1 X-5.36 Y-38.03 Z2.31 F1800.0
G1 X-5.81 Y-37.54 Z2.31 F1800.0
G1 X-6.17 Y-37.91 Z2.31 F1800.0
G1 X-6.63 Y-37.43 Z2.31 F1800.0
G1 X-6.98 Y-37.78 Z2.31 F1800.0
G1 X-7.22 Y-37.09 Z2.31 F1800.0
G1 X-7.77 Y-37.64 Z2.31 F1800.0
G1 X-8.52 Y-37.45 Z2.31 F1800.0
G1 X-7.62 Y-36.56 Z2.31 F1800.0
G1 X-8.42 Y-35.49 Z2.31 F1800.0
G1 X-9.27 Y-37.27 Z2.31 F1800.0
G1 X-12.85 Y-36.19 Z2.31 F1800.0
G1 X-10.89 Y-35.16 Z2.31 F1800.0
G1 X-10.89 Y-33.29 Z2.31 F1800.0
G1 X-8.82 Y-34.96 Z2.31 F1800.0
G1 X-8.86 Y-34.07 Z2.31 F1800.0
G1 X-8.55 Y-31.89 Z2.31 F1800.0
G1 X-10.1 Y-31.57 Z2.31 F1800.0
G1 X-10.09 Y-30.63 Z2.31 F1800.0
G1 X-10.35 Y-29.95 Z2.31 F1800.0
G1 X-9.02 Y-29.56 Z2.31 F1800.0
G1 X-7.35 Y-30.69 Z2.31 F1800.0
G1 X-6.58 Y-28.98 Z2.31 F1800.0
G1 X-9.49 Y-28.15 Z2.31 F1800.0
G1 X-10.6 Y-29.27 Z2.31 F1800.0
G1 X-10.85 Y-28.59 Z2.31 F1800.0
G1 X-9.93 Y-27.66 Z2.31 F1800.0
G1 X-10.26 Y-27.06 Z2.31 F1800.0
G1 X-11.21 Y-28.01 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-5.4 Y-29.67 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-3.77 Y-29.9 Z2.31 F1800.0
G1 X-4.52 Y-27.85 Z2.31 F1800.0
G1 X-3.42 Y-27.69 Z2.31 F1800.0
G1 X-3.58 Y-26.91 Z2.31 F1800.0
G1 X-1.63 Y-24.96 Z2.31 F1800.0
G1 X-1.39 Y-27.53 Z2.31 F1800.0
G1 X-2.05 Y-27.59 Z2.31 F1800.0
G1 X-2.95 Y-30.02 Z2.31 F1800.0
G1 X-2.41 Y-30.42 Z2.31 F1800.0
G1 X-1.62 Y-31.48 Z2.31 F1800.0
G1 X1.11 Y-29.69 Z2.31 F1800.0
G1 X-0.93 Y-28.0 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X1.87 Y-36.39 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.41 Y-36.79 Z2.31 F1800.0
G1 X0.79 Y-38.41 Z2.31 F1800.0
G1 X2.76 Y-38.31 Z2.31 F1800.0
G1 X2.94 Y-37.19 Z2.31 F1800.0
G1 X3.48 Y-37.59 Z2.31 F1800.0
G1 X3.74 Y-38.26 Z2.31 F1800.0
G1 X4.23 Y-37.77 Z2.31 F1800.0
G1 X4.83 Y-38.1 Z2.31 F1800.0
G1 X5.32 Y-37.61 Z2.31 F1800.0
G1 X5.93 Y-37.94 Z2.31 F1800.0
G1 X6.41 Y-37.46 Z2.31 F1800.0
G1 X7.02 Y-37.78 Z2.31 F1800.0
G1 X12.07 Y-36.47 Z2.31 F1800.0
G1 X12.22 Y-34.45 Z2.31 F1800.0
G1 X13.58 Y-34.96 Z2.31 F1800.0
G1 X13.35 Y-35.58 Z2.31 F1800.0
G1 X13.52 Y-35.95 Z2.31 F1800.0
G1 X14.26 Y-35.21 Z2.31 F1800.0
G1 X15.03 Y-35.37 Z2.31 F1800.0
G1 X15.9 Y-34.5 Z2.31 F1800.0
G1 X16.81 Y-34.53 Z2.31 F1800.0
G1 X18.72 Y-33.55 Z2.31 F1800.0
G1 X17.7 Y-32.7 Z2.31 F1800.0
G1 X20.83 Y-29.57 Z2.31 F1800.0
G1 X21.7 Y-29.64 Z2.31 F1800.0
G1 X21.05 Y-32.16 Z2.31 F1800.0
G1 X23.44 Y-29.76 Z2.31 F1800.0
G1 X24.67 Y-29.47 Z2.31 F1800.0
G1 X26.66 Y-27.48 Z2.31 F1800.0
G1 X26.29 Y-25.04 Z2.31 F1800.0
G1 X29.47 Y-24.67 Z2.31 F1800.0
G1 X30.17 Y-22.11 Z2.31 F1800.0
G1 X27.84 Y-22.56 Z2.31 F1800.0
G1 X27.28 Y-22.2 Z2.31 F1800.0
G1 X26.18 Y-24.22 Z2.31 F1800.0
G1 X24.45 Y-22.22 Z2.31 F1800.0
G1 X25.2 Y-21.47 Z2.31 F1800.0
G1 X26.35 Y-22.39 Z2.31 F1800.0
G1 X26.14 Y-21.47 Z2.31 F1800.0
G1 X25.57 Y-21.1 Z2.31 F1800.0
G1 X25.12 Y-20.62 Z2.31 F1800.0
G1 X23.82 Y-21.92 Z2.31 F1800.0
G1 X21.21 Y-21.73 Z2.31 F1800.0
G1 X20.81 Y-21.2 Z2.31 F1800.0
G1 X21.12 Y-20.88 Z2.31 F1800.0
G1 X24.95 Y-19.85 Z2.31 F1800.0
G1 X24.62 Y-18.32 Z2.31 F1800.0
G1 X24.71 Y-17.29 Z2.31 F1800.0
G1 X22.99 Y-18.08 Z2.31 F1800.0
G1 X22.91 Y-16.29 Z2.31 F1800.0
G1 X25.2 Y-13.07 Z2.31 F1800.0
G1 X26.45 Y-12.76 Z2.31 F1800.0
G1 X27.16 Y-12.04 Z2.31 F1800.0
G1 X29.36 Y-11.71 Z2.31 F1800.0
G1 X28.7 Y-10.5 Z2.31 F1800.0
G1 X28.56 Y-9.71 Z2.31 F1800.0
G1 X27.75 Y-10.52 Z2.31 F1800.0
G1 X28.22 Y-9.12 Z2.31 F1800.0
G1 X28.95 Y-8.39 Z2.31 F1800.0
G1 X27.65 Y-7.82 Z2.31 F1800.0
G1 X27.36 Y-7.17 Z2.31 F1800.0
G1 X29.33 Y-7.07 Z2.31 F1800.0
G1 X33.41 Y-3.93 Z2.31 F1800.0
G1 X32.48 Y-3.93 Z2.31 F1800.0
G1 X30.14 Y-1.6 Z2.31 F1800.0
G1 X27.46 Y-4.22 Z2.31 F1800.0
G1 X27.08 Y-6.53 Z2.31 F1800.0
G1 X26.58 Y-6.09 Z2.31 F1800.0
G1 X24.56 Y-5.31 Z2.31 F1800.0
G1 X25.94 Y-3.93 Z2.31 F1800.0
G1 X24.1 Y-3.9 Z2.31 F1800.0
G1 X23.63 Y-3.44 Z2.31 F1800.0
G1 X23.86 Y-5.08 Z2.31 F1800.0
G1 X22.18 Y-5.82 Z2.31 F1800.0
G1 X23.17 Y-2.97 Z2.31 F1800.0
G1 X22.23 Y-2.04 Z2.31 F1800.0
G1 X18.98 Y-5.29 Z2.31 F1800.0
G1 X18.33 Y-7.8 Z2.31 F1800.0
G1 X18.17 Y-7.03 Z2.31 F1800.0
G1 X15.91 Y-5.56 Z2.31 F1800.0
G1 X15.25 Y-5.28 Z2.31 F1800.0
G1 X16.61 Y-3.93 Z2.31 F1800.0
G1 X18.48 Y-3.93 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X20.5 Y-7.5 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X19.91 Y-9.03 Z2.31 F1800.0
G1 X18.5 Y-8.57 Z2.31 F1800.0
G1 X18.83 Y-10.1 Z2.31 F1800.0
G1 X19.98 Y-9.89 Z2.31 F1800.0
G1 X21.19 Y-12.42 Z2.31 F1800.0
G1 X20.24 Y-13.36 Z2.31 F1800.0
G1 X17.3 Y-13.5 Z2.31 F1800.0
G1 X16.88 Y-12.99 Z2.31 F1800.0
G1 X16.43 Y-14.37 Z2.31 F1800.0
G1 X15.72 Y-13.22 Z2.31 F1800.0
G1 X14.53 Y-13.48 Z2.31 F1800.0
G1 X11.01 Y-16.99 Z2.31 F1800.0
G1 X11.45 Y-15.62 Z2.31 F1800.0
G1 X10.28 Y-13.06 Z2.31 F1800.0
G1 X11.51 Y-12.76 Z2.31 F1800.0
G1 X12.71 Y-13.62 Z2.31 F1800.0
G1 X13.64 Y-13.43 Z2.31 F1800.0
G1 X11.36 Y-11.97 Z2.31 F1800.0
G1 X10.57 Y-11.77 Z2.31 F1800.0
G1 X9.78 Y-12.62 Z2.31 F1800.0
G1 X7.02 Y-11.65 Z2.31 F1800.0
G1 X10.9 Y-10.57 Z2.31 F1800.0
G1 X10.57 Y-9.03 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X13.88 Y-1.99 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.74 Y-3.86 Z2.31 F1800.0
G1 X7.78 Y-9.02 Z2.31 F1800.0
G1 X3.4 Y-13.42 Z2.31 F1800.0
G1 X1.59 Y-16.15 Z2.31 F1800.0
G1 X-0.01 Y-14.01 Z2.31 F1800.0
G1 X-0.51 Y-13.58 Z2.31 F1800.0
G1 X-1.33 Y-13.46 Z2.31 F1800.0
G1 X2.18 Y-10.89 Z2.31 F1800.0
G1 X12.13 Y-0.93 Z2.31 F1800.0
G1 X13.51 Y-1.42 Z2.31 F1800.0
G1 X13.51 Y1.38 Z2.31 F1800.0
G1 X15.67 Y5.41 Z2.31 F1800.0
G1 X14.73 Y5.4 Z2.31 F1800.0
G1 X-0.93 Y-10.27 Z2.31 F1800.0
G1 X-2.14 Y-13.34 Z2.31 F1800.0
G1 X-3.23 Y-12.62 Z2.31 F1800.0
G1 X-4.63 Y-13.97 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X1.82 Y-3.79 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.93 Y-4.67 Z2.31 F1800.0
G1 X0.22 Y-4.45 Z2.31 F1800.0
G1 X-1.56 Y-7.16 Z2.31 F1800.0
G1 X-7.49 Y-13.09 Z2.31 F1800.0
G1 X-7.43 Y-13.96 Z2.31 F1800.0
G1 X-6.2 Y-15.53 Z2.31 F1800.0
G1 X-6.51 Y-17.71 Z2.31 F1800.0
G1 X-8.4 Y-17.73 Z2.31 F1800.0
G1 X-9.51 Y-21.65 Z2.31 F1800.0
G1 X-10.89 Y-20.22 Z2.31 F1800.0
G1 X-11.63 Y-20.03 Z2.31 F1800.0
G1 X-11.51 Y-20.85 Z2.31 F1800.0
G1 X-11.58 Y-21.84 Z2.31 F1800.0
G1 X-10.53 Y-22.66 Z2.31 F1800.0
G1 X-11.26 Y-25.26 Z2.31 F1800.0
G1 X-10.6 Y-26.46 Z2.31 F1800.0
G1 X-12.76 Y-25.82 Z2.31 F1800.0
G1 X-11.85 Y-27.72 Z2.31 F1800.0
G1 X-13.77 Y-26.84 Z2.31 F1800.0
G1 X-14.96 Y-27.1 Z2.31 F1800.0
G1 X-14.04 Y-24.31 Z2.31 F1800.0
G1 X-16.21 Y-24.61 Z2.31 F1800.0
G1 X-15.87 Y-25.2 Z2.31 F1800.0
G1 X-16.45 Y-27.65 Z2.31 F1800.0
G1 X-17.36 Y-28.56 Z2.31 F1800.0
G1 X-20.61 Y-29.89 Z2.31 F1800.0
G1 X-20.41 Y-32.54 Z2.31 F1800.0
G1 X-23.7 Y-30.23 Z2.31 F1800.0
G1 X-23.21 Y-29.74 Z2.31 F1800.0
G1 X-23.93 Y-29.53 Z2.31 F1800.0
G1 X-24.24 Y-29.84 Z2.31 F1800.0
G1 X-24.74 Y-29.41 Z2.31 F1800.0
G1 X-24.43 Y-29.1 Z2.31 F1800.0
G1 X-24.93 Y-28.66 Z2.31 F1800.0
G1 X-25.23 Y-28.96 Z2.31 F1800.0
G1 X-25.72 Y-28.52 Z2.31 F1800.0
G1 X-25.43 Y-28.23 Z2.31 F1800.0
G1 X-25.93 Y-27.8 Z2.31 F1800.0
G1 X-26.21 Y-28.07 Z2.31 F1800.0
G1 X-26.7 Y-27.63 Z2.31 F1800.0
G1 X-26.15 Y-27.08 Z2.31 F1800.0
G1 X-26.21 Y-26.21 Z2.31 F1800.0
G1 X-27.19 Y-27.19 Z2.31 F1800.0
G1 X-28.52 Y-25.72 Z2.31 F1800.0
G1 X-27.69 Y-25.82 Z2.31 F1800.0
G1 X-26.27 Y-25.34 Z2.31 F1800.0
G1 X-26.33 Y-24.47 Z2.31 F1800.0
G1 X-25.81 Y-22.03 Z2.31 F1800.0
G1 X-28.14 Y-22.54 Z2.31 F1800.0
G1 X-29.68 Y-22.21 Z2.31 F1800.0
G1 X-28.96 Y-25.23 Z2.31 F1800.0
G1 X-31.03 Y-22.63 Z2.31 F1800.0
G1 X-30.44 Y-22.04 Z2.31 F1800.0
G1 X-31.14 Y-21.81 Z2.31 F1800.0
G1 X-31.43 Y-22.09 Z2.31 F1800.0
G1 X-31.82 Y-21.56 Z2.31 F1800.0
G1 X-31.51 Y-21.24 Z2.31 F1800.0
G1 X-31.87 Y-20.67 Z2.31 F1800.0
G1 X-32.19 Y-20.99 Z2.31 F1800.0
G1 X-32.54 Y-20.41 Z2.31 F1800.0
G1 X-32.24 Y-20.1 Z2.31 F1800.0
G1 X-32.6 Y-19.54 Z2.31 F1800.0
G1 X-32.89 Y-19.82 Z2.31 F1800.0
G1 X-33.24 Y-19.24 Z2.31 F1800.0
G1 X-32.74 Y-18.74 Z2.31 F1800.0
G1 X-33.59 Y-18.66 Z2.31 F1800.0
G1 X-34.53 Y-16.8 Z2.31 F1800.0
G1 X-32.49 Y-17.55 Z2.31 F1800.0
G1 X-31.81 Y-15.01 Z2.31 F1800.0
G1 X-27.69 Y-10.89 Z2.31 F1800.0
G1 X-25.89 Y-10.96 Z2.31 F1800.0
G1 X-24.64 Y-10.64 Z2.31 F1800.0
G1 X-25.58 Y-8.78 Z2.31 F1800.0
G1 X-23.28 Y-8.35 Z2.31 F1800.0
G1 X-22.46 Y-9.39 Z2.31 F1800.0
G1 X-20.95 Y-9.74 Z2.31 F1800.0
G1 X-22.48 Y-7.55 Z2.31 F1800.0
G1 X-19.83 Y-7.7 Z2.31 F1800.0
G1 X-20.18 Y-7.11 Z2.31 F1800.0
G1 X-20.6 Y-5.67 Z2.31 F1800.0
G1 X-21.2 Y-5.34 Z2.31 F1800.0
G1 X-20.81 Y-4.95 Z2.31 F1800.0
G1 X-21.35 Y-4.55 Z2.31 F1800.0
G1 X-20.59 Y-3.79 Z2.31 F1800.0
G1 X-21.65 Y-2.98 Z2.31 F1800.0
G1 X-21.91 Y-2.31 Z2.31 F1800.0
G1 X-23.01 Y-1.55 Z2.31 F1800.0
G1 X-19.56 Y1.91 Z2.31 F1800.0
G1 X-19.04 Y1.5 Z2.31 F1800.0
G1 X-17.59 Y1.07 Z2.31 F1800.0
G1 X-19.31 Y-1.58 Z2.31 F1800.0
G1 X-16.67 Y-0.8 Z2.31 F1800.0
G1 X-16.87 Y0.86 Z2.31 F1800.0
G1 X-15.92 Y0.88 Z2.31 F1800.0
G1 X-15.85 Y-0.92 Z2.31 F1800.0
G1 X-13.44 Y-2.24 Z2.31 F1800.0
G1 X-13.22 Y-2.95 Z2.31 F1800.0
G1 X-12.13 Y0.93 Z2.31 F1800.0
G1 X-4.67 Y8.4 Z2.31 F1800.0
G1 X-0.41 Y13.59 Z2.31 F1800.0
G1 X0.31 Y13.38 Z2.31 F1800.0
G1 X-0.07 Y13.93 Z2.31 F1800.0
G1 X3.49 Y14.69 Z2.31 F1800.0
G1 X3.04 Y16.11 Z2.31 F1800.0
G1 X1.59 Y16.52 Z2.31 F1800.0
G1 X1.36 Y18.16 Z2.31 F1800.0
G1 X2.18 Y18.98 Z2.31 F1800.0
G1 X3.83 Y17.83 Z2.31 F1800.0
G1 X4.89 Y22.63 Z2.31 F1800.0
G1 X6.16 Y23.89 Z2.31 F1800.0
G1 X7.3 Y23.17 Z2.31 F1800.0
G1 X7.93 Y24.73 Z2.31 F1800.0
G1 X6.25 Y24.92 Z2.31 F1800.0
G1 X6.4 Y26.94 Z2.31 F1800.0
G1 X6.53 Y27.07 Z2.31 F1800.0
G1 X5.98 Y27.45 Z2.31 F1800.0
G1 X7.35 Y30.69 Z2.31 F1800.0
G1 X10.6 Y29.27 Z2.31 F1800.0
G1 X10.09 Y30.63 Z2.31 F1800.0
G1 X10.1 Y31.57 Z2.31 F1800.0
G1 X8.55 Y31.89 Z2.31 F1800.0
G1 X8.71 Y32.98 Z2.31 F1800.0
G1 X10.89 Y33.29 Z2.31 F1800.0
G1 X11.96 Y34.36 Z2.31 F1800.0
G1 X11.48 Y36.68 Z2.31 F1800.0
G1 X13.54 Y35.94 Z2.31 F1800.0
G1 X13.32 Y35.32 Z2.31 F1800.0
G1 X13.44 Y34.91 Z2.31 F1800.0
G1 X14.23 Y35.69 Z2.31 F1800.0
G1 X14.57 Y35.11 Z2.31 F1800.0
G1 X14.9 Y35.43 Z2.31 F1800.0
G1 X15.21 Y34.82 Z2.31 F1800.0
G1 X15.53 Y35.13 Z2.31 F1800.0
G1 X15.85 Y34.52 Z2.31 F1800.0
G1 X16.17 Y34.83 Z2.31 F1800.0
G1 X16.5 Y34.23 Z2.31 F1800.0
G1 X16.8 Y34.53 Z2.31 F1800.0
G1 X17.14 Y33.94 Z2.31 F1800.0
G1 X17.43 Y34.23 Z2.31 F1800.0
G1 X18.66 Y33.59 Z2.31 F1800.0
G1 X17.47 Y33.33 Z2.31 F1800.0
G1 X18.23 Y31.29 Z2.31 F1800.0
G1 X19.24 Y33.24 Z2.31 F1800.0
G1 X21.56 Y31.82 Z2.31 F1800.0
G1 X23.16 Y30.63 Z2.31 F1800.0
G1 X18.14 Y30.28 Z2.31 F1800.0
G1 X17.36 Y28.56 Z2.31 F1800.0
G1 X16.92 Y27.19 Z2.31 F1800.0
G1 X18.3 Y26.7 Z2.31 F1800.0
G1 X18.36 Y25.83 Z2.31 F1800.0
G1 X15.87 Y25.2 Z2.31 F1800.0
G1 X16.24 Y23.29 Z2.31 F1800.0
G1 X15.38 Y23.78 Z2.31 F1800.0
G1 X14.65 Y25.86 Z2.31 F1800.0
G1 X15.27 Y26.08 Z2.31 F1800.0
G1 X14.96 Y27.1 Z2.31 F1800.0
G1 X14.03 Y26.17 Z2.31 F1800.0
G1 X13.41 Y26.48 Z2.31 F1800.0
G1 X13.77 Y26.84 Z2.31 F1800.0
G1 X13.13 Y27.13 Z2.31 F1800.0
G1 X12.79 Y26.79 Z2.31 F1800.0
G1 X12.16 Y27.1 Z2.31 F1800.0
G1 X12.49 Y27.43 Z2.31 F1800.0
G1 X11.85 Y27.72 Z2.31 F1800.0
G1 X11.25 Y27.11 Z2.31 F1800.0
G1 X11.21 Y28.01 Z2.31 F1800.0
G1 X10.85 Y28.59 Z2.31 F1800.0
G1 X9.84 Y26.64 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X18.43 Y24.96 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.49 Y24.09 Z2.31 F1800.0
G1 X18.86 Y23.53 Z2.31 F1800.0
G1 X19.36 Y23.1 Z2.31 F1800.0
G1 X15.17 Y18.9 Z2.31 F1800.0
G1 X14.29 Y19.89 Z2.31 F1800.0
G1 X14.23 Y19.83 Z2.31 F1800.0
G1 X12.83 Y19.36 Z2.31 F1800.0
G1 X11.51 Y17.11 Z2.31 F1800.0
G1 X11.37 Y16.04 Z2.31 F1800.0
G1 X10.61 Y18.08 Z2.31 F1800.0
G1 X11.43 Y18.89 Z2.31 F1800.0
G1 X10.67 Y19.07 Z2.31 F1800.0
G1 X10.35 Y18.76 Z2.31 F1800.0
G1 X10.05 Y19.38 Z2.31 F1800.0
G1 X9.72 Y19.05 Z2.31 F1800.0
G1 X9.42 Y19.69 Z2.31 F1800.0
G1 X9.07 Y19.34 Z2.31 F1800.0
G1 X8.43 Y19.63 Z2.31 F1800.0
G1 X8.8 Y20.0 Z2.31 F1800.0
G1 X8.24 Y20.37 Z2.31 F1800.0
G1 X7.79 Y19.93 Z2.31 F1800.0
G1 X6.83 Y19.9 Z2.31 F1800.0
G1 X8.0 Y21.07 Z2.31 F1800.0
G1 X7.77 Y21.77 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X2.98 Y21.64 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.41 Y21.88 Z2.31 F1800.0
G1 X0.94 Y19.61 Z2.31 F1800.0
G1 X-1.2 Y21.2 Z2.31 F1800.0
G1 X-0.53 Y21.96 Z2.31 F1800.0
G1 X-0.44 Y22.89 Z2.31 F1800.0
G1 X-1.29 Y23.91 Z2.31 F1800.0
G1 X-1.56 Y22.71 Z2.31 F1800.0
G1 X-2.05 Y21.29 Z2.31 F1800.0
G1 X-4.35 Y20.85 Z2.31 F1800.0
G1 X-4.04 Y22.09 Z2.31 F1800.0
G1 X-2.87 Y24.2 Z2.31 F1800.0
G1 X-3.23 Y25.7 Z2.31 F1800.0
G1 X-1.68 Y24.46 Z2.31 F1800.0
G1 X-1.39 Y27.55 Z2.31 F1800.0
G1 X-0.97 Y27.97 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-0.76 Y32.85 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-0.99 Y34.48 Z2.31 F1800.0
G1 X-0.93 Y34.53 Z2.31 F1800.0
G1 X1.01 Y34.61 Z2.31 F1800.0
G1 X1.17 Y35.7 Z2.31 F1800.0
G1 X1.82 Y36.35 Z2.31 F1800.0
G1 X1.95 Y38.35 Z2.31 F1800.0
G1 X3.73 Y38.26 Z2.31 F1800.0
G1 X4.18 Y37.78 Z2.31 F1800.0
G1 X4.55 Y38.15 Z2.31 F1800.0
G1 X4.99 Y37.66 Z2.31 F1800.0
G1 X5.36 Y38.03 Z2.31 F1800.0
G1 X5.81 Y37.54 Z2.31 F1800.0
G1 X6.17 Y37.91 Z2.31 F1800.0
G1 X6.63 Y37.43 Z2.31 F1800.0
G1 X6.98 Y37.78 Z2.31 F1800.0
G1 X7.22 Y37.09 Z2.31 F1800.0
G1 X7.77 Y37.64 Z2.31 F1800.0
G1 X8.52 Y37.45 Z2.31 F1800.0
G1 X7.62 Y36.56 Z2.31 F1800.0
G1 X8.82 Y34.96 Z2.31 F1800.0
G1 X9.27 Y37.27 Z2.31 F1800.0
G1 X10.76 Y36.89 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X5.4 Y29.67 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.56 Y27.96 Z2.31 F1800.0
G1 X4.71 Y28.98 Z2.31 F1800.0
G1 X4.21 Y29.41 Z2.31 F1800.0
G1 X4.59 Y29.79 Z2.31 F1800.0
G1 X3.77 Y29.9 Z2.31 F1800.0
G1 X3.36 Y29.49 Z2.31 F1800.0
G1 X2.95 Y30.02 Z2.31 F1800.0
G1 X2.5 Y29.57 Z2.31 F1800.0
G1 X2.41 Y30.42 Z2.31 F1800.0
G1 X1.65 Y29.65 Z2.31 F1800.0
G1 X1.09 Y31.09 Z2.31 F1800.0
G1 X1.22 Y32.02 Z2.31 F1800.0
G1 X0.82 Y32.55 Z2.31 F1800.0
G1 X0.85 Y33.52 Z2.31 F1800.0
G1 X-2.8 Y28.94 Z2.31 F1800.0
G1 X-3.44 Y26.43 Z2.31 F1800.0
G1 X-3.65 Y27.16 Z2.31 F1800.0
G1 X-4.11 Y27.63 Z2.31 F1800.0
G1 X-5.31 Y28.29 Z2.31 F1800.0
G1 X-4.78 Y29.76 Z2.31 F1800.0
G1 X-5.87 Y29.6 Z2.31 F1800.0
G1 X-5.91 Y28.63 Z2.31 F1800.0
G1 X-6.51 Y28.96 Z2.31 F1800.0
G1 X-7.75 Y28.65 Z2.31 F1800.0
G1 X-6.42 Y29.99 Z2.31 F1800.0
G1 X-8.51 Y31.62 Z2.31 F1800.0
G1 X-9.02 Y30.18 Z2.31 F1800.0
G1 X-10.44 Y29.69 Z2.31 F1800.0
G1 X-9.06 Y28.28 Z2.31 F1800.0
G1 X-11.0 Y28.21 Z2.31 F1800.0
G1 X-11.17 Y28.03 Z2.31 F1800.0
G1 X-12.89 Y27.24 Z2.31 F1800.0
G1 X-14.0 Y25.2 Z2.31 F1800.0
G1 X-13.26 Y24.08 Z2.31 F1800.0
G1 X-13.97 Y24.3 Z2.31 F1800.0
G1 X-15.61 Y24.53 Z2.31 F1800.0
G1 X-14.24 Y26.83 Z2.31 F1800.0
G1 X-16.96 Y27.84 Z2.31 F1800.0
G1 X-16.43 Y24.64 Z2.31 F1800.0
G1 X-18.46 Y24.48 Z2.31 F1800.0
G1 X-18.32 Y26.49 Z2.31 F1800.0
G1 X-18.45 Y27.29 Z2.31 F1800.0
G1 X-17.9 Y28.16 Z2.31 F1800.0
G1 X-17.59 Y29.08 Z2.31 F1800.0
G1 X-17.89 Y29.72 Z2.31 F1800.0
G1 X-19.32 Y28.29 Z2.31 F1800.0
G1 X-18.88 Y27.79 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-11.24 Y25.16 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.83 Y23.71 Z2.31 F1800.0
G1 X-12.86 Y23.54 Z2.31 F1800.0
G1 X-11.66 Y21.95 Z2.31 F1800.0
G1 X-11.17 Y22.62 Z2.31 F1800.0
G1 X-10.41 Y22.25 Z2.31 F1800.0
G1 X-9.28 Y21.52 Z2.31 F1800.0
G1 X-10.27 Y21.47 Z2.31 F1800.0
G1 X-11.46 Y21.21 Z2.31 F1800.0
G1 X-11.77 Y19.04 Z2.31 F1800.0
G1 X-12.66 Y17.2 Z2.31 F1800.0
G1 X-10.05 Y17.02 Z2.31 F1800.0
G1 X-9.35 Y16.79 Z2.31 F1800.0
G1 X-8.68 Y21.19 Z2.31 F1800.0
G1 X-7.42 Y20.58 Z2.31 F1800.0
G1 X-6.12 Y20.95 Z2.31 F1800.0
G1 X-5.73 Y19.47 Z2.31 F1800.0
G1 X-6.37 Y19.3 Z2.31 F1800.0
G1 X-6.52 Y17.75 Z2.31 F1800.0
G1 X-6.28 Y16.12 Z2.31 F1800.0
G1 X-8.92 Y16.29 Z2.31 F1800.0
G1 X-7.62 Y14.79 Z2.31 F1800.0
G1 X-7.12 Y15.22 Z2.31 F1800.0
G1 X-6.17 Y15.3 Z2.31 F1800.0
G1 X-5.74 Y14.8 Z2.31 F1800.0
G1 X-7.42 Y14.05 Z2.31 F1800.0
G1 X-7.49 Y13.04 Z2.31 F1800.0
G1 X-5.21 Y14.4 Z2.31 F1800.0
G1 X-3.6 Y13.2 Z2.31 F1800.0
G1 X-1.5 Y13.44 Z2.31 F1800.0
G1 X-1.41 Y12.78 Z2.31 F1800.0
G1 X-5.29 Y11.51 Z2.31 F1800.0
G1 X-7.56 Y12.04 Z2.31 F1800.0
G1 X-7.71 Y11.39 Z2.31 F1800.0
G1 X-10.27 Y6.53 Z2.31 F1800.0
G1 X-12.95 Y3.85 Z2.31 F1800.0
G1 X-13.34 Y2.53 Z2.31 F1800.0
G1 X-13.86 Y2.01 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-12.56 Y5.17 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.79 Y5.88 Z2.31 F1800.0
G1 X-13.78 Y7.69 Z2.31 F1800.0
G1 X-10.43 Y9.17 Z2.31 F1800.0
G1 X-12.17 Y9.3 Z2.31 F1800.0
G1 X-13.31 Y9.14 Z2.31 F1800.0
G1 X-14.15 Y8.25 Z2.31 F1800.0
G1 X-17.04 Y9.1 Z2.31 F1800.0
G1 X-14.48 Y10.72 Z2.31 F1800.0
G1 X-14.05 Y10.22 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-19.87 Y10.0 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.31 Y9.42 Z2.31 F1800.0
G1 X-23.03 Y9.64 Z2.31 F1800.0
G1 X-22.8 Y8.01 Z2.31 F1800.0
G1 X-23.37 Y8.36 Z2.31 F1800.0
G1 X-24.95 Y8.66 Z2.31 F1800.0
G1 X-23.61 Y10.0 Z2.31 F1800.0
G1 X-25.33 Y11.07 Z2.31 F1800.0
G1 X-26.0 Y9.41 Z2.31 F1800.0
G1 X-27.43 Y8.04 Z2.31 F1800.0
G1 X-28.95 Y8.39 Z2.31 F1800.0
G1 X-28.56 Y9.71 Z2.31 F1800.0
G1 X-28.7 Y10.5 Z2.31 F1800.0
G1 X-29.36 Y11.71 Z2.31 F1800.0
G1 X-25.52 Y11.82 Z2.31 F1800.0
G1 X-26.05 Y14.09 Z2.31 F1800.0
G1 X-27.31 Y14.69 Z2.31 F1800.0
G1 X-29.55 Y14.32 Z2.31 F1800.0
G1 X-29.69 Y12.31 Z2.31 F1800.0
G1 X-30.03 Y12.91 Z2.31 F1800.0
G1 X-30.75 Y13.12 Z2.31 F1800.0
G1 X-30.12 Y14.69 Z2.31 F1800.0
G1 X-31.82 Y15.78 Z2.31 F1800.0
G1 X-31.47 Y13.33 Z2.31 F1800.0
G1 X-32.91 Y13.76 Z2.31 F1800.0
G1 X-34.56 Y13.05 Z2.31 F1800.0
G1 X-35.95 Y13.52 Z2.31 F1800.0
G1 X-34.53 Y16.81 Z2.31 F1800.0
G1 X-32.22 Y16.32 Z2.31 F1800.0
G1 X-32.72 Y18.62 Z2.31 F1800.0
G1 X-33.55 Y18.72 Z2.31 F1800.0
G1 X-32.37 Y19.9 Z2.31 F1800.0
G1 X-32.16 Y21.05 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-36.47 Y12.07 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-36.26 Y11.34 Z2.31 F1800.0
G1 X-36.91 Y10.69 Z2.31 F1800.0
G1 X-36.65 Y10.02 Z2.31 F1800.0
G1 X-37.22 Y9.45 Z2.31 F1800.0
G1 X-36.8 Y8.94 Z2.31 F1800.0
G1 X-37.53 Y8.2 Z2.31 F1800.0
G1 X-36.47 Y8.34 Z2.31 F1800.0
G1 X-35.48 Y6.52 Z2.31 F1800.0
G1 X-37.78 Y7.02 Z2.31 F1800.0
G1 X-37.02 Y5.91 Z2.31 F1800.0
G1 X-37.94 Y5.93 Z2.31 F1800.0
G1 X-38.26 Y3.74 Z2.31 F1800.0
G1 X-38.31 Y2.76 Z2.31 F1800.0
G1 X-35.28 Y3.93 Z2.31 F1800.0
G1 X-33.41 Y3.93 Z2.31 F1800.0
G1 X-34.91 Y6.16 Z2.31 F1800.0
G1 X-32.74 Y5.52 Z2.31 F1800.0
G1 X-31.65 Y5.69 Z2.31 F1800.0
G1 X-32.48 Y3.93 Z2.31 F1800.0
G1 X-31.52 Y3.01 Z2.31 F1800.0
G1 X-30.8 Y4.67 Z2.31 F1800.0
G1 X-29.59 Y6.81 Z2.31 F1800.0
G1 X-29.33 Y7.07 Z2.31 F1800.0
G1 X-28.98 Y6.49 Z2.31 F1800.0
G1 X-29.19 Y5.34 Z2.31 F1800.0
G1 X-29.84 Y5.47 Z2.31 F1800.0
G1 X-29.41 Y4.2 Z2.31 F1800.0
G1 X-30.03 Y3.98 Z2.31 F1800.0
G1 X-31.06 Y2.55 Z2.31 F1800.0
G1 X-30.14 Y1.6 Z2.31 F1800.0
G1 X-30.14 Y-1.2 Z2.31 F1800.0
G1 X-27.69 Y1.25 Z2.31 F1800.0
G1 X-29.2 Y3.47 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-29.41 Y-4.2 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.26 Y-4.99 Z2.31 F1800.0
G1 X-31.16 Y-5.96 Z2.31 F1800.0
G1 X-29.95 Y-6.62 Z2.31 F1800.0
G1 X-29.11 Y-5.78 Z2.31 F1800.0
G1 X-28.96 Y-6.56 Z2.31 F1800.0
G1 X-29.36 Y-6.96 Z2.31 F1800.0
G1 X-28.66 Y-7.2 Z2.31 F1800.0
G1 X-29.15 Y-7.68 Z2.31 F1800.0
G1 X-28.52 Y-9.85 Z2.31 F1800.0
G1 X-28.11 Y-7.57 Z2.31 F1800.0
G1 X-26.45 Y-8.71 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-38.15 Y-4.55 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-38.31 Y-2.84 Z2.31 F1800.0
G1 X-38.27 Y-2.8 Z2.31 F1800.0
G1 X-36.14 Y-3.47 Z2.31 F1800.0
G1 X-37.99 Y-1.59 Z2.31 F1800.0
G1 X-38.35 Y-1.95 Z2.31 F1800.0
G1 X-38.4 Y-1.06 Z2.31 F1800.0
G1 X-37.99 Y-0.65 Z2.31 F1800.0
G1 X-38.44 Y-0.17 Z2.31 F1800.0
G1 X-37.99 Y0.28 Z2.31 F1800.0
G1 X-38.41 Y0.79 Z2.31 F1800.0
G1 X-37.99 Y1.21 Z2.31 F1800.0
G1 X-38.36 Y1.78 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.3 Y-26.7 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.43 Y-24.96 Z2.31 F1800.0
G1 X-16.93 Y-24.4 Z2.31 F1800.0
G1 X-18.0 Y-23.6 Z2.31 F1800.0
G1 X-18.49 Y-24.09 Z2.31 F1800.0
G1 X-18.86 Y-23.53 Z2.31 F1800.0
G1 X-18.53 Y-23.2 Z2.31 F1800.0
G1 X-19.06 Y-22.79 Z2.31 F1800.0
G1 X-19.36 Y-23.1 Z2.31 F1800.0
G1 X-19.86 Y-22.66 Z2.31 F1800.0
G1 X-19.27 Y-22.07 Z2.31 F1800.0
G1 X-19.38 Y-21.25 Z2.31 F1800.0
G1 X-20.36 Y-22.23 Z2.31 F1800.0
G1 X-20.86 Y-21.8 Z2.31 F1800.0
G1 X-19.61 Y-19.61 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.14 Y-30.28 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.23 Y-31.29 Z2.31 F1800.0
G1 X-17.72 Y-32.65 Z2.31 F1800.0
G1 X-19.82 Y-32.89 Z2.31 F1800.0
G1 X-18.07 Y-33.93 Z2.31 F1800.0
G1 X-17.47 Y-33.33 Z2.31 F1800.0
G1 X-17.14 Y-33.94 Z2.31 F1800.0
G1 X-17.43 Y-34.23 Z2.31 F1800.0
G1 X-16.8 Y-34.53 Z2.31 F1800.0
G1 X-16.5 Y-34.23 Z2.31 F1800.0
G1 X-16.17 Y-34.83 Z2.31 F1800.0
G1 X-15.85 Y-34.52 Z2.31 F1800.0
G1 X-15.53 Y-35.13 Z2.31 F1800.0
G1 X-15.21 Y-34.82 Z2.31 F1800.0
G1 X-14.9 Y-35.43 Z2.31 F1800.0
G1 X-14.57 Y-35.11 Z2.31 F1800.0
G1 X-14.23 Y-35.69 Z2.31 F1800.0
G1 X-13.54 Y-35.94 Z2.31 F1800.0
G1 X-13.44 Y-34.91 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X9.91 Y-31.16 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.08 Y-33.72 Z2.31 F1800.0
G1 X11.54 Y-34.2 Z2.31 F1800.0
G1 X11.06 Y-34.65 Z2.31 F1800.0
G1 X9.65 Y-33.29 Z2.31 F1800.0
G1 X8.75 Y-33.26 Z2.31 F1800.0
G1 X8.87 Y-34.07 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X18.45 Y-27.29 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.18 Y-29.29 Z2.31 F1800.0
G1 X18.25 Y-31.22 Z2.31 F1800.0
G1 X18.18 Y-30.36 Z2.31 F1800.0
G1 X17.89 Y-29.72 Z2.31 F1800.0
G1 X17.73 Y-28.94 Z2.31 F1800.0
G1 X17.59 Y-29.08 Z2.31 F1800.0
G1 X17.3 Y-28.43 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X23.88 Y-13.46 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.86 Y-12.68 Z2.31 F1800.0
G1 X20.85 Y-13.69 Z2.31 F1800.0
G1 X22.8 Y-15.47 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.31 Y-14.69 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.51 Y-14.43 Z2.31 F1800.0
G1 X29.55 Y-14.32 Z2.31 F1800.0
G1 X29.69 Y-12.31 Z2.31 F1800.0
G1 X30.03 Y-12.91 Z2.31 F1800.0
G1 X31.47 Y-13.33 Z2.31 F1800.0
G1 X31.29 Y-13.97 Z2.31 F1800.0
G1 X30.12 Y-14.69 Z2.31 F1800.0
G1 X31.82 Y-15.78 Z2.31 F1800.0
G1 X32.19 Y-13.54 Z2.31 F1800.0
G1 X32.67 Y-14.0 Z2.31 F1800.0
G1 X32.91 Y-13.76 Z2.31 F1800.0
G1 X34.56 Y-13.05 Z2.31 F1800.0
G1 X35.95 Y-13.52 Z2.31 F1800.0
G1 X35.37 Y-15.03 Z2.31 F1800.0
G1 X34.53 Y-16.81 Z2.31 F1800.0
G1 X32.22 Y-16.32 Z2.31 F1800.0
G1 X32.72 Y-18.62 Z2.31 F1800.0
G1 X33.55 Y-18.72 Z2.31 F1800.0
G1 X32.37 Y-19.9 Z2.31 F1800.0
G1 X32.16 Y-21.05 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X36.47 Y-12.07 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.26 Y-11.34 Z2.31 F1800.0
G1 X36.91 Y-10.69 Z2.31 F1800.0
G1 X36.65 Y-10.02 Z2.31 F1800.0
G1 X37.22 Y-9.45 Z2.31 F1800.0
G1 X36.8 Y-8.94 Z2.31 F1800.0
G1 X37.53 Y-8.2 Z2.31 F1800.0
G1 X36.14 Y-7.73 Z2.31 F1800.0
G1 X35.48 Y-6.52 Z2.31 F1800.0
G1 X37.78 Y-7.02 Z2.31 F1800.0
G1 X38.1 Y-4.83 Z2.31 F1800.0
G1 X35.28 Y-3.93 Z2.31 F1800.0
G1 X34.34 Y-3.93 Z2.31 F1800.0
G1 X34.91 Y-6.16 Z2.31 F1800.0
G1 X32.74 Y-5.52 Z2.31 F1800.0
G1 X31.65 Y-5.69 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X29.68 Y-1.13 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X30.14 Y-0.67 Z2.31 F1800.0
G1 X29.68 Y-0.19 Z2.31 F1800.0
G1 X30.14 Y0.27 Z2.31 F1800.0
G1 X29.68 Y0.74 Z2.31 F1800.0
G1 X30.14 Y1.2 Z2.31 F1800.0
G1 X29.19 Y2.12 Z2.31 F1800.0
G1 X33.85 Y5.85 Z2.31 F1800.0
G1 X35.17 Y6.24 Z2.31 F1800.0
G1 X35.5 Y6.57 Z2.31 F1800.0
G1 X34.73 Y3.93 Z2.31 F1800.0
G1 X35.66 Y3.93 Z2.31 F1800.0
G1 X36.61 Y3.01 Z2.31 F1800.0
G1 X38.26 Y3.73 Z2.31 F1800.0
G1 X37.45 Y8.52 Z2.31 F1800.0
G1 X36.63 Y8.62 Z2.31 F1800.0
G1 X37.27 Y9.27 Z2.31 F1800.0
G1 X36.75 Y9.68 Z2.31 F1800.0
G1 X37.08 Y10.01 Z2.31 F1800.0
G1 X36.54 Y10.4 Z2.31 F1800.0
G1 X36.89 Y10.76 Z2.31 F1800.0
G1 X36.33 Y11.12 Z2.31 F1800.0
G1 X36.68 Y11.48 Z2.31 F1800.0
G1 X36.11 Y11.85 Z2.31 F1800.0
G1 X36.43 Y12.17 Z2.31 F1800.0
G1 X36.19 Y12.85 Z2.31 F1800.0
G1 X35.74 Y12.4 Z2.31 F1800.0
G1 X35.13 Y12.73 Z2.31 F1800.0
G1 X35.94 Y13.54 Z2.31 F1800.0
G1 X35.13 Y15.53 Z2.31 F1800.0
G1 X34.53 Y13.06 Z2.31 F1800.0
G1 X33.32 Y13.72 Z2.31 F1800.0
G1 X32.22 Y13.55 Z2.31 F1800.0
G1 X30.9 Y13.16 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X29.21 Y14.28 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.91 Y14.78 Z2.31 F1800.0
G1 X27.07 Y14.0 Z2.31 F1800.0
G1 X27.11 Y12.17 Z2.31 F1800.0
G1 X25.2 Y13.07 Z2.31 F1800.0
G1 X25.83 Y15.56 Z2.31 F1800.0
G1 X24.73 Y17.26 Z2.31 F1800.0
G1 X24.56 Y13.35 Z2.31 F1800.0
G1 X23.63 Y13.37 Z2.31 F1800.0
G1 X22.11 Y12.78 Z2.31 F1800.0
G1 X22.92 Y16.38 Z2.31 F1800.0
G1 X22.96 Y17.36 Z2.31 F1800.0
G1 X23.34 Y17.73 Z2.31 F1800.0
G1 X23.01 Y18.34 Z2.31 F1800.0
G1 X24.55 Y18.02 Z2.31 F1800.0
G1 X25.07 Y20.4 Z2.31 F1800.0
G1 X23.78 Y21.91 Z2.31 F1800.0
G1 X22.77 Y21.84 Z2.31 F1800.0
G1 X22.79 Y19.05 Z2.31 F1800.0
G1 X21.01 Y21.01 Z2.31 F1800.0
G1 X21.77 Y21.77 Z2.31 F1800.0
G1 X20.86 Y21.8 Z2.31 F1800.0
G1 X20.29 Y21.22 Z2.31 F1800.0
G1 X18.5 Y21.3 Z2.31 F1800.0
G1 X20.36 Y22.23 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X28.15 Y9.48 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.52 Y9.85 Z2.31 F1800.0
G1 X27.89 Y10.16 Z2.31 F1800.0
G1 X27.37 Y11.5 Z2.31 F1800.0
G1 X29.27 Y11.53 Z2.31 F1800.0
G1 X31.34 Y15.48 Z2.31 F1800.0
G1 X32.67 Y15.87 Z2.31 F1800.0
G1 X32.23 Y16.36 Z2.31 F1800.0
G1 X32.49 Y17.55 Z2.31 F1800.0
G1 X34.83 Y16.17 Z2.31 F1800.0
G1 X33.59 Y18.66 Z2.31 F1800.0
G1 X32.74 Y18.74 Z2.31 F1800.0
G1 X33.24 Y19.24 Z2.31 F1800.0
G1 X32.89 Y19.82 Z2.31 F1800.0
G1 X32.6 Y19.54 Z2.31 F1800.0
G1 X32.24 Y20.1 Z2.31 F1800.0
G1 X32.54 Y20.41 Z2.31 F1800.0
G1 X32.19 Y20.99 Z2.31 F1800.0
G1 X31.87 Y20.67 Z2.31 F1800.0
G1 X31.51 Y21.24 Z2.31 F1800.0
G1 X31.82 Y21.56 Z2.31 F1800.0
G1 X31.43 Y22.09 Z2.31 F1800.0
G1 X31.14 Y21.81 Z2.31 F1800.0
G1 X30.44 Y22.04 Z2.31 F1800.0
G1 X31.03 Y22.63 Z2.31 F1800.0
G1 X29.41 Y24.74 Z2.31 F1800.0
G1 X28.91 Y22.38 Z2.31 F1800.0
G1 X28.14 Y22.54 Z2.31 F1800.0
G1 X25.81 Y22.03 Z2.31 F1800.0
G1 X26.33 Y24.47 Z2.31 F1800.0
G1 X26.21 Y26.21 Z2.31 F1800.0
G1 X28.96 Y25.23 Z2.31 F1800.0
G1 X26.7 Y27.63 Z2.31 F1800.0
G1 X26.15 Y27.08 Z2.31 F1800.0
G1 X25.93 Y27.8 Z2.31 F1800.0
G1 X26.21 Y28.07 Z2.31 F1800.0
G1 X25.72 Y28.52 Z2.31 F1800.0
G1 X25.43 Y28.23 Z2.31 F1800.0
G1 X24.93 Y28.66 Z2.31 F1800.0
G1 X25.23 Y28.96 Z2.31 F1800.0
G1 X24.74 Y29.41 Z2.31 F1800.0
G1 X24.43 Y29.1 Z2.31 F1800.0
G1 X23.93 Y29.53 Z2.31 F1800.0
G1 X24.24 Y29.84 Z2.31 F1800.0
G1 X23.7 Y30.23 Z2.31 F1800.0
G1 X23.21 Y29.74 Z2.31 F1800.0
G1 X21.2 Y29.6 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X19.43 Y3.56 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.3 Y1.7 Z2.31 F1800.0
G1 X22.49 Y5.68 Z2.31 F1800.0
G1 X23.78 Y5.11 Z2.31 F1800.0
G1 X24.46 Y3.93 Z2.31 F1800.0
G1 X26.33 Y3.93 Z2.31 F1800.0
G1 X25.12 Y5.52 Z2.31 F1800.0
G1 X26.65 Y6.11 Z2.31 F1800.0
G1 X27.09 Y6.56 Z2.31 F1800.0
G1 X29.95 Y6.62 Z2.31 F1800.0
G1 X29.36 Y6.96 Z2.31 F1800.0
G1 X28.73 Y9.13 Z2.31 F1800.0
G1 X27.83 Y8.23 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X32.53 Y5.46 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.76 Y5.63 Z2.31 F1800.0
G1 X30.55 Y6.29 Z2.31 F1800.0
G1 X28.94 Y4.67 Z2.31 F1800.0
G1 X28.72 Y2.58 Z2.31 F1800.0
G1 X27.79 Y3.52 Z2.31 F1800.0
G1 X27.26 Y3.93 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X21.82 Y1.29 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.36 Y0.83 Z2.31 F1800.0
G1 X21.82 Y0.36 Z2.31 F1800.0
G1 X21.36 Y-0.1 Z2.31 F1800.0
G1 X21.82 Y-0.58 Z2.31 F1800.0
G1 X21.36 Y-1.04 Z2.31 F1800.0
G1 X21.82 Y-1.51 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X38.26 Y-3.74 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X38.36 Y-1.78 Z2.31 F1800.0
G1 X37.99 Y-1.21 Z2.31 F1800.0
G1 X38.41 Y-0.79 Z2.31 F1800.0
G1 X37.99 Y-0.28 Z2.31 F1800.0
G1 X38.44 Y0.17 Z2.31 F1800.0
G1 X37.99 Y0.65 Z2.31 F1800.0
G1 X38.4 Y1.06 Z2.31 F1800.0
G1 X37.99 Y1.59 Z2.31 F1800.0
G1 X38.35 Y1.95 Z2.31 F1800.0
G1 X37.54 Y2.07 Z2.31 F1800.0
G1 X37.08 Y2.54 Z2.31 F1800.0
G1 X38.31 Y2.84 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X4.3 Y0.57 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.76 Y1.89 Z2.31 F1800.0
G1 X7.78 Y5.91 Z2.31 F1800.0
G1 X10.73 Y9.8 Z2.31 F1800.0
G1 X10.51 Y8.64 Z2.31 F1800.0
G1 X11.97 Y6.37 Z2.31 F1800.0
G1 X12.43 Y5.9 Z2.31 F1800.0
G1 X13.96 Y5.56 Z2.31 F1800.0
G1 X8.4 Y2.8 Z2.31 F1800.0
G1 X5.91 Y0.31 Z2.31 F1800.0
G1 X4.45 Y-0.22 Z2.31 F1800.0
G1 X3.79 Y-1.82 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z2.31 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z2.31 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z2.31 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z2.31 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z2.31 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z2.31 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z2.31 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z2.31 </boundaryPoint>)
(<loop> outer )
G1 X37.7 Y26.94 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X38.13 Y25.88 Z2.31 F1800.0
G1 X40.88 Y24.74 Z2.31 F1800.0
G1 X43.62 Y25.88 Z2.31 F1800.0
G1 X44.75 Y28.62 Z2.31 F1800.0
G1 X43.62 Y31.36 Z2.31 F1800.0
G1 X40.88 Y32.5 Z2.31 F1800.0
G1 X38.13 Y31.36 Z2.31 F1800.0
G1 X37.0 Y28.62 Z2.31 F1800.0
G1 X37.7 Y26.94 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.09 Y26.69 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X37.63 Y25.37 Z2.31 F1800.0
G1 X40.88 Y24.03 Z2.31 F1800.0
G1 X44.12 Y25.37 Z2.31 F1800.0
G1 X45.47 Y28.62 Z2.31 F1800.0
G1 X44.12 Y31.87 Z2.31 F1800.0
G1 X40.88 Y33.21 Z2.31 F1800.0
G1 X37.63 Y31.87 Z2.31 F1800.0
G1 X36.28 Y28.62 Z2.31 F1800.0
G1 X37.09 Y26.69 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X38.02 Y29.62 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X39.88 Y31.48 Z2.31 F1800.0
G1 X41.12 Y31.79 Z2.31 F1800.0
G1 X42.44 Y31.24 Z2.31 F1800.0
G1 X37.71 Y28.37 Z2.31 F1800.0
G1 X38.53 Y26.39 Z2.31 F1800.0
G1 X40.46 Y25.52 Z2.31 F1800.0
G1 X41.46 Y25.59 Z2.31 F1800.0
G1 X42.0 Y28.94 Z2.31 F1800.0
G1 X43.1 Y30.97 Z2.31 F1800.0
G1 X43.97 Y29.04 Z2.31 F1800.0
G1 X43.91 Y28.04 Z2.31 F1800.0
G1 X43.25 Y26.45 Z2.31 F1800.0
G1 X43.05 Y26.25 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.121 Y44.376 Z2.31 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z2.31 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z2.31 </boundaryPoint>)
(<boundaryPoint> X28.621 Y35.926 Z2.31 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z2.31 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z2.31 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z2.31 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z2.31 </boundaryPoint>)
(<loop> outer )
G1 X30.3 Y37.7 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.36 Y38.13 Z2.31 F1800.0
G1 X32.5 Y40.88 Z2.31 F1800.0
G1 X31.36 Y43.62 Z2.31 F1800.0
G1 X28.62 Y44.75 Z2.31 F1800.0
G1 X25.88 Y43.62 Z2.31 F1800.0
G1 X24.74 Y40.88 Z2.31 F1800.0
G1 X25.88 Y38.13 Z2.31 F1800.0
G1 X28.62 Y37.0 Z2.31 F1800.0
G1 X30.3 Y37.7 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X30.56 Y37.09 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.87 Y37.63 Z2.31 F1800.0
G1 X33.21 Y40.88 Z2.31 F1800.0
G1 X31.87 Y44.12 Z2.31 F1800.0
G1 X28.62 Y45.47 Z2.31 F1800.0
G1 X25.37 Y44.12 Z2.31 F1800.0
G1 X24.03 Y40.88 Z2.31 F1800.0
G1 X25.37 Y37.63 Z2.31 F1800.0
G1 X28.62 Y36.28 Z2.31 F1800.0
G1 X30.56 Y37.09 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.71 Y37.98 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.37 Y37.71 Z2.31 F1800.0
G1 X31.52 Y41.78 Z2.31 F1800.0
G1 X31.79 Y41.12 Z2.31 F1800.0
G1 X31.48 Y39.88 Z2.31 F1800.0
G1 X29.62 Y38.02 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.05 Y38.25 Z2.31 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.39 Y38.53 Z2.31 F1800.0
G1 X25.52 Y40.46 Z2.31 F1800.0
G1 X25.59 Y41.46 Z2.31 F1800.0
G1 X31.24 Y42.44 Z2.31 F1800.0
G1 X30.97 Y43.1 Z2.31 F1800.0
G1 X29.04 Y43.97 Z2.31 F1800.0
G1 X28.04 Y43.91 Z2.31 F1800.0
G1 X26.45 Y43.25 Z2.31 F1800.0
G1 X26.25 Y43.05 Z2.31 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(</layer>)
(<layer> 2.64 )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-39.231 Y-7.804 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y-11.611 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y-15.307 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y-18.856 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y-22.223 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y-25.376 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y-28.284 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y-30.92 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y-33.259 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y-35.277 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y-36.955 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y-38.278 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y-39.231 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y-39.807 Z2.64 </boundaryPoint>)
(<boundaryPoint> X0.0 Y-40.0 Z2.64 </boundaryPoint>)
(<boundaryPoint> X3.921 Y-39.807 Z2.64 </boundaryPoint>)
(<boundaryPoint> X7.804 Y-39.231 Z2.64 </boundaryPoint>)
(<boundaryPoint> X11.611 Y-38.278 Z2.64 </boundaryPoint>)
(<boundaryPoint> X15.307 Y-36.955 Z2.64 </boundaryPoint>)
(<boundaryPoint> X18.856 Y-35.277 Z2.64 </boundaryPoint>)
(<boundaryPoint> X22.223 Y-33.259 Z2.64 </boundaryPoint>)
(<boundaryPoint> X25.376 Y-30.92 Z2.64 </boundaryPoint>)
(<boundaryPoint> X28.284 Y-28.284 Z2.64 </boundaryPoint>)
(<boundaryPoint> X30.92 Y-25.376 Z2.64 </boundaryPoint>)
(<boundaryPoint> X33.259 Y-22.223 Z2.64 </boundaryPoint>)
(<boundaryPoint> X35.277 Y-18.856 Z2.64 </boundaryPoint>)
(<boundaryPoint> X36.955 Y-15.307 Z2.64 </boundaryPoint>)
(<boundaryPoint> X38.278 Y-11.611 Z2.64 </boundaryPoint>)
(<boundaryPoint> X39.231 Y-7.804 Z2.64 </boundaryPoint>)
(<boundaryPoint> X39.807 Y-3.921 Z2.64 </boundaryPoint>)
(<boundaryPoint> X40.0 Y0.0 Z2.64 </boundaryPoint>)
(<boundaryPoint> X39.807 Y3.921 Z2.64 </boundaryPoint>)
(<boundaryPoint> X39.231 Y7.804 Z2.64 </boundaryPoint>)
(<boundaryPoint> X38.278 Y11.611 Z2.64 </boundaryPoint>)
(<boundaryPoint> X36.955 Y15.307 Z2.64 </boundaryPoint>)
(<boundaryPoint> X35.277 Y18.856 Z2.64 </boundaryPoint>)
(<boundaryPoint> X33.259 Y22.223 Z2.64 </boundaryPoint>)
(<boundaryPoint> X30.92 Y25.376 Z2.64 </boundaryPoint>)
(<boundaryPoint> X28.284 Y28.284 Z2.64 </boundaryPoint>)
(<boundaryPoint> X25.376 Y30.92 Z2.64 </boundaryPoint>)
(<boundaryPoint> X22.223 Y33.259 Z2.64 </boundaryPoint>)
(<boundaryPoint> X18.856 Y35.277 Z2.64 </boundaryPoint>)
(<boundaryPoint> X15.307 Y36.955 Z2.64 </boundaryPoint>)
(<boundaryPoint> X11.611 Y38.278 Z2.64 </boundaryPoint>)
(<boundaryPoint> X7.804 Y39.231 Z2.64 </boundaryPoint>)
(<boundaryPoint> X3.921 Y39.807 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y40.0 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y39.807 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y39.231 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y38.278 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y36.955 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y35.277 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y33.259 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y30.92 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y28.284 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y25.376 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y22.223 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y18.856 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y15.307 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y11.611 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-39.231 Y7.804 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y3.921 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-40.0 Y-0.0 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y-3.921 Z2.64 </boundaryPoint>)
(<loop> inner )
G1 X3.9 Y0.07 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.93 Y0.0 Z2.64 F1800.0
G1 X2.78 Y-2.78 Z2.64 F1800.0
G1 X0.0 Y-3.93 Z2.64 F1800.0
G1 X-2.78 Y-2.78 Z2.64 F1800.0
G1 X-3.93 Y-0.0 Z2.64 F1800.0
G1 X-2.78 Y2.78 Z2.64 F1800.0
G1 X-0.0 Y3.93 Z2.64 F1800.0
G1 X2.78 Y2.78 Z2.64 F1800.0
G1 X3.9 Y0.07 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-8.16 Y-11.55 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.96 Y-14.33 Z2.64 F1800.0
G1 X-9.79 Y-16.43 Z2.64 F1800.0
G1 X-12.57 Y-16.64 Z2.64 F1800.0
G1 X-14.68 Y-14.81 Z2.64 F1800.0
G1 X-14.88 Y-12.03 Z2.64 F1800.0
G1 X-13.05 Y-9.92 Z2.64 F1800.0
G1 X-10.27 Y-9.72 Z2.64 F1800.0
G1 X-9.43 Y-10.45 Z2.64 F1800.0
G1 X-8.16 Y-11.55 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.45 Y-7.75 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.12 Y-8.54 Z2.64 F1800.0
G1 X-19.57 Y-7.2 Z2.64 F1800.0
G1 X-20.35 Y-4.52 Z2.64 F1800.0
G1 X-19.02 Y-2.08 Z2.64 F1800.0
G1 X-16.34 Y-1.29 Z2.64 F1800.0
G1 X-13.9 Y-2.63 Z2.64 F1800.0
G1 X-13.11 Y-5.3 Z2.64 F1800.0
G1 X-14.45 Y-7.75 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.57 Y-10.92 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y-12.97 Z2.64 F1800.0
G1 X-18.94 Y-15.68 Z2.64 F1800.0
G1 X-21.31 Y-17.15 Z2.64 F1800.0
G1 X-24.02 Y-16.51 Z2.64 F1800.0
G1 X-25.49 Y-14.14 Z2.64 F1800.0
G1 X-24.85 Y-11.43 Z2.64 F1800.0
G1 X-22.48 Y-9.96 Z2.64 F1800.0
G1 X-19.77 Y-10.6 Z2.64 F1800.0
G1 X-19.57 Y-10.92 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.32 Y-7.78 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.06 Y-8.3 Z2.64 F1800.0
G1 X-28.36 Y-6.72 Z2.64 F1800.0
G1 X-28.88 Y-3.98 Z2.64 F1800.0
G1 X-27.3 Y-1.68 Z2.64 F1800.0
G1 X-24.56 Y-1.17 Z2.64 F1800.0
G1 X-22.26 Y-2.74 Z2.64 F1800.0
G1 X-21.75 Y-5.48 Z2.64 F1800.0
G1 X-23.32 Y-7.78 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.2 Y-9.51 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.06 Y-9.99 Z2.64 F1800.0
G1 X-30.4 Y-12.43 Z2.64 F1800.0
G1 X-33.07 Y-13.22 Z2.64 F1800.0
G1 X-35.52 Y-11.88 Z2.64 F1800.0
G1 X-36.31 Y-9.21 Z2.64 F1800.0
G1 X-34.97 Y-6.76 Z2.64 F1800.0
G1 X-32.29 Y-5.98 Z2.64 F1800.0
G1 X-29.85 Y-7.31 Z2.64 F1800.0
G1 X-29.2 Y-9.51 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.3 Y-14.83 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y-15.42 Z2.64 F1800.0
G1 X-25.07 Y-17.77 Z2.64 F1800.0
G1 X-25.66 Y-20.49 Z2.64 F1800.0
G1 X-28.01 Y-22.0 Z2.64 F1800.0
G1 X-30.73 Y-21.41 Z2.64 F1800.0
G1 X-32.24 Y-19.06 Z2.64 F1800.0
G1 X-31.65 Y-16.34 Z2.64 F1800.0
G1 X-29.3 Y-14.83 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.39 Y-1.39 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.39 Y1.39 Z2.64 F1800.0
G1 X24.36 Y3.37 Z2.64 F1800.0
G1 X27.14 Y3.37 Z2.64 F1800.0
G1 X29.12 Y1.39 Z2.64 F1800.0
G1 X29.12 Y-1.39 Z2.64 F1800.0
G1 X27.14 Y-3.37 Z2.64 F1800.0
G1 X24.36 Y-3.37 Z2.64 F1800.0
G1 X22.39 Y-1.39 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X20.8 Y-1.39 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.83 Y-3.37 Z2.64 F1800.0
G1 X16.04 Y-3.37 Z2.64 F1800.0
G1 X14.07 Y-1.39 Z2.64 F1800.0
G1 X14.07 Y1.39 Z2.64 F1800.0
G1 X16.04 Y3.37 Z2.64 F1800.0
G1 X18.83 Y3.37 Z2.64 F1800.0
G1 X20.8 Y1.39 Z2.64 F1800.0
G1 X20.8 Y-1.39 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.89 Y-6.12 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X23.93 Y-5.66 Z2.64 F1800.0
G1 X26.53 Y-6.67 Z2.64 F1800.0
G1 X27.65 Y-9.22 Z2.64 F1800.0
G1 X26.65 Y-11.82 Z2.64 F1800.0
G1 X24.1 Y-12.94 Z2.64 F1800.0
G1 X21.5 Y-11.94 Z2.64 F1800.0
G1 X20.37 Y-9.39 Z2.64 F1800.0
G1 X21.38 Y-6.79 Z2.64 F1800.0
G1 X22.89 Y-6.12 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.66 Y-7.35 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.25 Y-10.07 Z2.64 F1800.0
G1 X16.75 Y-12.42 Z2.64 F1800.0
G1 X14.02 Y-13.01 Z2.64 F1800.0
G1 X11.68 Y-11.51 Z2.64 F1800.0
G1 X11.09 Y-8.78 Z2.64 F1800.0
G1 X12.59 Y-6.44 Z2.64 F1800.0
G1 X15.32 Y-5.84 Z2.64 F1800.0
G1 X17.66 Y-7.35 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.97 Y-14.03 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.27 Y-13.92 Z2.64 F1800.0
G1 X22.33 Y-15.8 Z2.64 F1800.0
G1 X22.46 Y-18.59 Z2.64 F1800.0
G1 X20.58 Y-20.65 Z2.64 F1800.0
G1 X17.79 Y-20.77 Z2.64 F1800.0
G1 X15.73 Y-18.9 Z2.64 F1800.0
G1 X15.6 Y-16.11 Z2.64 F1800.0
G1 X17.48 Y-14.05 Z2.64 F1800.0
G1 X17.97 Y-14.03 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.88 Y-15.73 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.91 Y-18.34 Z2.64 F1800.0
G1 X7.37 Y-19.5 Z2.64 F1800.0
G1 X4.76 Y-18.53 Z2.64 F1800.0
G1 X3.6 Y-15.99 Z2.64 F1800.0
G1 X4.58 Y-13.38 Z2.64 F1800.0
G1 X7.11 Y-12.22 Z2.64 F1800.0
G1 X9.73 Y-13.2 Z2.64 F1800.0
G1 X10.88 Y-15.73 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X11.23 Y-19.42 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X13.87 Y-20.3 Z2.64 F1800.0
G1 X15.11 Y-22.8 Z2.64 F1800.0
G1 X14.23 Y-25.44 Z2.64 F1800.0
G1 X11.73 Y-26.68 Z2.64 F1800.0
G1 X9.09 Y-25.8 Z2.64 F1800.0
G1 X7.84 Y-23.3 Z2.64 F1800.0
G1 X8.73 Y-20.66 Z2.64 F1800.0
G1 X11.23 Y-19.42 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.6 Y-23.94 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.86 Y-26.72 Z2.64 F1800.0
G1 X4.08 Y-28.86 Z2.64 F1800.0
G1 X1.3 Y-29.12 Z2.64 F1800.0
G1 X-0.85 Y-27.34 Z2.64 F1800.0
G1 X-1.1 Y-24.56 Z2.64 F1800.0
G1 X0.68 Y-22.42 Z2.64 F1800.0
G1 X3.45 Y-22.16 Z2.64 F1800.0
G1 X5.6 Y-23.94 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y-30.19 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.98 Y-31.86 Z2.64 F1800.0
G1 X8.38 Y-34.62 Z2.64 F1800.0
G1 X6.71 Y-36.85 Z2.64 F1800.0
G1 X3.95 Y-37.24 Z2.64 F1800.0
G1 X1.72 Y-35.58 Z2.64 F1800.0
G1 X1.32 Y-32.82 Z2.64 F1800.0
G1 X2.99 Y-30.58 Z2.64 F1800.0
G1 X5.75 Y-30.19 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.51 Y-31.11 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.49 Y-28.5 Z2.64 F1800.0
G1 X14.02 Y-27.34 Z2.64 F1800.0
G1 X16.63 Y-28.32 Z2.64 F1800.0
G1 X17.79 Y-30.86 Z2.64 F1800.0
G1 X16.82 Y-33.47 Z2.64 F1800.0
G1 X14.28 Y-34.62 Z2.64 F1800.0
G1 X11.67 Y-33.65 Z2.64 F1800.0
G1 X10.51 Y-31.11 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X3.45 Y22.16 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.68 Y22.42 Z2.64 F1800.0
G1 X-1.1 Y24.56 Z2.64 F1800.0
G1 X-0.85 Y27.34 Z2.64 F1800.0
G1 X1.3 Y29.12 Z2.64 F1800.0
G1 X4.08 Y28.86 Z2.64 F1800.0
G1 X5.86 Y26.72 Z2.64 F1800.0
G1 X5.6 Y23.94 Z2.64 F1800.0
G1 X3.45 Y22.16 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X4.76 Y18.53 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.37 Y19.5 Z2.64 F1800.0
G1 X9.91 Y18.34 Z2.64 F1800.0
G1 X10.88 Y15.73 Z2.64 F1800.0
G1 X9.73 Y13.2 Z2.64 F1800.0
G1 X7.11 Y12.22 Z2.64 F1800.0
G1 X4.58 Y13.38 Z2.64 F1800.0
G1 X3.6 Y15.99 Z2.64 F1800.0
G1 X4.76 Y18.53 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X0.82 Y17.96 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y16.36 Z2.64 F1800.0
G1 X-0.62 Y14.13 Z2.64 F1800.0
G1 X-3.38 Y13.73 Z2.64 F1800.0
G1 X-5.61 Y15.4 Z2.64 F1800.0
G1 X-6.01 Y18.16 Z2.64 F1800.0
G1 X-4.34 Y20.39 Z2.64 F1800.0
G1 X-1.58 Y20.79 Z2.64 F1800.0
G1 X0.65 Y19.12 Z2.64 F1800.0
G1 X0.82 Y17.96 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-4.79 Y21.91 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.47 Y21.15 Z2.64 F1800.0
G1 X-9.9 Y22.51 Z2.64 F1800.0
G1 X-10.66 Y25.19 Z2.64 F1800.0
G1 X-9.31 Y27.62 Z2.64 F1800.0
G1 X-6.63 Y28.39 Z2.64 F1800.0
G1 X-4.19 Y27.03 Z2.64 F1800.0
G1 X-3.43 Y24.35 Z2.64 F1800.0
G1 X-4.79 Y21.91 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.99 Y21.46 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.38 Y18.7 Z2.64 F1800.0
G1 X-14.6 Y17.02 Z2.64 F1800.0
G1 X-17.36 Y17.41 Z2.64 F1800.0
G1 X-19.04 Y19.63 Z2.64 F1800.0
G1 X-18.66 Y22.39 Z2.64 F1800.0
G1 X-16.43 Y24.07 Z2.64 F1800.0
G1 X-13.67 Y23.69 Z2.64 F1800.0
G1 X-11.99 Y21.46 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.57 Y16.64 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-9.79 Y16.43 Z2.64 F1800.0
G1 X-7.96 Y14.33 Z2.64 F1800.0
G1 X-8.16 Y11.55 Z2.64 F1800.0
G1 X-10.27 Y9.72 Z2.64 F1800.0
G1 X-13.05 Y9.92 Z2.64 F1800.0
G1 X-14.88 Y12.03 Z2.64 F1800.0
G1 X-14.68 Y14.81 Z2.64 F1800.0
G1 X-12.57 Y16.64 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-18.82 Y15.17 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y12.97 Z2.64 F1800.0
G1 X-19.77 Y10.6 Z2.64 F1800.0
G1 X-22.48 Y9.96 Z2.64 F1800.0
G1 X-24.85 Y11.43 Z2.64 F1800.0
G1 X-25.49 Y14.14 Z2.64 F1800.0
G1 X-24.02 Y16.51 Z2.64 F1800.0
G1 X-21.31 Y17.15 Z2.64 F1800.0
G1 X-18.94 Y15.68 Z2.64 F1800.0
G1 X-18.82 Y15.17 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-25.07 Y17.77 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y15.42 Z2.64 F1800.0
G1 X-29.3 Y14.83 Z2.64 F1800.0
G1 X-31.65 Y16.34 Z2.64 F1800.0
G1 X-32.24 Y19.06 Z2.64 F1800.0
G1 X-30.73 Y21.41 Z2.64 F1800.0
G1 X-28.01 Y22.0 Z2.64 F1800.0
G1 X-25.66 Y20.49 Z2.64 F1800.0
G1 X-25.07 Y17.77 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.94 Y22.49 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.76 Y24.59 Z2.64 F1800.0
G1 X-25.56 Y27.37 Z2.64 F1800.0
G1 X-23.46 Y29.2 Z2.64 F1800.0
G1 X-20.68 Y29.0 Z2.64 F1800.0
G1 X-18.85 Y26.89 Z2.64 F1800.0
G1 X-19.05 Y24.11 Z2.64 F1800.0
G1 X-21.16 Y22.29 Z2.64 F1800.0
G1 X-23.94 Y22.49 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.73 Y18.9 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.79 Y20.77 Z2.64 F1800.0
G1 X20.58 Y20.65 Z2.64 F1800.0
G1 X22.46 Y18.59 Z2.64 F1800.0
G1 X22.33 Y15.8 Z2.64 F1800.0
G1 X20.27 Y13.92 Z2.64 F1800.0
G1 X17.48 Y14.05 Z2.64 F1800.0
G1 X15.6 Y16.11 Z2.64 F1800.0
G1 X15.73 Y18.9 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X13.87 Y20.3 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.23 Y19.42 Z2.64 F1800.0
G1 X8.73 Y20.66 Z2.64 F1800.0
G1 X7.84 Y23.3 Z2.64 F1800.0
G1 X9.09 Y25.8 Z2.64 F1800.0
G1 X11.73 Y26.68 Z2.64 F1800.0
G1 X14.23 Y25.44 Z2.64 F1800.0
G1 X15.11 Y22.8 Z2.64 F1800.0
G1 X13.87 Y20.3 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X19.05 Y24.11 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.85 Y26.89 Z2.64 F1800.0
G1 X20.68 Y29.0 Z2.64 F1800.0
G1 X23.46 Y29.2 Z2.64 F1800.0
G1 X25.56 Y27.37 Z2.64 F1800.0
G1 X25.76 Y24.59 Z2.64 F1800.0
G1 X23.94 Y22.49 Z2.64 F1800.0
G1 X21.16 Y22.29 Z2.64 F1800.0
G1 X19.05 Y24.11 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X16.63 Y28.32 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X14.02 Y27.34 Z2.64 F1800.0
G1 X11.49 Y28.5 Z2.64 F1800.0
G1 X10.51 Y31.11 Z2.64 F1800.0
G1 X11.67 Y33.65 Z2.64 F1800.0
G1 X14.28 Y34.62 Z2.64 F1800.0
G1 X16.82 Y33.47 Z2.64 F1800.0
G1 X17.79 Y30.86 Z2.64 F1800.0
G1 X16.63 Y28.32 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.49 Y-28.5 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.51 Y-31.11 Z2.64 F1800.0
G1 X-11.67 Y-33.65 Z2.64 F1800.0
G1 X-14.28 Y-34.62 Z2.64 F1800.0
G1 X-16.82 Y-33.47 Z2.64 F1800.0
G1 X-17.79 Y-30.86 Z2.64 F1800.0
G1 X-16.63 Y-28.32 Z2.64 F1800.0
G1 X-14.02 Y-27.34 Z2.64 F1800.0
G1 X-11.49 Y-28.5 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-9.31 Y-27.62 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.66 Y-25.19 Z2.64 F1800.0
G1 X-9.9 Y-22.51 Z2.64 F1800.0
G1 X-7.47 Y-21.15 Z2.64 F1800.0
G1 X-4.79 Y-21.91 Z2.64 F1800.0
G1 X-3.43 Y-24.35 Z2.64 F1800.0
G1 X-4.19 Y-27.03 Z2.64 F1800.0
G1 X-6.63 Y-28.39 Z2.64 F1800.0
G1 X-9.31 Y-27.62 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-6.8 Y-30.97 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.75 Y-30.19 Z2.64 F1800.0
G1 X-2.99 Y-30.58 Z2.64 F1800.0
G1 X-1.32 Y-32.82 Z2.64 F1800.0
G1 X-1.72 Y-35.58 Z2.64 F1800.0
G1 X-3.95 Y-37.24 Z2.64 F1800.0
G1 X-6.71 Y-36.85 Z2.64 F1800.0
G1 X-8.38 Y-34.62 Z2.64 F1800.0
G1 X-7.98 Y-31.86 Z2.64 F1800.0
G1 X-6.8 Y-30.97 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.02 Y27.34 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-16.63 Y28.32 Z2.64 F1800.0
G1 X-17.79 Y30.86 Z2.64 F1800.0
G1 X-16.82 Y33.47 Z2.64 F1800.0
G1 X-14.28 Y34.62 Z2.64 F1800.0
G1 X-11.67 Y33.65 Z2.64 F1800.0
G1 X-10.51 Y31.11 Z2.64 F1800.0
G1 X-11.49 Y28.5 Z2.64 F1800.0
G1 X-14.02 Y27.34 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-7.98 Y31.86 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.38 Y34.62 Z2.64 F1800.0
G1 X-6.71 Y36.85 Z2.64 F1800.0
G1 X-3.95 Y37.24 Z2.64 F1800.0
G1 X-1.72 Y35.58 Z2.64 F1800.0
G1 X-1.32 Y32.82 Z2.64 F1800.0
G1 X-2.99 Y30.58 Z2.64 F1800.0
G1 X-5.75 Y30.19 Z2.64 F1800.0
G1 X-7.98 Y31.86 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.67 Y3.37 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-30.7 Y1.39 Z2.64 F1800.0
G1 X-30.7 Y-1.39 Z2.64 F1800.0
G1 X-32.67 Y-3.37 Z2.64 F1800.0
G1 X-35.46 Y-3.37 Z2.64 F1800.0
G1 X-37.43 Y-1.39 Z2.64 F1800.0
G1 X-37.43 Y1.39 Z2.64 F1800.0
G1 X-35.46 Y3.37 Z2.64 F1800.0
G1 X-32.67 Y3.37 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.29 Y5.98 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.97 Y6.76 Z2.64 F1800.0
G1 X-36.31 Y9.21 Z2.64 F1800.0
G1 X-35.52 Y11.88 Z2.64 F1800.0
G1 X-33.07 Y13.22 Z2.64 F1800.0
G1 X-30.4 Y12.43 Z2.64 F1800.0
G1 X-29.06 Y9.99 Z2.64 F1800.0
G1 X-29.85 Y7.31 Z2.64 F1800.0
G1 X-32.29 Y5.98 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-28.63 Y5.29 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.36 Y6.72 Z2.64 F1800.0
G1 X-26.06 Y8.3 Z2.64 F1800.0
G1 X-23.32 Y7.78 Z2.64 F1800.0
G1 X-21.75 Y5.48 Z2.64 F1800.0
G1 X-22.26 Y2.74 Z2.64 F1800.0
G1 X-24.56 Y1.17 Z2.64 F1800.0
G1 X-27.3 Y1.68 Z2.64 F1800.0
G1 X-28.88 Y3.98 Z2.64 F1800.0
G1 X-28.63 Y5.29 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-20.35 Y4.52 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.57 Y7.2 Z2.64 F1800.0
G1 X-17.12 Y8.54 Z2.64 F1800.0
G1 X-14.45 Y7.75 Z2.64 F1800.0
G1 X-13.11 Y5.3 Z2.64 F1800.0
G1 X-13.9 Y2.63 Z2.64 F1800.0
G1 X-16.34 Y1.29 Z2.64 F1800.0
G1 X-19.02 Y2.08 Z2.64 F1800.0
G1 X-20.35 Y4.52 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.7 Y1.39 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.67 Y3.37 Z2.64 F1800.0
G1 X35.46 Y3.37 Z2.64 F1800.0
G1 X37.43 Y1.39 Z2.64 F1800.0
G1 X37.43 Y-1.39 Z2.64 F1800.0
G1 X35.46 Y-3.37 Z2.64 F1800.0
G1 X32.67 Y-3.37 Z2.64 F1800.0
G1 X30.7 Y-1.39 Z2.64 F1800.0
G1 X30.7 Y1.39 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X32.29 Y5.98 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.85 Y7.31 Z2.64 F1800.0
G1 X29.06 Y9.99 Z2.64 F1800.0
G1 X30.4 Y12.43 Z2.64 F1800.0
G1 X33.07 Y13.22 Z2.64 F1800.0
G1 X35.52 Y11.88 Z2.64 F1800.0
G1 X36.31 Y9.21 Z2.64 F1800.0
G1 X34.97 Y6.76 Z2.64 F1800.0
G1 X32.29 Y5.98 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X27.21 Y8.22 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.53 Y6.67 Z2.64 F1800.0
G1 X23.93 Y5.66 Z2.64 F1800.0
G1 X21.38 Y6.79 Z2.64 F1800.0
G1 X20.37 Y9.39 Z2.64 F1800.0
G1 X21.5 Y11.94 Z2.64 F1800.0
G1 X24.1 Y12.94 Z2.64 F1800.0
G1 X26.65 Y11.82 Z2.64 F1800.0
G1 X27.65 Y9.22 Z2.64 F1800.0
G1 X27.21 Y8.22 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X28.68 Y14.97 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.58 Y15.42 Z2.64 F1800.0
G1 X25.07 Y17.77 Z2.64 F1800.0
G1 X25.66 Y20.49 Z2.64 F1800.0
G1 X28.01 Y22.0 Z2.64 F1800.0
G1 X30.73 Y21.41 Z2.64 F1800.0
G1 X32.24 Y19.06 Z2.64 F1800.0
G1 X31.65 Y16.34 Z2.64 F1800.0
G1 X29.3 Y14.83 Z2.64 F1800.0
G1 X28.68 Y14.97 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X29.3 Y-14.83 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.65 Y-16.34 Z2.64 F1800.0
G1 X32.24 Y-19.06 Z2.64 F1800.0
G1 X30.73 Y-21.41 Z2.64 F1800.0
G1 X28.01 Y-22.0 Z2.64 F1800.0
G1 X25.66 Y-20.49 Z2.64 F1800.0
G1 X25.07 Y-17.77 Z2.64 F1800.0
G1 X26.58 Y-15.42 Z2.64 F1800.0
G1 X29.3 Y-14.83 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.4 Y-12.43 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.06 Y-9.99 Z2.64 F1800.0
G1 X29.85 Y-7.31 Z2.64 F1800.0
G1 X32.29 Y-5.98 Z2.64 F1800.0
G1 X34.97 Y-6.76 Z2.64 F1800.0
G1 X36.31 Y-9.21 Z2.64 F1800.0
G1 X35.52 Y-11.88 Z2.64 F1800.0
G1 X33.07 Y-13.22 Z2.64 F1800.0
G1 X30.4 Y-12.43 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y30.19 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.99 Y30.58 Z2.64 F1800.0
G1 X1.32 Y32.82 Z2.64 F1800.0
G1 X1.72 Y35.58 Z2.64 F1800.0
G1 X3.95 Y37.24 Z2.64 F1800.0
G1 X6.71 Y36.85 Z2.64 F1800.0
G1 X8.38 Y34.62 Z2.64 F1800.0
G1 X7.98 Y31.86 Z2.64 F1800.0
G1 X5.75 Y30.19 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-0.62 Y-14.13 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y-16.36 Z2.64 F1800.0
G1 X0.65 Y-19.12 Z2.64 F1800.0
G1 X-1.58 Y-20.79 Z2.64 F1800.0
G1 X-4.34 Y-20.39 Z2.64 F1800.0
G1 X-6.01 Y-18.16 Z2.64 F1800.0
G1 X-5.61 Y-15.4 Z2.64 F1800.0
G1 X-3.38 Y-13.73 Z2.64 F1800.0
G1 X-0.62 Y-14.13 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.38 Y-18.7 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-11.99 Y-21.46 Z2.64 F1800.0
G1 X-13.67 Y-23.69 Z2.64 F1800.0
G1 X-16.43 Y-24.07 Z2.64 F1800.0
G1 X-18.66 Y-22.39 Z2.64 F1800.0
G1 X-19.04 Y-19.63 Z2.64 F1800.0
G1 X-17.36 Y-17.41 Z2.64 F1800.0
G1 X-14.6 Y-17.02 Z2.64 F1800.0
G1 X-12.38 Y-18.7 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.05 Y-24.11 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.85 Y-26.89 Z2.64 F1800.0
G1 X-20.68 Y-29.0 Z2.64 F1800.0
G1 X-23.46 Y-29.2 Z2.64 F1800.0
G1 X-25.56 Y-27.37 Z2.64 F1800.0
G1 X-25.76 Y-24.59 Z2.64 F1800.0
G1 X-23.94 Y-22.49 Z2.64 F1800.0
G1 X-21.16 Y-22.29 Z2.64 F1800.0
G1 X-19.05 Y-24.11 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X18.85 Y-26.89 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X19.05 Y-24.11 Z2.64 F1800.0
G1 X21.16 Y-22.29 Z2.64 F1800.0
G1 X23.94 Y-22.49 Z2.64 F1800.0
G1 X25.76 Y-24.59 Z2.64 F1800.0
G1 X25.56 Y-27.37 Z2.64 F1800.0
G1 X23.46 Y-29.2 Z2.64 F1800.0
G1 X20.68 Y-29.0 Z2.64 F1800.0
G1 X18.85 Y-26.89 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.32 Y5.84 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.59 Y6.44 Z2.64 F1800.0
G1 X11.09 Y8.78 Z2.64 F1800.0
G1 X11.68 Y11.51 Z2.64 F1800.0
G1 X14.02 Y13.01 Z2.64 F1800.0
G1 X16.75 Y12.42 Z2.64 F1800.0
G1 X18.25 Y10.07 Z2.64 F1800.0
G1 X17.66 Y7.35 Z2.64 F1800.0
G1 X15.32 Y5.84 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> outer )
G1 X36.57 Y13.45 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.04 Y14.93 Z2.64 F1800.0
G1 X34.4 Y18.39 Z2.64 F1800.0
G1 X32.44 Y21.67 Z2.64 F1800.0
G1 X30.15 Y24.75 Z2.64 F1800.0
G1 X27.58 Y27.58 Z2.64 F1800.0
G1 X24.75 Y30.15 Z2.64 F1800.0
G1 X21.67 Y32.44 Z2.64 F1800.0
G1 X18.39 Y34.4 Z2.64 F1800.0
G1 X14.93 Y36.04 Z2.64 F1800.0
G1 X11.32 Y37.33 Z2.64 F1800.0
G1 X7.61 Y38.26 Z2.64 F1800.0
G1 X3.82 Y38.82 Z2.64 F1800.0
G1 X-0.0 Y39.01 Z2.64 F1800.0
G1 X-3.82 Y38.82 Z2.64 F1800.0
G1 X-7.61 Y38.26 Z2.64 F1800.0
G1 X-11.32 Y37.33 Z2.64 F1800.0
G1 X-14.93 Y36.04 Z2.64 F1800.0
G1 X-18.39 Y34.4 Z2.64 F1800.0
G1 X-21.67 Y32.44 Z2.64 F1800.0
G1 X-24.75 Y30.15 Z2.64 F1800.0
G1 X-27.58 Y27.58 Z2.64 F1800.0
G1 X-30.15 Y24.75 Z2.64 F1800.0
G1 X-32.44 Y21.67 Z2.64 F1800.0
G1 X-34.4 Y18.39 Z2.64 F1800.0
G1 X-36.04 Y14.93 Z2.64 F1800.0
G1 X-37.33 Y11.32 Z2.64 F1800.0
G1 X-38.26 Y7.61 Z2.64 F1800.0
G1 X-38.82 Y3.82 Z2.64 F1800.0
G1 X-39.01 Y-0.0 Z2.64 F1800.0
G1 X-38.82 Y-3.82 Z2.64 F1800.0
G1 X-38.26 Y-7.61 Z2.64 F1800.0
G1 X-37.33 Y-11.32 Z2.64 F1800.0
G1 X-36.04 Y-14.93 Z2.64 F1800.0
G1 X-34.4 Y-18.39 Z2.64 F1800.0
G1 X-32.44 Y-21.67 Z2.64 F1800.0
G1 X-30.15 Y-24.75 Z2.64 F1800.0
G1 X-27.58 Y-27.58 Z2.64 F1800.0
G1 X-24.75 Y-30.15 Z2.64 F1800.0
G1 X-21.67 Y-32.44 Z2.64 F1800.0
G1 X-18.39 Y-34.4 Z2.64 F1800.0
G1 X-14.93 Y-36.04 Z2.64 F1800.0
G1 X-11.32 Y-37.33 Z2.64 F1800.0
G1 X-7.61 Y-38.26 Z2.64 F1800.0
G1 X-3.82 Y-38.82 Z2.64 F1800.0
G1 X0.0 Y-39.01 Z2.64 F1800.0
G1 X3.82 Y-38.82 Z2.64 F1800.0
G1 X7.61 Y-38.26 Z2.64 F1800.0
G1 X11.32 Y-37.33 Z2.64 F1800.0
G1 X14.93 Y-36.04 Z2.64 F1800.0
G1 X18.39 Y-34.4 Z2.64 F1800.0
G1 X21.67 Y-32.44 Z2.64 F1800.0
G1 X24.75 Y-30.15 Z2.64 F1800.0
G1 X27.58 Y-27.58 Z2.64 F1800.0
G1 X30.15 Y-24.75 Z2.64 F1800.0
G1 X32.44 Y-21.67 Z2.64 F1800.0
G1 X34.4 Y-18.39 Z2.64 F1800.0
G1 X36.04 Y-14.93 Z2.64 F1800.0
G1 X37.33 Y-11.32 Z2.64 F1800.0
G1 X38.26 Y-7.61 Z2.64 F1800.0
G1 X38.82 Y-3.82 Z2.64 F1800.0
G1 X39.01 Y0.0 Z2.64 F1800.0
G1 X38.82 Y3.82 Z2.64 F1800.0
G1 X38.26 Y7.61 Z2.64 F1800.0
G1 X37.33 Y11.32 Z2.64 F1800.0
G1 X36.57 Y13.45 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.19 Y13.67 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.65 Y15.18 Z2.64 F1800.0
G1 X34.99 Y18.7 Z2.64 F1800.0
G1 X32.98 Y22.04 Z2.64 F1800.0
G1 X30.67 Y25.17 Z2.64 F1800.0
G1 X28.05 Y28.05 Z2.64 F1800.0
G1 X25.17 Y30.67 Z2.64 F1800.0
G1 X22.04 Y32.98 Z2.64 F1800.0
G1 X18.7 Y34.99 Z2.64 F1800.0
G1 X15.18 Y36.65 Z2.64 F1800.0
G1 X11.52 Y37.96 Z2.64 F1800.0
G1 X7.74 Y38.91 Z2.64 F1800.0
G1 X3.89 Y39.48 Z2.64 F1800.0
G1 X-0.0 Y39.67 Z2.64 F1800.0
G1 X-3.89 Y39.48 Z2.64 F1800.0
G1 X-7.74 Y38.91 Z2.64 F1800.0
G1 X-11.52 Y37.96 Z2.64 F1800.0
G1 X-15.18 Y36.65 Z2.64 F1800.0
G1 X-18.7 Y34.99 Z2.64 F1800.0
G1 X-22.04 Y32.98 Z2.64 F1800.0
G1 X-25.17 Y30.67 Z2.64 F1800.0
G1 X-28.05 Y28.05 Z2.64 F1800.0
G1 X-30.67 Y25.17 Z2.64 F1800.0
G1 X-32.98 Y22.04 Z2.64 F1800.0
G1 X-34.99 Y18.7 Z2.64 F1800.0
G1 X-36.65 Y15.18 Z2.64 F1800.0
G1 X-37.96 Y11.52 Z2.64 F1800.0
G1 X-38.91 Y7.74 Z2.64 F1800.0
G1 X-39.48 Y3.89 Z2.64 F1800.0
G1 X-39.67 Y-0.0 Z2.64 F1800.0
G1 X-39.48 Y-3.89 Z2.64 F1800.0
G1 X-38.91 Y-7.74 Z2.64 F1800.0
G1 X-37.96 Y-11.52 Z2.64 F1800.0
G1 X-36.65 Y-15.18 Z2.64 F1800.0
G1 X-34.99 Y-18.7 Z2.64 F1800.0
G1 X-32.98 Y-22.04 Z2.64 F1800.0
G1 X-30.67 Y-25.17 Z2.64 F1800.0
G1 X-28.05 Y-28.05 Z2.64 F1800.0
G1 X-25.17 Y-30.67 Z2.64 F1800.0
G1 X-22.04 Y-32.98 Z2.64 F1800.0
G1 X-18.7 Y-34.99 Z2.64 F1800.0
G1 X-15.18 Y-36.65 Z2.64 F1800.0
G1 X-11.52 Y-37.96 Z2.64 F1800.0
G1 X-7.74 Y-38.91 Z2.64 F1800.0
G1 X-3.89 Y-39.48 Z2.64 F1800.0
G1 X0.0 Y-39.67 Z2.64 F1800.0
G1 X3.89 Y-39.48 Z2.64 F1800.0
G1 X7.74 Y-38.91 Z2.64 F1800.0
G1 X11.52 Y-37.96 Z2.64 F1800.0
G1 X15.18 Y-36.65 Z2.64 F1800.0
G1 X18.7 Y-34.99 Z2.64 F1800.0
G1 X22.04 Y-32.98 Z2.64 F1800.0
G1 X25.17 Y-30.67 Z2.64 F1800.0
G1 X28.05 Y-28.05 Z2.64 F1800.0
G1 X30.67 Y-25.17 Z2.64 F1800.0
G1 X32.98 Y-22.04 Z2.64 F1800.0
G1 X34.99 Y-18.7 Z2.64 F1800.0
G1 X36.65 Y-15.18 Z2.64 F1800.0
G1 X37.96 Y-11.52 Z2.64 F1800.0
G1 X38.91 Y-7.74 Z2.64 F1800.0
G1 X39.48 Y-3.89 Z2.64 F1800.0
G1 X39.67 Y0.0 Z2.64 F1800.0
G1 X39.48 Y3.89 Z2.64 F1800.0
G1 X38.91 Y7.74 Z2.64 F1800.0
G1 X37.96 Y11.52 Z2.64 F1800.0
G1 X37.19 Y13.67 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X31.07 Y11.598 Z2.64 </boundaryPoint>)
(<boundaryPoint> X32.958 Y12.152 Z2.64 </boundaryPoint>)
(<boundaryPoint> X34.684 Y11.21 Z2.64 </boundaryPoint>)
(<boundaryPoint> X35.239 Y9.322 Z2.64 </boundaryPoint>)
(<boundaryPoint> X34.296 Y7.595 Z2.64 </boundaryPoint>)
(<boundaryPoint> X32.408 Y7.041 Z2.64 </boundaryPoint>)
(<boundaryPoint> X30.681 Y7.983 Z2.64 </boundaryPoint>)
(<boundaryPoint> X30.127 Y9.871 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X34.96 Y11.43 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X35.59 Y9.28 Z2.64 F1800.0
G1 X34.52 Y7.32 Z2.64 F1800.0
G1 X32.37 Y6.69 Z2.64 F1800.0
G1 X30.4 Y7.76 Z2.64 F1800.0
G1 X29.77 Y9.91 Z2.64 F1800.0
G1 X30.85 Y11.88 Z2.64 F1800.0
G1 X33.0 Y12.51 Z2.64 F1800.0
G1 X34.96 Y11.43 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.121 Y20.527 Z2.64 </boundaryPoint>)
(<boundaryPoint> X31.185 Y18.872 Z2.64 </boundaryPoint>)
(<boundaryPoint> X30.767 Y16.949 Z2.64 </boundaryPoint>)
(<boundaryPoint> X29.112 Y15.886 Z2.64 </boundaryPoint>)
(<boundaryPoint> X27.189 Y16.304 Z2.64 </boundaryPoint>)
(<boundaryPoint> X26.125 Y17.959 Z2.64 </boundaryPoint>)
(<boundaryPoint> X26.544 Y19.882 Z2.64 </boundaryPoint>)
(<boundaryPoint> X28.199 Y20.945 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X31.06 Y16.75 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.18 Y15.54 Z2.64 F1800.0
G1 X26.99 Y16.01 Z2.64 F1800.0
G1 X25.77 Y17.9 Z2.64 F1800.0
G1 X26.25 Y20.09 Z2.64 F1800.0
G1 X28.14 Y21.3 Z2.64 F1800.0
G1 X30.33 Y20.82 Z2.64 F1800.0
G1 X31.54 Y18.93 Z2.64 F1800.0
G1 X31.06 Y16.75 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.87 Y11.077 Z2.64 </boundaryPoint>)
(<boundaryPoint> X26.581 Y9.243 Z2.64 </boundaryPoint>)
(<boundaryPoint> X25.786 Y7.443 Z2.64 </boundaryPoint>)
(<boundaryPoint> X23.952 Y6.732 Z2.64 </boundaryPoint>)
(<boundaryPoint> X22.152 Y7.527 Z2.64 </boundaryPoint>)
(<boundaryPoint> X21.441 Y9.361 Z2.64 </boundaryPoint>)
(<boundaryPoint> X22.236 Y11.161 Z2.64 </boundaryPoint>)
(<boundaryPoint> X24.071 Y11.872 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X26.13 Y11.32 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.94 Y9.24 Z2.64 F1800.0
G1 X26.03 Y7.19 Z2.64 F1800.0
G1 X23.94 Y6.38 Z2.64 F1800.0
G1 X21.89 Y7.28 Z2.64 F1800.0
G1 X21.08 Y9.37 Z2.64 F1800.0
G1 X21.99 Y11.42 Z2.64 F1800.0
G1 X24.08 Y12.23 Z2.64 F1800.0
G1 X26.13 Y11.32 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.447 Y18.221 Z2.64 </boundaryPoint>)
(<boundaryPoint> X21.357 Y16.255 Z2.64 </boundaryPoint>)
(<boundaryPoint> X19.903 Y14.93 Z2.64 </boundaryPoint>)
(<boundaryPoint> X17.937 Y15.021 Z2.64 </boundaryPoint>)
(<boundaryPoint> X16.612 Y16.475 Z2.64 </boundaryPoint>)
(<boundaryPoint> X16.702 Y18.44 Z2.64 </boundaryPoint>)
(<boundaryPoint> X18.156 Y19.766 Z2.64 </boundaryPoint>)
(<boundaryPoint> X20.122 Y19.675 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X21.68 Y16.1 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.02 Y14.59 Z2.64 F1800.0
G1 X17.79 Y14.7 Z2.64 F1800.0
G1 X16.28 Y16.35 Z2.64 F1800.0
G1 X16.38 Y18.59 Z2.64 F1800.0
G1 X18.04 Y20.1 Z2.64 F1800.0
G1 X20.27 Y20.0 Z2.64 F1800.0
G1 X21.78 Y18.34 Z2.64 F1800.0
G1 X21.68 Y16.1 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.135 Y11.539 Z2.64 </boundaryPoint>)
(<boundaryPoint> X17.199 Y9.884 Z2.64 </boundaryPoint>)
(<boundaryPoint> X16.781 Y7.961 Z2.64 </boundaryPoint>)
(<boundaryPoint> X15.126 Y6.898 Z2.64 </boundaryPoint>)
(<boundaryPoint> X13.203 Y7.316 Z2.64 </boundaryPoint>)
(<boundaryPoint> X12.14 Y8.971 Z2.64 </boundaryPoint>)
(<boundaryPoint> X12.558 Y10.894 Z2.64 </boundaryPoint>)
(<boundaryPoint> X14.213 Y11.957 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X16.34 Y11.83 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.55 Y9.95 Z2.64 F1800.0
G1 X17.07 Y7.76 Z2.64 F1800.0
G1 X15.19 Y6.55 Z2.64 F1800.0
G1 X13.0 Y7.02 Z2.64 F1800.0
G1 X11.79 Y8.91 Z2.64 F1800.0
G1 X12.27 Y11.1 Z2.64 F1800.0
G1 X14.15 Y12.31 Z2.64 F1800.0
G1 X16.34 Y11.83 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X5.362 Y14.11 Z2.64 </boundaryPoint>)
(<boundaryPoint> X4.675 Y15.953 Z2.64 </boundaryPoint>)
(<boundaryPoint> X5.492 Y17.743 Z2.64 </boundaryPoint>)
(<boundaryPoint> X7.336 Y18.431 Z2.64 </boundaryPoint>)
(<boundaryPoint> X9.125 Y17.613 Z2.64 </boundaryPoint>)
(<boundaryPoint> X9.813 Y15.77 Z2.64 </boundaryPoint>)
(<boundaryPoint> X8.996 Y13.98 Z2.64 </boundaryPoint>)
(<boundaryPoint> X7.152 Y13.293 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X9.75 Y14.84 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.24 Y13.72 Z2.64 F1800.0
G1 X7.14 Y12.94 Z2.64 F1800.0
G1 X5.1 Y13.87 Z2.64 F1800.0
G1 X4.32 Y15.97 Z2.64 F1800.0
G1 X5.25 Y18.0 Z2.64 F1800.0
G1 X7.35 Y18.79 Z2.64 F1800.0
G1 X9.39 Y17.86 Z2.64 F1800.0
G1 X10.17 Y15.76 Z2.64 F1800.0
G1 X9.75 Y14.84 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.417 Y24.738 Z2.64 </boundaryPoint>)
(<boundaryPoint> X14.042 Y22.872 Z2.64 </boundaryPoint>)
(<boundaryPoint> X13.165 Y21.111 Z2.64 </boundaryPoint>)
(<boundaryPoint> X11.3 Y20.486 Z2.64 </boundaryPoint>)
(<boundaryPoint> X9.539 Y21.363 Z2.64 </boundaryPoint>)
(<boundaryPoint> X8.913 Y23.228 Z2.64 </boundaryPoint>)
(<boundaryPoint> X9.79 Y24.99 Z2.64 </boundaryPoint>)
(<boundaryPoint> X11.656 Y25.615 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X11.28 Y20.13 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.27 Y21.13 Z2.64 F1800.0
G1 X8.56 Y23.25 Z2.64 F1800.0
G1 X9.56 Y25.26 Z2.64 F1800.0
G1 X11.68 Y25.97 Z2.64 F1800.0
G1 X13.69 Y24.97 Z2.64 F1800.0
G1 X14.4 Y22.85 Z2.64 F1800.0
G1 X13.4 Y20.84 Z2.64 F1800.0
G1 X11.28 Y20.13 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.575 Y27.914 Z2.64 </boundaryPoint>)
(<boundaryPoint> X4.832 Y26.401 Z2.64 </boundaryPoint>)
(<boundaryPoint> X4.65 Y24.441 Z2.64 </boundaryPoint>)
(<boundaryPoint> X3.136 Y23.185 Z2.64 </boundaryPoint>)
(<boundaryPoint> X1.177 Y23.366 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y24.88 Z2.64 </boundaryPoint>)
(<boundaryPoint> X0.102 Y26.839 Z2.64 </boundaryPoint>)
(<boundaryPoint> X1.615 Y28.096 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X4.97 Y24.27 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.24 Y22.84 Z2.64 F1800.0
G1 X1.01 Y23.05 Z2.64 F1800.0
G1 X-0.42 Y24.77 Z2.64 F1800.0
G1 X-0.21 Y27.01 Z2.64 F1800.0
G1 X1.51 Y28.44 Z2.64 F1800.0
G1 X3.74 Y28.23 Z2.64 F1800.0
G1 X5.17 Y26.51 Z2.64 F1800.0
G1 X4.97 Y24.27 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X6.159 Y35.927 Z2.64 </boundaryPoint>)
(<boundaryPoint> X7.338 Y34.352 Z2.64 </boundaryPoint>)
(<boundaryPoint> X7.058 Y32.404 Z2.64 </boundaryPoint>)
(<boundaryPoint> X5.483 Y31.225 Z2.64 </boundaryPoint>)
(<boundaryPoint> X3.536 Y31.505 Z2.64 </boundaryPoint>)
(<boundaryPoint> X2.357 Y33.08 Z2.64 </boundaryPoint>)
(<boundaryPoint> X2.637 Y35.028 Z2.64 </boundaryPoint>)
(<boundaryPoint> X4.212 Y36.207 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X5.57 Y30.88 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.35 Y31.2 Z2.64 F1800.0
G1 X2.01 Y32.99 Z2.64 F1800.0
G1 X2.33 Y35.21 Z2.64 F1800.0
G1 X4.12 Y36.55 Z2.64 F1800.0
G1 X6.34 Y36.23 Z2.64 F1800.0
G1 X7.68 Y34.44 Z2.64 F1800.0
G1 X7.37 Y32.22 Z2.64 F1800.0
G1 X5.57 Y30.88 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.032 Y32.736 Z2.64 </boundaryPoint>)
(<boundaryPoint> X16.719 Y30.893 Z2.64 </boundaryPoint>)
(<boundaryPoint> X15.902 Y29.103 Z2.64 </boundaryPoint>)
(<boundaryPoint> X14.058 Y28.415 Z2.64 </boundaryPoint>)
(<boundaryPoint> X12.269 Y29.233 Z2.64 </boundaryPoint>)
(<boundaryPoint> X11.581 Y31.076 Z2.64 </boundaryPoint>)
(<boundaryPoint> X12.398 Y32.866 Z2.64 </boundaryPoint>)
(<boundaryPoint> X14.242 Y33.553 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X11.22 Y31.09 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.16 Y33.13 Z2.64 F1800.0
G1 X14.26 Y33.91 Z2.64 F1800.0
G1 X16.29 Y32.98 Z2.64 F1800.0
G1 X17.08 Y30.88 Z2.64 F1800.0
G1 X16.15 Y28.84 Z2.64 F1800.0
G1 X14.05 Y28.06 Z2.64 F1800.0
G1 X12.01 Y28.99 Z2.64 F1800.0
G1 X11.22 Y31.09 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.605 Y26.893 Z2.64 </boundaryPoint>)
(<boundaryPoint> X24.745 Y24.931 Z2.64 </boundaryPoint>)
(<boundaryPoint> X23.457 Y23.444 Z2.64 </boundaryPoint>)
(<boundaryPoint> X21.494 Y23.304 Z2.64 </boundaryPoint>)
(<boundaryPoint> X20.007 Y24.592 Z2.64 </boundaryPoint>)
(<boundaryPoint> X19.867 Y26.555 Z2.64 </boundaryPoint>)
(<boundaryPoint> X21.156 Y28.041 Z2.64 </boundaryPoint>)
(<boundaryPoint> X23.118 Y28.182 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X19.53 Y26.67 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.0 Y28.36 Z2.64 F1800.0
G1 X23.23 Y28.52 Z2.64 F1800.0
G1 X24.92 Y27.05 Z2.64 F1800.0
G1 X25.08 Y24.82 Z2.64 F1800.0
G1 X23.62 Y23.13 Z2.64 F1800.0
G1 X21.38 Y22.97 Z2.64 F1800.0
G1 X19.69 Y24.43 Z2.64 F1800.0
G1 X19.53 Y26.67 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-3.793 Y19.471 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y19.751 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y18.572 Z2.64 </boundaryPoint>)
(<boundaryPoint> X0.009 Y16.624 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y15.049 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y14.769 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y15.948 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y17.896 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X0.04 Y18.75 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.36 Y16.54 Z2.64 F1800.0
G1 X-0.99 Y14.74 Z2.64 F1800.0
G1 X-3.21 Y14.42 Z2.64 F1800.0
G1 X-5.0 Y15.77 Z2.64 F1800.0
G1 X-5.32 Y17.98 Z2.64 F1800.0
G1 X-3.98 Y19.78 Z2.64 F1800.0
G1 X-1.76 Y20.1 Z2.64 F1800.0
G1 X0.04 Y18.75 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-8.643 Y26.782 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y27.321 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y26.363 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-4.493 Y24.471 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y22.752 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y22.213 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y23.171 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y25.063 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-5.23 Y22.47 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y21.86 Z2.64 F1800.0
G1 X-9.34 Y22.95 Z2.64 F1800.0
G1 X-9.96 Y25.1 Z2.64 F1800.0
G1 X-8.87 Y27.06 Z2.64 F1800.0
G1 X-6.71 Y27.68 Z2.64 F1800.0
G1 X-4.75 Y26.59 Z2.64 F1800.0
G1 X-4.14 Y24.43 Z2.64 F1800.0
G1 X-5.23 Y22.47 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.03 Y21.195 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-13.302 Y19.246 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y18.061 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y18.333 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y19.903 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y21.851 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y23.037 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y22.765 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.68 Y21.29 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y19.07 Z2.64 F1800.0
G1 X-14.78 Y17.72 Z2.64 F1800.0
G1 X-17.0 Y18.02 Z2.64 F1800.0
G1 X-18.35 Y19.81 Z2.64 F1800.0
G1 X-18.04 Y22.03 Z2.64 F1800.0
G1 X-16.25 Y23.38 Z2.64 F1800.0
G1 X-14.03 Y23.07 Z2.64 F1800.0
G1 X-12.68 Y21.29 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-10.268 Y15.477 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y13.99 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-9.12 Y12.028 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y10.739 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y10.88 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y12.367 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y14.329 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y15.618 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.34 Y15.96 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.11 Y15.8 Z2.64 F1800.0
G1 X-8.64 Y14.1 Z2.64 F1800.0
G1 X-8.8 Y11.87 Z2.64 F1800.0
G1 X-10.49 Y10.4 Z2.64 F1800.0
G1 X-12.73 Y10.56 Z2.64 F1800.0
G1 X-14.2 Y12.25 Z2.64 F1800.0
G1 X-14.04 Y14.49 Z2.64 F1800.0
G1 X-12.34 Y15.96 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.806 Y15.057 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-19.356 Y13.142 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y11.469 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y11.018 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y12.054 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y13.969 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y15.642 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y16.093 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.29 Y14.32 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.0 Y13.08 Z2.64 F1800.0
G1 X-20.18 Y11.18 Z2.64 F1800.0
G1 X-22.36 Y10.67 Z2.64 F1800.0
G1 X-24.27 Y11.85 Z2.64 F1800.0
G1 X-24.78 Y14.03 Z2.64 F1800.0
G1 X-23.6 Y15.93 Z2.64 F1800.0
G1 X-21.42 Y16.45 Z2.64 F1800.0
G1 X-19.52 Y15.27 Z2.64 F1800.0
G1 X-19.29 Y14.32 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-15.118 Y6.914 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y5.188 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-14.73 Y3.3 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y2.357 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y2.911 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y4.638 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y6.526 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y7.469 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-17.04 Y7.82 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.89 Y7.19 Z2.64 F1800.0
G1 X-13.82 Y5.23 Z2.64 F1800.0
G1 X-14.45 Y3.08 Z2.64 F1800.0
G1 X-16.42 Y2.0 Z2.64 F1800.0
G1 X-18.57 Y2.63 Z2.64 F1800.0
G1 X-19.64 Y4.6 Z2.64 F1800.0
G1 X-19.01 Y6.75 Z2.64 F1800.0
G1 X-17.04 Y7.82 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-22.796 Y5.262 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-23.158 Y3.328 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y2.216 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y2.578 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y4.201 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y6.135 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y7.247 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y6.885 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-22.45 Y5.34 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y3.13 Z2.64 F1800.0
G1 X-24.71 Y1.87 Z2.64 F1800.0
G1 X-26.91 Y2.28 Z2.64 F1800.0
G1 X-28.18 Y4.13 Z2.64 F1800.0
G1 X-27.76 Y6.33 Z2.64 F1800.0
G1 X-25.92 Y7.6 Z2.64 F1800.0
G1 X-23.71 Y7.18 Z2.64 F1800.0
G1 X-22.45 Y5.34 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-23.158 Y-3.328 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-22.796 Y-5.262 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y-6.885 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y-7.247 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y-6.135 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y-4.201 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y-2.578 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y-2.216 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-24.71 Y-1.87 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y-3.13 Z2.64 F1800.0
G1 X-22.45 Y-5.34 Z2.64 F1800.0
G1 X-23.71 Y-7.18 Z2.64 F1800.0
G1 X-25.92 Y-7.6 Z2.64 F1800.0
G1 X-27.76 Y-6.33 Z2.64 F1800.0
G1 X-28.18 Y-4.13 Z2.64 F1800.0
G1 X-26.91 Y-2.28 Z2.64 F1800.0
G1 X-24.71 Y-1.87 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-14.73 Y-3.3 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y-5.188 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-15.118 Y-6.914 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y-7.469 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y-6.526 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y-4.638 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y-2.911 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y-2.357 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.64 Y-4.6 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.57 Y-2.63 Z2.64 F1800.0
G1 X-16.42 Y-2.0 Z2.64 F1800.0
G1 X-14.45 Y-3.08 Z2.64 F1800.0
G1 X-13.82 Y-5.23 Z2.64 F1800.0
G1 X-14.89 Y-7.19 Z2.64 F1800.0
G1 X-17.04 Y-7.82 Z2.64 F1800.0
G1 X-19.01 Y-6.75 Z2.64 F1800.0
G1 X-19.64 Y-4.6 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.356 Y-13.142 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-19.806 Y-15.057 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y-16.093 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y-15.642 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y-13.969 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y-12.054 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y-11.018 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y-11.469 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-21.14 Y-10.95 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.18 Y-11.18 Z2.64 F1800.0
G1 X-19.0 Y-13.08 Z2.64 F1800.0
G1 X-19.52 Y-15.27 Z2.64 F1800.0
G1 X-21.42 Y-16.45 Z2.64 F1800.0
G1 X-23.6 Y-15.93 Z2.64 F1800.0
G1 X-24.78 Y-14.03 Z2.64 F1800.0
G1 X-24.27 Y-11.85 Z2.64 F1800.0
G1 X-22.36 Y-10.67 Z2.64 F1800.0
G1 X-21.14 Y-10.95 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-9.12 Y-12.028 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y-13.99 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-10.268 Y-15.477 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y-15.618 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y-14.329 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y-12.367 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y-10.88 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y-10.739 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.2 Y-12.25 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.73 Y-10.56 Z2.64 F1800.0
G1 X-10.49 Y-10.4 Z2.64 F1800.0
G1 X-8.8 Y-11.87 Z2.64 F1800.0
G1 X-8.64 Y-14.1 Z2.64 F1800.0
G1 X-10.11 Y-15.8 Z2.64 F1800.0
G1 X-12.34 Y-15.96 Z2.64 F1800.0
G1 X-14.04 Y-14.49 Z2.64 F1800.0
G1 X-14.2 Y-12.25 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.302 Y-19.246 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-13.03 Y-21.195 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y-22.765 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y-23.037 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y-21.851 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y-19.903 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y-18.333 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y-18.061 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.78 Y-17.72 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y-19.07 Z2.64 F1800.0
G1 X-12.68 Y-21.29 Z2.64 F1800.0
G1 X-14.03 Y-23.07 Z2.64 F1800.0
G1 X-16.25 Y-23.38 Z2.64 F1800.0
G1 X-18.04 Y-22.03 Z2.64 F1800.0
G1 X-18.35 Y-19.81 Z2.64 F1800.0
G1 X-17.0 Y-18.02 Z2.64 F1800.0
G1 X-14.78 Y-17.72 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-4.493 Y-24.471 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y-26.363 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y-27.321 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-8.643 Y-26.782 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y-25.063 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y-23.171 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y-22.213 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y-22.752 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-9.34 Y-22.95 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y-21.86 Z2.64 F1800.0
G1 X-5.23 Y-22.47 Z2.64 F1800.0
G1 X-4.14 Y-24.43 Z2.64 F1800.0
G1 X-4.75 Y-26.59 Z2.64 F1800.0
G1 X-6.71 Y-27.68 Z2.64 F1800.0
G1 X-8.87 Y-27.06 Z2.64 F1800.0
G1 X-9.96 Y-25.1 Z2.64 F1800.0
G1 X-9.34 Y-22.95 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X0.009 Y-16.624 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y-18.572 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y-19.751 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-3.793 Y-19.471 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y-17.896 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y-15.948 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y-14.769 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y-15.049 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-4.38 Y-19.24 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.32 Y-17.98 Z2.64 F1800.0
G1 X-5.0 Y-15.77 Z2.64 F1800.0
G1 X-3.21 Y-14.42 Z2.64 F1800.0
G1 X-0.99 Y-14.74 Z2.64 F1800.0
G1 X0.36 Y-16.54 Z2.64 F1800.0
G1 X0.04 Y-18.75 Z2.64 F1800.0
G1 X-1.76 Y-20.1 Z2.64 F1800.0
G1 X-3.98 Y-19.78 Z2.64 F1800.0
G1 X-4.38 Y-19.24 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X4.65 Y-24.441 Z2.64 </boundaryPoint>)
(<boundaryPoint> X4.832 Y-26.401 Z2.64 </boundaryPoint>)
(<boundaryPoint> X3.575 Y-27.914 Z2.64 </boundaryPoint>)
(<boundaryPoint> X1.615 Y-28.096 Z2.64 </boundaryPoint>)
(<boundaryPoint> X0.102 Y-26.839 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y-24.88 Z2.64 </boundaryPoint>)
(<boundaryPoint> X1.177 Y-23.366 Z2.64 </boundaryPoint>)
(<boundaryPoint> X3.136 Y-23.185 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X0.69 Y-23.44 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.01 Y-23.05 Z2.64 F1800.0
G1 X3.24 Y-22.84 Z2.64 F1800.0
G1 X4.97 Y-24.27 Z2.64 F1800.0
G1 X5.17 Y-26.51 Z2.64 F1800.0
G1 X3.74 Y-28.23 Z2.64 F1800.0
G1 X1.51 Y-28.44 Z2.64 F1800.0
G1 X-0.21 Y-27.01 Z2.64 F1800.0
G1 X-0.42 Y-24.77 Z2.64 F1800.0
G1 X0.69 Y-23.44 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X8.996 Y-13.98 Z2.64 </boundaryPoint>)
(<boundaryPoint> X9.813 Y-15.77 Z2.64 </boundaryPoint>)
(<boundaryPoint> X9.125 Y-17.613 Z2.64 </boundaryPoint>)
(<boundaryPoint> X7.336 Y-18.431 Z2.64 </boundaryPoint>)
(<boundaryPoint> X5.492 Y-17.743 Z2.64 </boundaryPoint>)
(<boundaryPoint> X4.675 Y-15.953 Z2.64 </boundaryPoint>)
(<boundaryPoint> X5.362 Y-14.11 Z2.64 </boundaryPoint>)
(<boundaryPoint> X7.152 Y-13.293 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X5.25 Y-18.0 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X4.32 Y-15.97 Z2.64 F1800.0
G1 X5.1 Y-13.87 Z2.64 F1800.0
G1 X7.14 Y-12.94 Z2.64 F1800.0
G1 X9.24 Y-13.72 Z2.64 F1800.0
G1 X10.17 Y-15.76 Z2.64 F1800.0
G1 X9.39 Y-17.86 Z2.64 F1800.0
G1 X7.35 Y-18.79 Z2.64 F1800.0
G1 X5.25 Y-18.0 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.165 Y-21.111 Z2.64 </boundaryPoint>)
(<boundaryPoint> X14.042 Y-22.872 Z2.64 </boundaryPoint>)
(<boundaryPoint> X13.417 Y-24.738 Z2.64 </boundaryPoint>)
(<boundaryPoint> X11.656 Y-25.615 Z2.64 </boundaryPoint>)
(<boundaryPoint> X9.79 Y-24.99 Z2.64 </boundaryPoint>)
(<boundaryPoint> X8.913 Y-23.228 Z2.64 </boundaryPoint>)
(<boundaryPoint> X9.539 Y-21.363 Z2.64 </boundaryPoint>)
(<boundaryPoint> X11.3 Y-20.486 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X9.27 Y-21.13 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.28 Y-20.13 Z2.64 F1800.0
G1 X13.4 Y-20.84 Z2.64 F1800.0
G1 X14.4 Y-22.85 Z2.64 F1800.0
G1 X13.69 Y-24.97 Z2.64 F1800.0
G1 X11.68 Y-25.97 Z2.64 F1800.0
G1 X9.56 Y-25.26 Z2.64 F1800.0
G1 X8.56 Y-23.25 Z2.64 F1800.0
G1 X9.27 Y-21.13 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.357 Y-16.255 Z2.64 </boundaryPoint>)
(<boundaryPoint> X21.447 Y-18.221 Z2.64 </boundaryPoint>)
(<boundaryPoint> X20.122 Y-19.675 Z2.64 </boundaryPoint>)
(<boundaryPoint> X18.156 Y-19.766 Z2.64 </boundaryPoint>)
(<boundaryPoint> X16.702 Y-18.44 Z2.64 </boundaryPoint>)
(<boundaryPoint> X16.612 Y-16.475 Z2.64 </boundaryPoint>)
(<boundaryPoint> X17.937 Y-15.021 Z2.64 </boundaryPoint>)
(<boundaryPoint> X19.903 Y-14.93 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X16.38 Y-18.59 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.28 Y-16.35 Z2.64 F1800.0
G1 X17.79 Y-14.7 Z2.64 F1800.0
G1 X20.02 Y-14.59 Z2.64 F1800.0
G1 X21.68 Y-16.1 Z2.64 F1800.0
G1 X21.78 Y-18.34 Z2.64 F1800.0
G1 X20.27 Y-20.0 Z2.64 F1800.0
G1 X18.04 Y-20.1 Z2.64 F1800.0
G1 X16.38 Y-18.59 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.745 Y-24.931 Z2.64 </boundaryPoint>)
(<boundaryPoint> X24.605 Y-26.893 Z2.64 </boundaryPoint>)
(<boundaryPoint> X23.118 Y-28.182 Z2.64 </boundaryPoint>)
(<boundaryPoint> X21.156 Y-28.041 Z2.64 </boundaryPoint>)
(<boundaryPoint> X19.867 Y-26.555 Z2.64 </boundaryPoint>)
(<boundaryPoint> X20.007 Y-24.592 Z2.64 </boundaryPoint>)
(<boundaryPoint> X21.494 Y-23.304 Z2.64 </boundaryPoint>)
(<boundaryPoint> X23.457 Y-23.444 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X20.69 Y-23.57 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.38 Y-22.97 Z2.64 F1800.0
G1 X23.62 Y-23.13 Z2.64 F1800.0
G1 X25.08 Y-24.82 Z2.64 F1800.0
G1 X24.92 Y-27.05 Z2.64 F1800.0
G1 X23.23 Y-28.52 Z2.64 F1800.0
G1 X21.0 Y-28.36 Z2.64 F1800.0
G1 X19.53 Y-26.67 Z2.64 F1800.0
G1 X19.69 Y-24.43 Z2.64 F1800.0
G1 X20.69 Y-23.57 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.767 Y-16.949 Z2.64 </boundaryPoint>)
(<boundaryPoint> X31.185 Y-18.872 Z2.64 </boundaryPoint>)
(<boundaryPoint> X30.121 Y-20.527 Z2.64 </boundaryPoint>)
(<boundaryPoint> X28.199 Y-20.945 Z2.64 </boundaryPoint>)
(<boundaryPoint> X26.544 Y-19.882 Z2.64 </boundaryPoint>)
(<boundaryPoint> X26.125 Y-17.959 Z2.64 </boundaryPoint>)
(<boundaryPoint> X27.189 Y-16.304 Z2.64 </boundaryPoint>)
(<boundaryPoint> X29.112 Y-15.886 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X26.25 Y-20.09 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.77 Y-17.9 Z2.64 F1800.0
G1 X26.99 Y-16.01 Z2.64 F1800.0
G1 X29.18 Y-15.54 Z2.64 F1800.0
G1 X31.06 Y-16.75 Z2.64 F1800.0
G1 X31.54 Y-18.93 Z2.64 F1800.0
G1 X30.33 Y-20.82 Z2.64 F1800.0
G1 X28.14 Y-21.3 Z2.64 F1800.0
G1 X26.25 Y-20.09 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X26.581 Y-9.243 Z2.64 </boundaryPoint>)
(<boundaryPoint> X25.87 Y-11.077 Z2.64 </boundaryPoint>)
(<boundaryPoint> X24.071 Y-11.872 Z2.64 </boundaryPoint>)
(<boundaryPoint> X22.236 Y-11.161 Z2.64 </boundaryPoint>)
(<boundaryPoint> X21.441 Y-9.361 Z2.64 </boundaryPoint>)
(<boundaryPoint> X22.152 Y-7.527 Z2.64 </boundaryPoint>)
(<boundaryPoint> X23.952 Y-6.732 Z2.64 </boundaryPoint>)
(<boundaryPoint> X25.786 Y-7.443 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X24.08 Y-12.23 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.99 Y-11.42 Z2.64 F1800.0
G1 X21.08 Y-9.37 Z2.64 F1800.0
G1 X21.89 Y-7.28 Z2.64 F1800.0
G1 X23.94 Y-6.38 Z2.64 F1800.0
G1 X26.03 Y-7.19 Z2.64 F1800.0
G1 X26.94 Y-9.24 Z2.64 F1800.0
G1 X26.13 Y-11.32 Z2.64 F1800.0
G1 X24.08 Y-12.23 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X34.296 Y-7.595 Z2.64 </boundaryPoint>)
(<boundaryPoint> X35.239 Y-9.322 Z2.64 </boundaryPoint>)
(<boundaryPoint> X34.684 Y-11.21 Z2.64 </boundaryPoint>)
(<boundaryPoint> X32.958 Y-12.152 Z2.64 </boundaryPoint>)
(<boundaryPoint> X31.07 Y-11.598 Z2.64 </boundaryPoint>)
(<boundaryPoint> X30.127 Y-9.871 Z2.64 </boundaryPoint>)
(<boundaryPoint> X30.681 Y-7.983 Z2.64 </boundaryPoint>)
(<boundaryPoint> X32.408 Y-7.041 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X29.77 Y-9.91 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X30.4 Y-7.76 Z2.64 F1800.0
G1 X32.37 Y-6.69 Z2.64 F1800.0
G1 X34.52 Y-7.32 Z2.64 F1800.0
G1 X35.59 Y-9.28 Z2.64 F1800.0
G1 X34.96 Y-11.43 Z2.64 F1800.0
G1 X33.0 Y-12.51 Z2.64 F1800.0
G1 X30.85 Y-11.88 Z2.64 F1800.0
G1 X29.77 Y-9.91 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.766 Y2.375 Z2.64 </boundaryPoint>)
(<boundaryPoint> X26.734 Y2.375 Z2.64 </boundaryPoint>)
(<boundaryPoint> X28.125 Y0.984 Z2.64 </boundaryPoint>)
(<boundaryPoint> X28.125 Y-0.984 Z2.64 </boundaryPoint>)
(<boundaryPoint> X26.734 Y-2.375 Z2.64 </boundaryPoint>)
(<boundaryPoint> X24.766 Y-2.375 Z2.64 </boundaryPoint>)
(<boundaryPoint> X23.375 Y-0.984 Z2.64 </boundaryPoint>)
(<boundaryPoint> X23.375 Y0.984 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X26.87 Y-2.71 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X24.63 Y-2.71 Z2.64 F1800.0
G1 X23.05 Y-1.12 Z2.64 F1800.0
G1 X23.05 Y1.12 Z2.64 F1800.0
G1 X24.63 Y2.71 Z2.64 F1800.0
G1 X26.87 Y2.71 Z2.64 F1800.0
G1 X28.46 Y1.12 Z2.64 F1800.0
G1 X28.46 Y-1.12 Z2.64 F1800.0
G1 X26.87 Y-2.71 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X33.079 Y2.375 Z2.64 </boundaryPoint>)
(<boundaryPoint> X35.046 Y2.375 Z2.64 </boundaryPoint>)
(<boundaryPoint> X36.438 Y0.984 Z2.64 </boundaryPoint>)
(<boundaryPoint> X36.438 Y-0.984 Z2.64 </boundaryPoint>)
(<boundaryPoint> X35.046 Y-2.375 Z2.64 </boundaryPoint>)
(<boundaryPoint> X33.079 Y-2.375 Z2.64 </boundaryPoint>)
(<boundaryPoint> X31.688 Y-0.984 Z2.64 </boundaryPoint>)
(<boundaryPoint> X31.688 Y0.984 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X31.36 Y-1.12 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.36 Y1.12 Z2.64 F1800.0
G1 X32.94 Y2.71 Z2.64 F1800.0
G1 X35.18 Y2.71 Z2.64 F1800.0
G1 X36.77 Y1.12 Z2.64 F1800.0
G1 X36.77 Y-1.12 Z2.64 F1800.0
G1 X35.18 Y-2.71 Z2.64 F1800.0
G1 X32.94 Y-2.71 Z2.64 F1800.0
G1 X31.36 Y-1.12 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X19.813 Y0.984 Z2.64 </boundaryPoint>)
(<boundaryPoint> X19.813 Y-0.984 Z2.64 </boundaryPoint>)
(<boundaryPoint> X18.421 Y-2.375 Z2.64 </boundaryPoint>)
(<boundaryPoint> X16.454 Y-2.375 Z2.64 </boundaryPoint>)
(<boundaryPoint> X15.063 Y-0.984 Z2.64 </boundaryPoint>)
(<boundaryPoint> X15.063 Y0.984 Z2.64 </boundaryPoint>)
(<boundaryPoint> X16.454 Y2.375 Z2.64 </boundaryPoint>)
(<boundaryPoint> X18.421 Y2.375 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X20.14 Y-1.12 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.56 Y-2.71 Z2.64 F1800.0
G1 X16.32 Y-2.71 Z2.64 F1800.0
G1 X14.73 Y-1.12 Z2.64 F1800.0
G1 X14.73 Y1.12 Z2.64 F1800.0
G1 X16.32 Y2.71 Z2.64 F1800.0
G1 X18.56 Y2.71 Z2.64 F1800.0
G1 X20.14 Y1.12 Z2.64 F1800.0
G1 X20.14 Y-1.12 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.203 Y-7.316 Z2.64 </boundaryPoint>)
(<boundaryPoint> X15.126 Y-6.898 Z2.64 </boundaryPoint>)
(<boundaryPoint> X16.781 Y-7.961 Z2.64 </boundaryPoint>)
(<boundaryPoint> X17.199 Y-9.884 Z2.64 </boundaryPoint>)
(<boundaryPoint> X16.135 Y-11.539 Z2.64 </boundaryPoint>)
(<boundaryPoint> X14.213 Y-11.957 Z2.64 </boundaryPoint>)
(<boundaryPoint> X12.558 Y-10.894 Z2.64 </boundaryPoint>)
(<boundaryPoint> X12.14 Y-8.971 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X16.23 Y-7.22 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.07 Y-7.76 Z2.64 F1800.0
G1 X17.55 Y-9.95 Z2.64 F1800.0
G1 X16.34 Y-11.83 Z2.64 F1800.0
G1 X14.15 Y-12.31 Z2.64 F1800.0
G1 X12.27 Y-11.1 Z2.64 F1800.0
G1 X11.79 Y-8.91 Z2.64 F1800.0
G1 X13.0 Y-7.02 Z2.64 F1800.0
G1 X15.19 Y-6.55 Z2.64 F1800.0
G1 X16.23 Y-7.22 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.021 Y2.021 Z2.64 </boundaryPoint>)
(<boundaryPoint> X0.0 Y2.858 Z2.64 </boundaryPoint>)
(<boundaryPoint> X2.021 Y2.021 Z2.64 </boundaryPoint>)
(<boundaryPoint> X2.858 Y-0.0 Z2.64 </boundaryPoint>)
(<boundaryPoint> X2.021 Y-2.021 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y-2.858 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-2.021 Y-2.021 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-2.858 Y0.0 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X2.57 Y-1.56 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.27 Y-2.27 Z2.64 F1800.0
G1 X0.0 Y-3.22 Z2.64 F1800.0
G1 X-2.27 Y-2.27 Z2.64 F1800.0
G1 X-3.22 Y-0.0 Z2.64 F1800.0
G1 X-2.27 Y2.27 Z2.64 F1800.0
G1 X-0.0 Y3.22 Z2.64 F1800.0
G1 X2.27 Y2.27 Z2.64 F1800.0
G1 X3.22 Y0.0 Z2.64 F1800.0
G1 X2.57 Y-1.56 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X15.902 Y-29.103 Z2.64 </boundaryPoint>)
(<boundaryPoint> X16.719 Y-30.893 Z2.64 </boundaryPoint>)
(<boundaryPoint> X16.032 Y-32.736 Z2.64 </boundaryPoint>)
(<boundaryPoint> X14.242 Y-33.553 Z2.64 </boundaryPoint>)
(<boundaryPoint> X12.398 Y-32.866 Z2.64 </boundaryPoint>)
(<boundaryPoint> X11.581 Y-31.076 Z2.64 </boundaryPoint>)
(<boundaryPoint> X12.269 Y-29.233 Z2.64 </boundaryPoint>)
(<boundaryPoint> X14.058 Y-28.415 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X14.05 Y-28.06 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.15 Y-28.84 Z2.64 F1800.0
G1 X17.08 Y-30.88 Z2.64 F1800.0
G1 X16.29 Y-32.98 Z2.64 F1800.0
G1 X14.26 Y-33.91 Z2.64 F1800.0
G1 X12.16 Y-33.13 Z2.64 F1800.0
G1 X11.22 Y-31.09 Z2.64 F1800.0
G1 X12.01 Y-28.99 Z2.64 F1800.0
G1 X14.05 Y-28.06 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.536 Y-31.505 Z2.64 </boundaryPoint>)
(<boundaryPoint> X5.483 Y-31.225 Z2.64 </boundaryPoint>)
(<boundaryPoint> X7.058 Y-32.404 Z2.64 </boundaryPoint>)
(<boundaryPoint> X7.338 Y-34.352 Z2.64 </boundaryPoint>)
(<boundaryPoint> X6.159 Y-35.927 Z2.64 </boundaryPoint>)
(<boundaryPoint> X4.212 Y-36.207 Z2.64 </boundaryPoint>)
(<boundaryPoint> X2.637 Y-35.028 Z2.64 </boundaryPoint>)
(<boundaryPoint> X2.357 Y-33.08 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X7.37 Y-32.22 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.68 Y-34.44 Z2.64 F1800.0
G1 X6.34 Y-36.23 Z2.64 F1800.0
G1 X4.12 Y-36.55 Z2.64 F1800.0
G1 X2.33 Y-35.21 Z2.64 F1800.0
G1 X2.01 Y-32.99 Z2.64 F1800.0
G1 X3.35 Y-31.2 Z2.64 F1800.0
G1 X5.57 Y-30.88 Z2.64 F1800.0
G1 X7.37 Y-32.22 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.357 Y-33.08 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-2.637 Y-35.028 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y-36.207 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y-35.927 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y-34.352 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y-32.404 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y-31.225 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y-31.505 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-2.01 Y-32.99 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-2.33 Y-35.21 Z2.64 F1800.0
G1 X-4.12 Y-36.55 Z2.64 F1800.0
G1 X-6.34 Y-36.23 Z2.64 F1800.0
G1 X-7.68 Y-34.44 Z2.64 F1800.0
G1 X-7.37 Y-32.22 Z2.64 F1800.0
G1 X-5.57 Y-30.88 Z2.64 F1800.0
G1 X-3.35 Y-31.2 Z2.64 F1800.0
G1 X-2.01 Y-32.99 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.269 Y-29.233 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y-31.076 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-12.398 Y-32.866 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y-33.553 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y-32.736 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y-30.893 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y-29.103 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y-28.415 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-11.22 Y-31.09 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.16 Y-33.13 Z2.64 F1800.0
G1 X-14.26 Y-33.91 Z2.64 F1800.0
G1 X-16.29 Y-32.98 Z2.64 F1800.0
G1 X-17.08 Y-30.88 Z2.64 F1800.0
G1 X-16.15 Y-28.84 Z2.64 F1800.0
G1 X-14.05 Y-28.06 Z2.64 F1800.0
G1 X-12.01 Y-28.99 Z2.64 F1800.0
G1 X-11.22 Y-31.09 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-20.007 Y-24.592 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y-26.555 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-21.156 Y-28.041 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y-28.182 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y-26.893 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y-24.931 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y-23.444 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y-23.304 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.53 Y-26.67 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-21.0 Y-28.36 Z2.64 F1800.0
G1 X-23.23 Y-28.52 Z2.64 F1800.0
G1 X-24.92 Y-27.05 Z2.64 F1800.0
G1 X-25.08 Y-24.82 Z2.64 F1800.0
G1 X-23.62 Y-23.13 Z2.64 F1800.0
G1 X-21.38 Y-22.97 Z2.64 F1800.0
G1 X-19.69 Y-24.43 Z2.64 F1800.0
G1 X-19.53 Y-26.67 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-27.189 Y-16.304 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y-17.959 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y-19.882 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y-20.945 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-30.121 Y-20.527 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y-18.872 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y-16.949 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y-15.886 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-26.25 Y-20.09 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.14 Y-21.3 Z2.64 F1800.0
G1 X-30.33 Y-20.82 Z2.64 F1800.0
G1 X-31.54 Y-18.93 Z2.64 F1800.0
G1 X-31.06 Y-16.75 Z2.64 F1800.0
G1 X-29.18 Y-15.54 Z2.64 F1800.0
G1 X-26.99 Y-16.01 Z2.64 F1800.0
G1 X-25.77 Y-17.9 Z2.64 F1800.0
G1 X-26.25 Y-20.09 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.681 Y-7.983 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y-9.871 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-31.07 Y-11.598 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y-12.152 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y-11.21 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y-9.322 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y-7.595 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y-7.041 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-30.85 Y-11.88 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-33.0 Y-12.51 Z2.64 F1800.0
G1 X-34.96 Y-11.43 Z2.64 F1800.0
G1 X-35.59 Y-9.28 Z2.64 F1800.0
G1 X-34.52 Y-7.32 Z2.64 F1800.0
G1 X-32.37 Y-6.69 Z2.64 F1800.0
G1 X-30.4 Y-7.76 Z2.64 F1800.0
G1 X-29.77 Y-9.91 Z2.64 F1800.0
G1 X-30.85 Y-11.88 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.688 Y0.984 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-31.688 Y-0.984 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y-2.375 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y-2.375 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y-0.984 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y0.984 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y2.375 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y2.375 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.94 Y-2.71 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-35.18 Y-2.71 Z2.64 F1800.0
G1 X-36.77 Y-1.12 Z2.64 F1800.0
G1 X-36.77 Y1.12 Z2.64 F1800.0
G1 X-35.18 Y2.71 Z2.64 F1800.0
G1 X-32.94 Y2.71 Z2.64 F1800.0
G1 X-31.36 Y1.12 Z2.64 F1800.0
G1 X-31.36 Y-1.12 Z2.64 F1800.0
G1 X-32.94 Y-2.71 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.07 Y11.598 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y9.871 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-30.681 Y7.983 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y7.041 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y7.595 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y9.322 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y11.21 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y12.152 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.37 Y6.69 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.52 Y7.32 Z2.64 F1800.0
G1 X-35.59 Y9.28 Z2.64 F1800.0
G1 X-34.96 Y11.43 Z2.64 F1800.0
G1 X-33.0 Y12.51 Z2.64 F1800.0
G1 X-30.85 Y11.88 Z2.64 F1800.0
G1 X-29.77 Y9.91 Z2.64 F1800.0
G1 X-30.4 Y7.76 Z2.64 F1800.0
G1 X-32.37 Y6.69 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.121 Y20.527 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y20.945 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y19.882 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y17.959 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-27.189 Y16.304 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y15.886 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y16.949 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y18.872 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-29.18 Y15.54 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-31.06 Y16.75 Z2.64 F1800.0
G1 X-31.54 Y18.93 Z2.64 F1800.0
G1 X-30.33 Y20.82 Z2.64 F1800.0
G1 X-28.14 Y21.3 Z2.64 F1800.0
G1 X-26.25 Y20.09 Z2.64 F1800.0
G1 X-25.77 Y17.9 Z2.64 F1800.0
G1 X-26.99 Y16.01 Z2.64 F1800.0
G1 X-29.18 Y15.54 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-21.156 Y28.041 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y26.555 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-20.007 Y24.592 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y23.304 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y23.444 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y24.931 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y26.893 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y28.182 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-23.62 Y23.13 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.08 Y24.82 Z2.64 F1800.0
G1 X-24.92 Y27.05 Z2.64 F1800.0
G1 X-23.23 Y28.52 Z2.64 F1800.0
G1 X-21.0 Y28.36 Z2.64 F1800.0
G1 X-19.53 Y26.67 Z2.64 F1800.0
G1 X-19.69 Y24.43 Z2.64 F1800.0
G1 X-21.38 Y22.97 Z2.64 F1800.0
G1 X-23.62 Y23.13 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.398 Y32.866 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y31.076 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-12.269 Y29.233 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y28.415 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y29.103 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y30.893 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y32.736 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y33.553 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-16.15 Y28.84 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.08 Y30.88 Z2.64 F1800.0
G1 X-16.29 Y32.98 Z2.64 F1800.0
G1 X-14.26 Y33.91 Z2.64 F1800.0
G1 X-12.16 Y33.13 Z2.64 F1800.0
G1 X-11.22 Y31.09 Z2.64 F1800.0
G1 X-12.01 Y28.99 Z2.64 F1800.0
G1 X-14.05 Y28.06 Z2.64 F1800.0
G1 X-16.15 Y28.84 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.637 Y35.028 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-2.357 Y33.08 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y31.505 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y31.225 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y32.404 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y34.352 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y35.927 Z2.64 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y36.207 Z2.64 </boundaryPoint>)
(<perimeter> inner )
G1 X-7.37 Y32.22 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.68 Y34.44 Z2.64 F1800.0
G1 X-6.34 Y36.23 Z2.64 F1800.0
G1 X-4.12 Y36.55 Z2.64 F1800.0
G1 X-2.33 Y35.21 Z2.64 F1800.0
G1 X-2.01 Y32.99 Z2.64 F1800.0
G1 X-3.35 Y31.2 Z2.64 F1800.0
G1 X-5.57 Y30.88 Z2.64 F1800.0
G1 X-7.37 Y32.22 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
G1 X26.15 Y27.05 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.22 Y26.05 Z2.64 F1800.0
G1 X30.17 Y22.11 Z2.64 F1800.0
G1 X29.47 Y24.67 Z2.64 F1800.0
G1 X24.67 Y29.47 Z2.64 F1800.0
G1 X23.44 Y29.76 Z2.64 F1800.0
G1 X21.05 Y32.16 Z2.64 F1800.0
G1 X18.72 Y33.55 Z2.64 F1800.0
G1 X17.7 Y32.7 Z2.64 F1800.0
G1 X16.81 Y34.53 Z2.64 F1800.0
G1 X15.9 Y34.5 Z2.64 F1800.0
G1 X15.03 Y35.37 Z2.64 F1800.0
G1 X14.26 Y35.21 Z2.64 F1800.0
G1 X13.52 Y35.95 Z2.64 F1800.0
G1 X13.35 Y35.58 Z2.64 F1800.0
G1 X13.58 Y34.96 Z2.64 F1800.0
G1 X11.54 Y34.2 Z2.64 F1800.0
G1 X11.08 Y33.72 Z2.64 F1800.0
G1 X10.69 Y36.91 Z2.64 F1800.0
G1 X7.02 Y37.78 Z2.64 F1800.0
G1 X6.41 Y37.46 Z2.64 F1800.0
G1 X5.93 Y37.94 Z2.64 F1800.0
G1 X5.32 Y37.61 Z2.64 F1800.0
G1 X4.83 Y38.1 Z2.64 F1800.0
G1 X4.23 Y37.77 Z2.64 F1800.0
G1 X3.74 Y38.26 Z2.64 F1800.0
G1 X0.79 Y38.41 Z2.64 F1800.0
G1 X1.74 Y37.7 Z2.64 F1800.0
G1 X3.48 Y37.59 Z2.64 F1800.0
G1 X1.34 Y35.99 Z2.64 F1800.0
G1 X1.11 Y35.29 Z2.64 F1800.0
G1 X-0.85 Y33.52 Z2.64 F1800.0
G1 X-0.74 Y34.34 Z2.64 F1800.0
G1 X-1.13 Y34.73 Z2.64 F1800.0
G1 X-1.21 Y36.1 Z2.64 F1800.0
G1 X-1.82 Y36.35 Z2.64 F1800.0
G1 X-1.36 Y37.45 Z2.64 F1800.0
G1 X-1.75 Y37.85 Z2.64 F1800.0
G1 X-1.06 Y38.4 Z2.64 F1800.0
G1 X-3.73 Y38.26 Z2.64 F1800.0
G1 X-4.18 Y37.78 Z2.64 F1800.0
G1 X-4.55 Y38.15 Z2.64 F1800.0
G1 X-4.99 Y37.66 Z2.64 F1800.0
G1 X-5.36 Y38.03 Z2.64 F1800.0
G1 X-5.81 Y37.54 Z2.64 F1800.0
G1 X-6.17 Y37.91 Z2.64 F1800.0
G1 X-6.98 Y37.78 Z2.64 F1800.0
G1 X-6.63 Y37.43 Z2.64 F1800.0
G1 X-7.22 Y37.09 Z2.64 F1800.0
G1 X-7.77 Y37.64 Z2.64 F1800.0
G1 X-9.27 Y37.27 Z2.64 F1800.0
G1 X-7.62 Y36.56 Z2.64 F1800.0
G1 X-8.82 Y34.96 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X7.6 Y22.27 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.31 Y23.49 Z2.64 F1800.0
G1 X8.55 Y25.98 Z2.64 F1800.0
G1 X9.08 Y26.39 Z2.64 F1800.0
G1 X6.38 Y26.29 Z2.64 F1800.0
G1 X6.14 Y23.73 Z2.64 F1800.0
G1 X3.62 Y21.58 Z2.64 F1800.0
G1 X4.47 Y21.67 Z2.64 F1800.0
G1 X4.87 Y21.27 Z2.64 F1800.0
G1 X7.08 Y19.99 Z2.64 F1800.0
G1 X4.36 Y18.98 Z2.64 F1800.0
G1 X3.48 Y17.06 Z2.64 F1800.0
G1 X2.38 Y18.78 Z2.64 F1800.0
G1 X1.98 Y19.18 Z2.64 F1800.0
G1 X1.18 Y19.35 Z2.64 F1800.0
G1 X0.91 Y19.63 Z2.64 F1800.0
G1 X2.59 Y21.68 Z2.64 F1800.0
G1 X0.53 Y21.87 Z2.64 F1800.0
G1 X-0.22 Y22.62 Z2.64 F1800.0
G1 X-1.36 Y22.51 Z2.64 F1800.0
G1 X-1.75 Y22.91 Z2.64 F1800.0
G1 X-1.39 Y27.53 Z2.64 F1800.0
G1 X-2.13 Y26.73 Z2.64 F1800.0
G1 X-2.83 Y24.3 Z2.64 F1800.0
G1 X-3.58 Y26.91 Z2.64 F1800.0
G1 X-2.6 Y28.74 Z2.64 F1800.0
G1 X-3.0 Y29.13 Z2.64 F1800.0
G1 X-4.52 Y27.85 Z2.64 F1800.0
G1 X-5.31 Y29.02 Z2.64 F1800.0
G1 X-4.59 Y29.79 Z2.64 F1800.0
G1 X-2.95 Y30.02 Z2.64 F1800.0
G1 X-2.3 Y29.99 Z2.64 F1800.0
G1 X-2.41 Y30.42 Z2.64 F1800.0
G1 X-0.82 Y32.55 Z2.64 F1800.0
G1 X0.99 Y34.48 Z2.64 F1800.0
G1 X0.76 Y32.85 Z2.64 F1800.0
G1 X2.13 Y29.61 Z2.64 F1800.0
G1 X1.11 Y29.69 Z2.64 F1800.0
G1 X-0.42 Y28.42 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X3.16 Y29.51 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.69 Y29.92 Z2.64 F1800.0
G1 X4.19 Y29.42 Z2.64 F1800.0
G1 X10.48 Y26.86 Z2.64 F1800.0
G1 X11.18 Y27.09 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X9.28 Y28.06 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.91 Y31.16 Z2.64 F1800.0
G1 X10.79 Y33.08 Z2.64 F1800.0
G1 X9.2 Y35.47 Z2.64 F1800.0
G1 X8.51 Y31.62 Z2.64 F1800.0
G1 X5.87 Y29.6 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X22.57 Y29.7 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.7 Y29.64 Z2.64 F1800.0
G1 X20.64 Y31.63 Z2.64 F1800.0
G1 X18.25 Y31.22 Z2.64 F1800.0
G1 X18.18 Y30.36 Z2.64 F1800.0
G1 X17.3 Y28.43 Z2.64 F1800.0
G1 X20.18 Y29.29 Z2.64 F1800.0
G1 X18.45 Y27.29 Z2.64 F1800.0
G1 X18.32 Y26.49 Z2.64 F1800.0
G1 X18.46 Y24.48 Z2.64 F1800.0
G1 X16.07 Y25.0 Z2.64 F1800.0
G1 X15.67 Y25.4 Z2.64 F1800.0
G1 X14.88 Y25.26 Z2.64 F1800.0
G1 X16.96 Y27.84 Z2.64 F1800.0
G1 X14.24 Y26.83 Z2.64 F1800.0
G1 X13.91 Y26.23 Z2.64 F1800.0
G1 X12.89 Y27.24 Z2.64 F1800.0
G1 X12.05 Y27.15 Z2.64 F1800.0
G1 X11.17 Y28.03 Z2.64 F1800.0
G1 X10.44 Y29.69 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X19.91 Y9.03 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X19.98 Y9.89 Z2.64 F1800.0
G1 X21.19 Y12.42 Z2.64 F1800.0
G1 X23.2 Y13.2 Z2.64 F1800.0
G1 X21.82 Y14.58 Z2.64 F1800.0
G1 X20.85 Y13.69 Z2.64 F1800.0
G1 X20.24 Y13.36 Z2.64 F1800.0
G1 X18.28 Y13.45 Z2.64 F1800.0
G1 X17.35 Y12.52 Z2.64 F1800.0
G1 X16.91 Y12.96 Z2.64 F1800.0
G1 X17.3 Y13.5 Z2.64 F1800.0
G1 X16.43 Y14.37 Z2.64 F1800.0
G1 X11.71 Y16.91 Z2.64 F1800.0
G1 X11.01 Y16.99 Z2.64 F1800.0
G1 X13.19 Y19.48 Z2.64 F1800.0
G1 X11.79 Y19.01 Z2.64 F1800.0
G1 X10.93 Y18.94 Z2.64 F1800.0
G1 X10.46 Y18.48 Z2.64 F1800.0
G1 X9.07 Y19.86 Z2.64 F1800.0
G1 X8.31 Y19.69 Z2.64 F1800.0
G1 X8.07 Y20.87 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X13.51 Y0.49 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X13.51 Y1.42 Z2.64 F1800.0
G1 X13.88 Y1.99 Z2.64 F1800.0
G1 X15.74 Y3.86 Z2.64 F1800.0
G1 X17.54 Y3.93 Z2.64 F1800.0
G1 X15.25 Y5.28 Z2.64 F1800.0
G1 X14.2 Y4.47 Z2.64 F1800.0
G1 X13.8 Y4.87 Z2.64 F1800.0
G1 X14.06 Y5.54 Z2.64 F1800.0
G1 X12.87 Y5.8 Z2.64 F1800.0
G1 X10.91 Y6.83 Z2.64 F1800.0
G1 X10.57 Y9.03 Z2.64 F1800.0
G1 X10.9 Y10.57 Z2.64 F1800.0
G1 X4.24 Y9.45 Z2.64 F1800.0
G1 X3.85 Y9.84 Z2.64 F1800.0
G1 X4.84 Y11.97 Z2.64 F1800.0
G1 X3.76 Y13.98 Z2.64 F1800.0
G1 X3.2 Y15.47 Z2.64 F1800.0
G1 X3.18 Y16.42 Z2.64 F1800.0
G1 X0.51 Y13.18 Z2.64 F1800.0
G1 X0.11 Y13.58 Z2.64 F1800.0
G1 X-0.51 Y13.58 Z2.64 F1800.0
G1 X-0.01 Y14.01 Z2.64 F1800.0
G1 X1.59 Y16.15 Z2.64 F1800.0
G1 X1.34 Y18.26 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-1.73 Y21.33 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-3.37 Y21.1 Z2.64 F1800.0
G1 X-3.49 Y23.09 Z2.64 F1800.0
G1 X-4.16 Y21.89 Z2.64 F1800.0
G1 X-4.59 Y21.39 Z2.64 F1800.0
G1 X-4.18 Y20.98 Z2.64 F1800.0
G1 X-4.82 Y20.69 Z2.64 F1800.0
G1 X-5.31 Y21.18 Z2.64 F1800.0
G1 X-6.04 Y20.97 Z2.64 F1800.0
G1 X-5.22 Y20.15 Z2.64 F1800.0
G1 X-6.42 Y18.55 Z2.64 F1800.0
G1 X-6.76 Y20.77 Z2.64 F1800.0
G1 X-7.49 Y20.56 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X1.82 Y3.79 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.22 Y4.45 Z2.64 F1800.0
G1 X-0.57 Y4.3 Z2.64 F1800.0
G1 X-3.21 Y3.21 Z2.64 F1800.0
G1 X-3.48 Y2.55 Z2.64 F1800.0
G1 X-6.34 Y2.6 Z2.64 F1800.0
G1 X-6.73 Y3.0 Z2.64 F1800.0
G1 X-6.96 Y5.71 Z2.64 F1800.0
G1 X-7.35 Y6.11 Z2.64 F1800.0
G1 X-10.07 Y6.34 Z2.64 F1800.0
G1 X-10.47 Y6.73 Z2.64 F1800.0
G1 X-12.09 Y9.29 Z2.64 F1800.0
G1 X-10.08 Y9.15 Z2.64 F1800.0
G1 X-7.61 Y11.35 Z2.64 F1800.0
G1 X-7.43 Y13.96 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X29.19 Y-2.12 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X27.26 Y-3.93 Z2.64 F1800.0
G1 X26.33 Y-3.93 Z2.64 F1800.0
G1 X26.65 Y-6.11 Z2.64 F1800.0
G1 X27.09 Y-6.56 Z2.64 F1800.0
G1 X29.36 Y-6.96 Z2.64 F1800.0
G1 X31.76 Y-5.63 Z2.64 F1800.0
G1 X32.53 Y-5.46 Z2.64 F1800.0
G1 X33.85 Y-5.85 Z2.64 F1800.0
G1 X29.65 Y-1.65 Z2.64 F1800.0
G1 X30.14 Y-1.2 Z2.64 F1800.0
G1 X29.68 Y-0.74 Z2.64 F1800.0
G1 X30.14 Y-0.27 Z2.64 F1800.0
G1 X29.68 Y0.19 Z2.64 F1800.0
G1 X29.68 Y1.13 Z2.64 F1800.0
G1 X30.14 Y0.67 Z2.64 F1800.0
G1 X30.14 Y1.6 Z2.64 F1800.0
G1 X32.48 Y3.93 Z2.64 F1800.0
G1 X25.01 Y3.93 Z2.64 F1800.0
G1 X26.58 Y6.09 Z2.64 F1800.0
G1 X23.86 Y5.08 Z2.64 F1800.0
G1 X24.1 Y3.9 Z2.64 F1800.0
G1 X21.36 Y1.04 Z2.64 F1800.0
G1 X21.82 Y0.58 Z2.64 F1800.0
G1 X21.36 Y0.1 Z2.64 F1800.0
G1 X21.82 Y-0.36 Z2.64 F1800.0
G1 X21.36 Y-0.83 Z2.64 F1800.0
G1 X21.82 Y-1.29 Z2.64 F1800.0
G1 X20.83 Y-2.16 Z2.64 F1800.0
G1 X21.67 Y-3.0 Z2.64 F1800.0
G1 X24.46 Y-3.93 Z2.64 F1800.0
G1 X25.39 Y-3.93 Z2.64 F1800.0
G1 X25.12 Y-5.52 Z2.64 F1800.0
G1 X23.78 Y-5.11 Z2.64 F1800.0
G1 X21.19 Y-6.26 Z2.64 F1800.0
G1 X20.78 Y-6.78 Z2.64 F1800.0
G1 X20.26 Y-8.12 Z2.64 F1800.0
G1 X19.18 Y-5.49 Z2.64 F1800.0
G1 X18.78 Y-5.09 Z2.64 F1800.0
G1 X20.36 Y-3.56 Z2.64 F1800.0
G1 X20.36 Y-2.63 Z2.64 F1800.0
G1 X19.43 Y-3.56 Z2.64 F1800.0
G1 X18.86 Y-3.93 Z2.64 F1800.0
G1 X16.06 Y-3.93 Z2.64 F1800.0
G1 X16.07 Y-4.87 Z2.64 F1800.0
G1 X15.67 Y-4.47 Z2.64 F1800.0
G1 X15.01 Y-5.41 Z2.64 F1800.0
G1 X14.73 Y-5.4 Z2.64 F1800.0
G1 X13.2 Y-5.73 Z2.64 F1800.0
G1 X13.51 Y-0.45 Z2.64 F1800.0
G1 X12.33 Y-1.13 Z2.64 F1800.0
G1 X11.94 Y-0.74 Z2.64 F1800.0
G1 X11.71 Y1.98 Z2.64 F1800.0
G1 X11.31 Y2.38 Z2.64 F1800.0
G1 X8.6 Y2.6 Z2.64 F1800.0
G1 X8.2 Y3.0 Z2.64 F1800.0
G1 X7.98 Y5.71 Z2.64 F1800.0
G1 X7.58 Y6.11 Z2.64 F1800.0
G1 X4.87 Y6.34 Z2.64 F1800.0
G1 X-9.94 Y17.38 Z2.64 F1800.0
G1 X-9.51 Y21.65 Z2.64 F1800.0
G1 X-10.92 Y21.89 Z2.64 F1800.0
G1 X-11.12 Y22.96 Z2.64 F1800.0
G1 X-11.58 Y21.84 Z2.64 F1800.0
G1 X-11.51 Y20.85 Z2.64 F1800.0
G1 X-11.74 Y19.21 Z2.64 F1800.0
G1 X-11.52 Y17.12 Z2.64 F1800.0
G1 X-12.39 Y17.99 Z2.64 F1800.0
G1 X-12.92 Y17.59 Z2.64 F1800.0
G1 X-12.53 Y17.19 Z2.64 F1800.0
G1 X-13.15 Y16.88 Z2.64 F1800.0
G1 X-13.45 Y17.19 Z2.64 F1800.0
G1 X-13.99 Y16.79 Z2.64 F1800.0
G1 X-13.65 Y16.45 Z2.64 F1800.0
G1 X-14.15 Y16.01 Z2.64 F1800.0
G1 X-14.59 Y16.45 Z2.64 F1800.0
G1 X-16.76 Y16.76 Z2.64 F1800.0
G1 X-18.32 Y15.52 Z2.64 F1800.0
G1 X-17.93 Y14.2 Z2.64 F1800.0
G1 X-17.54 Y13.8 Z2.64 F1800.0
G1 X-15.4 Y12.6 Z2.64 F1800.0
G1 X-15.15 Y15.15 Z2.64 F1800.0
G1 X-14.65 Y15.58 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-14.68 Y10.94 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-13.1 Y9.36 Z2.64 F1800.0
G1 X-15.04 Y8.51 Z2.64 F1800.0
G1 X-16.36 Y8.9 Z2.64 F1800.0
G1 X-17.41 Y9.01 Z2.64 F1800.0
G1 X-18.62 Y8.35 Z2.64 F1800.0
G1 X-18.1 Y9.34 Z2.64 F1800.0
G1 X-18.71 Y11.24 Z2.64 F1800.0
G1 X-18.0 Y12.39 Z2.64 F1800.0
G1 X-17.75 Y13.08 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-27.19 Y27.19 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.94 Y25.2 Z2.64 F1800.0
G1 X-28.94 Y24.27 Z2.64 F1800.0
G1 X-26.33 Y24.47 Z2.64 F1800.0
G1 X-26.15 Y27.08 Z2.64 F1800.0
G1 X-26.7 Y27.63 Z2.64 F1800.0
G1 X-26.21 Y28.07 Z2.64 F1800.0
G1 X-25.93 Y27.8 Z2.64 F1800.0
G1 X-25.43 Y28.23 Z2.64 F1800.0
G1 X-25.72 Y28.52 Z2.64 F1800.0
G1 X-25.23 Y28.96 Z2.64 F1800.0
G1 X-24.93 Y28.66 Z2.64 F1800.0
G1 X-24.43 Y29.1 Z2.64 F1800.0
G1 X-24.74 Y29.41 Z2.64 F1800.0
G1 X-24.24 Y29.84 Z2.64 F1800.0
G1 X-23.93 Y29.53 Z2.64 F1800.0
G1 X-23.21 Y29.74 Z2.64 F1800.0
G1 X-23.7 Y30.23 Z2.64 F1800.0
G1 X-22.09 Y31.43 Z2.64 F1800.0
G1 X-22.2 Y29.67 Z2.64 F1800.0
G1 X-21.2 Y29.6 Z2.64 F1800.0
G1 X-21.56 Y31.82 Z2.64 F1800.0
G1 X-18.66 Y33.59 Z2.64 F1800.0
G1 X-18.23 Y31.29 Z2.64 F1800.0
G1 X-17.47 Y33.33 Z2.64 F1800.0
G1 X-18.07 Y33.93 Z2.64 F1800.0
G1 X-17.43 Y34.23 Z2.64 F1800.0
G1 X-17.14 Y33.94 Z2.64 F1800.0
G1 X-16.8 Y34.53 Z2.64 F1800.0
G1 X-16.5 Y34.23 Z2.64 F1800.0
G1 X-16.17 Y34.83 Z2.64 F1800.0
G1 X-15.85 Y34.52 Z2.64 F1800.0
G1 X-15.53 Y35.13 Z2.64 F1800.0
G1 X-15.21 Y34.82 Z2.64 F1800.0
G1 X-14.9 Y35.43 Z2.64 F1800.0
G1 X-14.57 Y35.11 Z2.64 F1800.0
G1 X-13.44 Y34.91 Z2.64 F1800.0
G1 X-14.23 Y35.69 Z2.64 F1800.0
G1 X-10.76 Y36.89 Z2.64 F1800.0
G1 X-10.47 Y36.6 Z2.64 F1800.0
G1 X-10.01 Y37.08 Z2.64 F1800.0
G1 X-10.07 Y36.2 Z2.64 F1800.0
G1 X-11.96 Y34.36 Z2.64 F1800.0
G1 X-10.89 Y33.29 Z2.64 F1800.0
G1 X-10.1 Y31.57 Z2.64 F1800.0
G1 X-8.86 Y34.07 Z2.64 F1800.0
G1 X-8.55 Y31.89 Z2.64 F1800.0
G1 X-7.35 Y30.69 Z2.64 F1800.0
G1 X-6.58 Y28.98 Z2.64 F1800.0
G1 X-9.49 Y28.15 Z2.64 F1800.0
G1 X-10.09 Y30.63 Z2.64 F1800.0
G1 X-10.85 Y28.59 Z2.64 F1800.0
G1 X-11.21 Y28.01 Z2.64 F1800.0
G1 X-9.93 Y27.66 Z2.64 F1800.0
G1 X-10.26 Y27.06 Z2.64 F1800.0
G1 X-11.58 Y27.12 Z2.64 F1800.0
G1 X-11.85 Y27.72 Z2.64 F1800.0
G1 X-13.13 Y27.13 Z2.64 F1800.0
G1 X-10.6 Y26.46 Z2.64 F1800.0
G1 X-11.26 Y25.26 Z2.64 F1800.0
G1 X-14.04 Y24.31 Z2.64 F1800.0
G1 X-16.21 Y24.61 Z2.64 F1800.0
G1 X-13.77 Y26.84 Z2.64 F1800.0
G1 X-14.96 Y27.1 Z2.64 F1800.0
G1 X-16.92 Y27.19 Z2.64 F1800.0
G1 X-17.36 Y28.56 Z2.64 F1800.0
G1 X-18.14 Y30.28 Z2.64 F1800.0
G1 X-18.43 Y24.96 Z2.64 F1800.0
G1 X-16.93 Y24.4 Z2.64 F1800.0
G1 X-18.0 Y23.6 Z2.64 F1800.0
G1 X-18.49 Y24.09 Z2.64 F1800.0
G1 X-18.86 Y23.53 Z2.64 F1800.0
G1 X-18.53 Y23.2 Z2.64 F1800.0
G1 X-19.06 Y22.79 Z2.64 F1800.0
G1 X-19.36 Y23.1 Z2.64 F1800.0
G1 X-19.86 Y22.66 Z2.64 F1800.0
G1 X-19.27 Y22.07 Z2.64 F1800.0
G1 X-20.36 Y22.23 Z2.64 F1800.0
G1 X-20.86 Y21.8 Z2.64 F1800.0
G1 X-23.78 Y21.91 Z2.64 F1800.0
G1 X-22.29 Y21.04 Z2.64 F1800.0
G1 X-21.89 Y20.65 Z2.64 F1800.0
G1 X-19.38 Y21.25 Z2.64 F1800.0
G1 X-19.61 Y19.61 Z2.64 F1800.0
G1 X-19.48 Y16.68 Z2.64 F1800.0
G1 X-21.43 Y17.7 Z2.64 F1800.0
G1 X-23.7 Y17.16 Z2.64 F1800.0
G1 X-24.17 Y19.35 Z2.64 F1800.0
G1 X-25.07 Y20.4 Z2.64 F1800.0
G1 X-24.55 Y18.02 Z2.64 F1800.0
G1 X-24.73 Y17.26 Z2.64 F1800.0
G1 X-24.41 Y16.95 Z2.64 F1800.0
G1 X-24.77 Y16.37 Z2.64 F1800.0
G1 X-25.09 Y16.69 Z2.64 F1800.0
G1 X-25.46 Y16.13 Z2.64 F1800.0
G1 X-25.13 Y15.79 Z2.64 F1800.0
G1 X-25.48 Y15.22 Z2.64 F1800.0
G1 X-25.83 Y15.56 Z2.64 F1800.0
G1 X-26.19 Y14.99 Z2.64 F1800.0
G1 X-25.84 Y14.64 Z2.64 F1800.0
G1 X-26.0 Y13.87 Z2.64 F1800.0
G1 X-26.91 Y14.78 Z2.64 F1800.0
G1 X-29.21 Y14.28 Z2.64 F1800.0
G1 X-29.76 Y13.58 Z2.64 F1800.0
G1 X-29.36 Y13.18 Z2.64 F1800.0
G1 X-29.27 Y11.53 Z2.64 F1800.0
G1 X-25.71 Y12.65 Z2.64 F1800.0
G1 X-25.1 Y10.17 Z2.64 F1800.0
G1 X-24.43 Y8.56 Z2.64 F1800.0
G1 X-23.28 Y8.35 Z2.64 F1800.0
G1 X-22.46 Y9.39 Z2.64 F1800.0
G1 X-19.43 Y10.1 Z2.64 F1800.0
G1 X-22.48 Y7.55 Z2.64 F1800.0
G1 X-19.83 Y7.7 Z2.64 F1800.0
G1 X-20.18 Y7.11 Z2.64 F1800.0
G1 X-20.6 Y5.67 Z2.64 F1800.0
G1 X-21.2 Y5.34 Z2.64 F1800.0
G1 X-20.81 Y4.95 Z2.64 F1800.0
G1 X-21.35 Y4.55 Z2.64 F1800.0
G1 X-20.59 Y3.79 Z2.64 F1800.0
G1 X-19.47 Y1.74 Z2.64 F1800.0
G1 X-16.67 Y0.8 Z2.64 F1800.0
G1 X-15.85 Y0.92 Z2.64 F1800.0
G1 X-14.04 Y1.91 Z2.64 F1800.0
G1 X-11.09 Y-5.09 Z2.64 F1800.0
G1 X-10.69 Y-5.49 Z2.64 F1800.0
G1 X-10.47 Y-8.2 Z2.64 F1800.0
G1 X-10.07 Y-8.6 Z2.64 F1800.0
G1 X-10.43 Y-9.17 Z2.64 F1800.0
G1 X-7.35 Y-8.82 Z2.64 F1800.0
G1 X-6.96 Y-9.22 Z2.64 F1800.0
G1 X-7.56 Y-12.04 Z2.64 F1800.0
G1 X-6.73 Y-11.94 Z2.64 F1800.0
G1 X-6.34 Y-12.33 Z2.64 F1800.0
G1 X-0.41 Y-13.59 Z2.64 F1800.0
G1 X-0.07 Y-13.93 Z2.64 F1800.0
G1 X1.98 Y-10.69 Z2.64 F1800.0
G1 X2.38 Y-11.09 Z2.64 F1800.0
G1 X5.07 Y-12.54 Z2.64 F1800.0
G1 X6.99 Y-11.66 Z2.64 F1800.0
G1 X8.35 Y-12.09 Z2.64 F1800.0
G1 X10.07 Y-12.02 Z2.64 F1800.0
G1 X4.87 Y-8.6 Z2.64 F1800.0
G1 X4.47 Y-8.2 Z2.64 F1800.0
G1 X-0.74 Y-10.47 Z2.64 F1800.0
G1 X-1.13 Y-10.07 Z2.64 F1800.0
G1 X-1.36 Y-7.35 Z2.64 F1800.0
G1 X-1.75 Y-6.96 Z2.64 F1800.0
G1 X1.48 Y-4.64 Z2.64 F1800.0
G1 X1.89 Y-3.76 Z2.64 F1800.0
G1 X0.57 Y-4.3 Z2.64 F1800.0
G1 X-0.22 Y-4.45 Z2.64 F1800.0
G1 X-1.82 Y-3.79 Z2.64 F1800.0
G1 X-4.47 Y-6.73 Z2.64 F1800.0
G1 X-4.87 Y-6.34 Z2.64 F1800.0
G1 X-5.09 Y-3.62 Z2.64 F1800.0
G1 X-5.49 Y-3.22 Z2.64 F1800.0
G1 X-3.79 Y-1.82 Z2.64 F1800.0
G1 X-4.45 Y-0.22 Z2.64 F1800.0
G1 X-4.3 Y0.57 Z2.64 F1800.0
G1 X-3.76 Y1.89 Z2.64 F1800.0
G1 X-4.64 Y1.48 Z2.64 F1800.0
G1 X-8.2 Y-3.0 Z2.64 F1800.0
G1 X-8.6 Y-2.6 Z2.64 F1800.0
G1 X-8.82 Y0.11 Z2.64 F1800.0
G1 X-9.22 Y0.51 Z2.64 F1800.0
G1 X-11.94 Y0.74 Z2.64 F1800.0
G1 X-13.44 Y2.24 Z2.64 F1800.0
G1 X-13.0 Y3.67 Z2.64 F1800.0
G1 X-12.56 Y3.85 Z2.64 F1800.0
G1 X-12.96 Y4.24 Z2.64 F1800.0
G1 X-12.58 Y5.11 Z2.64 F1800.0
G1 X-13.23 Y6.7 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-21.53 Y-17.68 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.78 Y-17.49 Z2.64 F1800.0
G1 X-19.63 Y-16.77 Z2.64 F1800.0
G1 X-19.27 Y-19.0 Z2.64 F1800.0
G1 X-17.65 Y-16.88 Z2.64 F1800.0
G1 X-19.05 Y-16.42 Z2.64 F1800.0
G1 X-18.48 Y-16.06 Z2.64 F1800.0
G1 X-17.92 Y-13.81 Z2.64 F1800.0
G1 X-16.83 Y-16.77 Z2.64 F1800.0
G1 X-15.2 Y-16.54 Z2.64 F1800.0
G1 X-14.1 Y-16.7 Z2.64 F1800.0
G1 X-15.25 Y-14.62 Z2.64 F1800.0
G1 X-15.4 Y-12.61 Z2.64 F1800.0
G1 X-15.35 Y-11.72 Z2.64 F1800.0
G1 X-17.16 Y-12.75 Z2.64 F1800.0
G1 X-18.84 Y-11.03 Z2.64 F1800.0
G1 X-17.04 Y-9.1 Z2.64 F1800.0
G1 X-18.83 Y-8.24 Z2.64 F1800.0
G1 X-19.87 Y-10.0 Z2.64 F1800.0
G1 X-22.31 Y-9.42 Z2.64 F1800.0
G1 X-22.64 Y-9.1 Z2.64 F1800.0
G1 X-23.61 Y-10.0 Z2.64 F1800.0
G1 X-24.18 Y-10.35 Z2.64 F1800.0
G1 X-24.95 Y-8.66 Z2.64 F1800.0
G1 X-23.82 Y-9.07 Z2.64 F1800.0
G1 X-22.8 Y-8.01 Z2.64 F1800.0
G1 X-21.28 Y-5.79 Z2.64 F1800.0
G1 X-20.27 Y-6.8 Z2.64 F1800.0
G1 X-20.66 Y-5.48 Z2.64 F1800.0
G1 X-21.3 Y-4.84 Z2.64 F1800.0
G1 X-20.88 Y-4.32 Z2.64 F1800.0
G1 X-21.51 Y-3.69 Z2.64 F1800.0
G1 X-20.55 Y-3.72 Z2.64 F1800.0
G1 X-19.56 Y-1.91 Z2.64 F1800.0
G1 X-19.04 Y-1.5 Z2.64 F1800.0
G1 X-16.87 Y-0.86 Z2.64 F1800.0
G1 X-15.92 Y-0.88 Z2.64 F1800.0
G1 X-15.9 Y-0.23 Z2.64 F1800.0
G1 X-17.78 Y-0.44 Z2.64 F1800.0
G1 X-19.44 Y-0.98 Z2.64 F1800.0
G1 X-21.73 Y-2.54 Z2.64 F1800.0
G1 X-22.09 Y-2.18 Z2.64 F1800.0
G1 X-23.76 Y0.11 Z2.64 F1800.0
G1 X-24.16 Y0.51 Z2.64 F1800.0
G1 X-23.57 Y1.17 Z2.64 F1800.0
G1 X-21.91 Y2.31 Z2.64 F1800.0
G1 X-21.65 Y2.98 Z2.64 F1800.0
G1 X-21.5 Y3.76 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-29.84 Y24.24 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-30.63 Y23.16 Z2.64 F1800.0
G1 X-28.14 Y22.54 Z2.64 F1800.0
G1 X-30.44 Y22.04 Z2.64 F1800.0
G1 X-31.03 Y22.63 Z2.64 F1800.0
G1 X-31.43 Y22.09 Z2.64 F1800.0
G1 X-31.14 Y21.81 Z2.64 F1800.0
G1 X-31.51 Y21.24 Z2.64 F1800.0
G1 X-31.82 Y21.56 Z2.64 F1800.0
G1 X-32.19 Y20.99 Z2.64 F1800.0
G1 X-31.87 Y20.67 Z2.64 F1800.0
G1 X-32.24 Y20.1 Z2.64 F1800.0
G1 X-32.54 Y20.41 Z2.64 F1800.0
G1 X-32.89 Y19.82 Z2.64 F1800.0
G1 X-32.6 Y19.54 Z2.64 F1800.0
G1 X-33.24 Y19.24 Z2.64 F1800.0
G1 X-32.74 Y18.74 Z2.64 F1800.0
G1 X-33.59 Y18.66 Z2.64 F1800.0
G1 X-33.93 Y18.07 Z2.64 F1800.0
G1 X-32.49 Y17.55 Z2.64 F1800.0
G1 X-32.23 Y16.36 Z2.64 F1800.0
G1 X-34.23 Y17.43 Z2.64 F1800.0
G1 X-35.94 Y13.54 Z2.64 F1800.0
G1 X-33.92 Y13.39 Z2.64 F1800.0
G1 X-35.74 Y12.4 Z2.64 F1800.0
G1 X-36.19 Y12.85 Z2.64 F1800.0
G1 X-36.43 Y12.17 Z2.64 F1800.0
G1 X-36.11 Y11.85 Z2.64 F1800.0
G1 X-36.68 Y11.48 Z2.64 F1800.0
G1 X-36.33 Y11.12 Z2.64 F1800.0
G1 X-36.89 Y10.76 Z2.64 F1800.0
G1 X-36.54 Y10.4 Z2.64 F1800.0
G1 X-37.08 Y10.01 Z2.64 F1800.0
G1 X-36.75 Y9.68 Z2.64 F1800.0
G1 X-37.27 Y9.27 Z2.64 F1800.0
G1 X-36.63 Y8.62 Z2.64 F1800.0
G1 X-37.45 Y8.52 Z2.64 F1800.0
G1 X-37.91 Y6.17 Z2.64 F1800.0
G1 X-37.22 Y6.11 Z2.64 F1800.0
G1 X-36.83 Y5.71 Z2.64 F1800.0
G1 X-35.5 Y6.57 Z2.64 F1800.0
G1 X-35.17 Y6.24 Z2.64 F1800.0
G1 X-33.85 Y5.85 Z2.64 F1800.0
G1 X-34.73 Y3.93 Z2.64 F1800.0
G1 X-32.86 Y3.93 Z2.64 F1800.0
G1 X-32.86 Y4.59 Z2.64 F1800.0
G1 X-32.53 Y5.46 Z2.64 F1800.0
G1 X-31.91 Y5.23 Z2.64 F1800.0
G1 X-31.76 Y5.63 Z2.64 F1800.0
G1 X-29.95 Y6.62 Z2.64 F1800.0
G1 X-31.0 Y4.87 Z2.64 F1800.0
G1 X-30.6 Y4.47 Z2.64 F1800.0
G1 X-29.41 Y4.2 Z2.64 F1800.0
G1 X-28.96 Y6.56 Z2.64 F1800.0
G1 X-29.36 Y6.96 Z2.64 F1800.0
G1 X-28.66 Y7.2 Z2.64 F1800.0
G1 X-29.15 Y7.68 Z2.64 F1800.0
G1 X-28.52 Y9.85 Z2.64 F1800.0
G1 X-25.62 Y9.43 Z2.64 F1800.0
G1 X-26.45 Y8.71 Z2.64 F1800.0
G1 X-28.11 Y7.57 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-38.36 Y-1.78 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-37.99 Y-1.21 Z2.64 F1800.0
G1 X-38.41 Y-0.79 Z2.64 F1800.0
G1 X-37.99 Y-0.28 Z2.64 F1800.0
G1 X-38.44 Y0.17 Z2.64 F1800.0
G1 X-37.99 Y0.65 Z2.64 F1800.0
G1 X-38.4 Y1.06 Z2.64 F1800.0
G1 X-37.99 Y1.59 Z2.64 F1800.0
G1 X-38.35 Y1.95 Z2.64 F1800.0
G1 X-37.54 Y2.07 Z2.64 F1800.0
G1 X-36.14 Y3.47 Z2.64 F1800.0
G1 X-38.31 Y2.84 Z2.64 F1800.0
G1 X-38.03 Y5.36 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-36.47 Y-12.07 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-36.26 Y-11.34 Z2.64 F1800.0
G1 X-36.91 Y-10.69 Z2.64 F1800.0
G1 X-36.65 Y-10.02 Z2.64 F1800.0
G1 X-37.22 Y-9.45 Z2.64 F1800.0
G1 X-37.53 Y-8.2 Z2.64 F1800.0
G1 X-36.8 Y-8.94 Z2.64 F1800.0
G1 X-35.48 Y-6.52 Z2.64 F1800.0
G1 X-37.78 Y-7.02 Z2.64 F1800.0
G1 X-38.31 Y-2.76 Z2.64 F1800.0
G1 X-35.28 Y-3.93 Z2.64 F1800.0
G1 X-32.48 Y-3.93 Z2.64 F1800.0
G1 X-34.19 Y-5.95 Z2.64 F1800.0
G1 X-32.74 Y-5.52 Z2.64 F1800.0
G1 X-31.65 Y-5.69 Z2.64 F1800.0
G1 X-31.99 Y-3.48 Z2.64 F1800.0
G1 X-30.14 Y-1.6 Z2.64 F1800.0
G1 X-30.14 Y1.2 Z2.64 F1800.0
G1 X-28.81 Y1.74 Z2.64 F1800.0
G1 X-27.27 Y1.13 Z2.64 F1800.0
G1 X-26.87 Y0.74 Z2.64 F1800.0
G1 X-26.08 Y0.88 Z2.64 F1800.0
G1 X-24.6 Y-0.6 Z2.64 F1800.0
G1 X-27.69 Y-1.25 Z2.64 F1800.0
G1 X-29.2 Y-3.47 Z2.64 F1800.0
G1 X-29.41 Y-4.2 Z2.64 F1800.0
G1 X-28.98 Y-6.49 Z2.64 F1800.0
G1 X-29.59 Y-6.81 Z2.64 F1800.0
G1 X-29.33 Y-7.07 Z2.64 F1800.0
G1 X-28.95 Y-8.39 Z2.64 F1800.0
G1 X-27.43 Y-8.04 Z2.64 F1800.0
G1 X-26.0 Y-9.41 Z2.64 F1800.0
G1 X-27.89 Y-10.69 Z2.64 F1800.0
G1 X-27.49 Y-11.09 Z2.64 F1800.0
G1 X-25.33 Y-11.07 Z2.64 F1800.0
G1 X-25.7 Y-12.57 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-19.62 Y-19.59 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.31 Y-21.76 Z2.64 F1800.0
G1 X-22.95 Y-21.85 Z2.64 F1800.0
G1 X-24.95 Y-19.85 Z2.64 F1800.0
G1 X-24.62 Y-18.32 Z2.64 F1800.0
G1 X-24.71 Y-17.29 Z2.64 F1800.0
G1 X-23.97 Y-17.1 Z2.64 F1800.0
G1 X-24.88 Y-16.19 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-32.91 Y-13.76 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-30.03 Y-12.91 Z2.64 F1800.0
G1 X-28.7 Y-10.5 Z2.64 F1800.0
G1 X-25.87 Y-13.33 Z2.64 F1800.0
G1 X-26.05 Y-14.09 Z2.64 F1800.0
G1 X-27.31 Y-14.69 Z2.64 F1800.0
G1 X-28.51 Y-14.43 Z2.64 F1800.0
G1 X-29.55 Y-14.32 Z2.64 F1800.0
G1 X-31.82 Y-15.78 Z2.64 F1800.0
G1 X-32.22 Y-16.32 Z2.64 F1800.0
G1 X-34.56 Y-13.05 Z2.64 F1800.0
G1 X-35.95 Y-13.52 Z2.64 F1800.0
G1 X-35.37 Y-15.03 Z2.64 F1800.0
G1 X-33.55 Y-18.72 Z2.64 F1800.0
G1 X-32.55 Y-17.85 Z2.64 F1800.0
G1 X-32.72 Y-18.62 Z2.64 F1800.0
G1 X-32.64 Y-19.27 Z2.64 F1800.0
G1 X-32.37 Y-19.9 Z2.64 F1800.0
G1 X-32.16 Y-21.05 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-24.67 Y-29.47 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.55 Y-27.58 Z2.64 F1800.0
G1 X-27.49 Y-26.02 Z2.64 F1800.0
G1 X-27.89 Y-25.63 Z2.64 F1800.0
G1 X-29.47 Y-24.67 Z2.64 F1800.0
G1 X-30.17 Y-22.11 Z2.64 F1800.0
G1 X-27.84 Y-22.56 Z2.64 F1800.0
G1 X-25.57 Y-21.1 Z2.64 F1800.0
G1 X-25.12 Y-20.62 Z2.64 F1800.0
G1 X-23.82 Y-21.92 Z2.64 F1800.0
G1 X-24.45 Y-22.22 Z2.64 F1800.0
G1 X-26.18 Y-24.22 Z2.64 F1800.0
G1 X-26.29 Y-25.04 Z2.64 F1800.0
G1 X-26.22 Y-26.05 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-17.3 Y-28.43 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-16.96 Y-27.84 Z2.64 F1800.0
G1 X-14.24 Y-26.83 Z2.64 F1800.0
G1 X-16.07 Y-25.0 Z2.64 F1800.0
G1 X-15.61 Y-24.53 Z2.64 F1800.0
G1 X-16.43 Y-24.64 Z2.64 F1800.0
G1 X-18.46 Y-24.48 Z2.64 F1800.0
G1 X-18.32 Y-26.49 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-13.97 Y-24.3 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-13.26 Y-24.08 Z2.64 F1800.0
G1 X-11.66 Y-21.95 Z2.64 F1800.0
G1 X-11.46 Y-21.21 Z2.64 F1800.0
G1 X-9.88 Y-21.85 Z2.64 F1800.0
G1 X-10.41 Y-22.25 Z2.64 F1800.0
G1 X-11.24 Y-25.16 Z2.64 F1800.0
G1 X-12.96 Y-25.63 Z2.64 F1800.0
G1 X-12.56 Y-26.02 Z2.64 F1800.0
G1 X-12.89 Y-27.24 Z2.64 F1800.0
G1 X-11.17 Y-28.03 Z2.64 F1800.0
G1 X-10.25 Y-27.09 Z2.64 F1800.0
G1 X-10.44 Y-29.69 Z2.64 F1800.0
G1 X-9.06 Y-28.28 Z2.64 F1800.0
G1 X-9.22 Y-29.36 Z2.64 F1800.0
G1 X-7.48 Y-30.79 Z2.64 F1800.0
G1 X-5.87 Y-29.6 Z2.64 F1800.0
G1 X-3.69 Y-29.92 Z2.64 F1800.0
G1 X-4.71 Y-27.96 Z2.64 F1800.0
G1 X-6.51 Y-28.96 Z2.64 F1800.0
G1 X-7.75 Y-28.65 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X9.84 Y-26.64 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.21 Y-28.01 Z2.64 F1800.0
G1 X10.85 Y-28.59 Z2.64 F1800.0
G1 X10.09 Y-30.63 Z2.64 F1800.0
G1 X10.1 Y-31.57 Z2.64 F1800.0
G1 X10.89 Y-33.29 Z2.64 F1800.0
G1 X9.84 Y-33.49 Z2.64 F1800.0
G1 X9.45 Y-33.09 Z2.64 F1800.0
G1 X8.71 Y-32.98 Z2.64 F1800.0
G1 X8.55 Y-31.89 Z2.64 F1800.0
G1 X7.92 Y-30.35 Z2.64 F1800.0
G1 X8.6 Y-27.27 Z2.64 F1800.0
G1 X8.2 Y-26.87 Z2.64 F1800.0
G1 X7.93 Y-24.73 Z2.64 F1800.0
G1 X6.16 Y-23.89 Z2.64 F1800.0
G1 X6.4 Y-26.94 Z2.64 F1800.0
G1 X5.13 Y-28.47 Z2.64 F1800.0
G1 X5.4 Y-29.67 Z2.64 F1800.0
G1 X4.71 Y-28.98 Z2.64 F1800.0
G1 X4.59 Y-29.79 Z2.64 F1800.0
G1 X4.21 Y-29.41 Z2.64 F1800.0
G1 X3.77 Y-29.9 Z2.64 F1800.0
G1 X3.36 Y-29.49 Z2.64 F1800.0
G1 X2.95 Y-30.02 Z2.64 F1800.0
G1 X2.5 Y-29.57 Z2.64 F1800.0
G1 X1.65 Y-29.65 Z2.64 F1800.0
G1 X2.41 Y-30.42 Z2.64 F1800.0
G1 X0.82 Y-32.55 Z2.64 F1800.0
G1 X0.85 Y-33.52 Z2.64 F1800.0
G1 X1.01 Y-34.61 Z2.64 F1800.0
G1 X-0.99 Y-34.48 Z2.64 F1800.0
G1 X-0.76 Y-32.85 Z2.64 F1800.0
G1 X-0.97 Y-27.97 Z2.64 F1800.0
G1 X-1.39 Y-27.55 Z2.64 F1800.0
G1 X-1.58 Y-25.49 Z2.64 F1800.0
G1 X-3.22 Y-27.89 Z2.64 F1800.0
G1 X-3.62 Y-27.49 Z2.64 F1800.0
G1 X-3.44 Y-26.43 Z2.64 F1800.0
G1 X-3.02 Y-24.98 Z2.64 F1800.0
G1 X-1.68 Y-24.46 Z2.64 F1800.0
G1 X-0.87 Y-23.4 Z2.64 F1800.0
G1 X-2.87 Y-24.2 Z2.64 F1800.0
G1 X-4.04 Y-22.09 Z2.64 F1800.0
G1 X-4.81 Y-21.32 Z2.64 F1800.0
G1 X-4.23 Y-20.98 Z2.64 F1800.0
G1 X-2.05 Y-21.29 Z2.64 F1800.0
G1 X-1.2 Y-21.2 Z2.64 F1800.0
G1 X0.94 Y-19.61 Z2.64 F1800.0
G1 X1.24 Y-18.97 Z2.64 F1800.0
G1 X1.36 Y-18.16 Z2.64 F1800.0
G1 X5.2 Y-22.04 Z2.64 F1800.0
G1 X2.98 Y-21.64 Z2.64 F1800.0
G1 X0.41 Y-21.88 Z2.64 F1800.0
G1 X-0.44 Y-22.89 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-8.92 Y-16.29 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.62 Y-14.79 Z2.64 F1800.0
G1 X-7.42 Y-14.05 Z2.64 F1800.0
G1 X-7.49 Y-13.04 Z2.64 F1800.0
G1 X-3.6 Y-13.2 Z2.64 F1800.0
G1 X-5.74 Y-14.8 Z2.64 F1800.0
G1 X-6.17 Y-15.3 Z2.64 F1800.0
G1 X-6.52 Y-17.75 Z2.64 F1800.0
G1 X-6.12 Y-20.95 Z2.64 F1800.0
G1 X-7.42 Y-20.58 Z2.64 F1800.0
G1 X-9.28 Y-21.52 Z2.64 F1800.0
G1 X-11.09 Y-20.02 Z2.64 F1800.0
G1 X-11.61 Y-20.12 Z2.64 F1800.0
G1 X-11.77 Y-19.04 Z2.64 F1800.0
G1 X-9.14 Y-17.41 Z2.64 F1800.0
G1 X-10.05 Y-17.02 Z2.64 F1800.0
G1 X-12.66 Y-17.2 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-15.6 Y-8.67 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.15 Y-8.25 Z2.64 F1800.0
G1 X-12.79 Y-5.88 Z2.64 F1800.0
G1 X-12.56 Y-5.17 Z2.64 F1800.0
G1 X-11.3 Y-9.23 Z2.64 F1800.0
G1 X-13.04 Y-9.36 Z2.64 F1800.0
G1 X-13.62 Y-9.72 Z2.64 F1800.0
G1 X-14.48 Y-10.72 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X10.99 Y-10.99 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X10.51 Y-8.64 Z2.64 F1800.0
G1 X11.97 Y-6.37 Z2.64 F1800.0
G1 X12.43 Y-5.9 Z2.64 F1800.0
G1 X11.96 Y-5.44 Z2.64 F1800.0
G1 X11.05 Y-6.58 Z2.64 F1800.0
G1 X7.98 Y-9.22 Z2.64 F1800.0
G1 X7.58 Y-8.82 Z2.64 F1800.0
G1 X9.84 Y-3.62 Z2.64 F1800.0
G1 X9.45 Y-3.22 Z2.64 F1800.0
G1 X6.73 Y-3.0 Z2.64 F1800.0
G1 X6.34 Y-2.6 Z2.64 F1800.0
G1 X4.45 Y0.22 Z2.64 F1800.0
G1 X4.3 Y-0.57 Z2.64 F1800.0
G1 X3.21 Y-3.21 Z2.64 F1800.0
G1 X2.55 Y-3.48 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X15.08 Y-16.95 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.17 Y-18.9 Z2.64 F1800.0
G1 X14.23 Y-19.83 Z2.64 F1800.0
G1 X11.43 Y-18.89 Z2.64 F1800.0
G1 X11.12 Y-16.72 Z2.64 F1800.0
G1 X10.35 Y-18.76 Z2.64 F1800.0
G1 X10.67 Y-19.07 Z2.64 F1800.0
G1 X10.05 Y-19.38 Z2.64 F1800.0
G1 X9.72 Y-19.05 Z2.64 F1800.0
G1 X9.42 Y-19.69 Z2.64 F1800.0
G1 X9.07 Y-19.34 Z2.64 F1800.0
G1 X8.43 Y-19.63 Z2.64 F1800.0
G1 X8.8 Y-20.0 Z2.64 F1800.0
G1 X8.24 Y-20.37 Z2.64 F1800.0
G1 X7.79 Y-19.93 Z2.64 F1800.0
G1 X6.83 Y-19.9 Z2.64 F1800.0
G1 X8.0 Y-21.07 Z2.64 F1800.0
G1 X7.3 Y-23.17 Z2.64 F1800.0
G1 X3.85 Y-20.02 Z2.64 F1800.0
G1 X3.83 Y-17.83 Z2.64 F1800.0
G1 X3.04 Y-16.11 Z2.64 F1800.0
G1 X1.47 Y-17.34 Z2.64 F1800.0
G1 X1.59 Y-16.52 Z2.64 F1800.0
G1 X3.24 Y-15.37 Z2.64 F1800.0
G1 X4.0 Y-13.33 Z2.64 F1800.0
G1 X4.43 Y-12.83 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X20.29 Y-21.22 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.86 Y-21.8 Z2.64 F1800.0
G1 X21.01 Y-21.01 Z2.64 F1800.0
G1 X22.79 Y-19.05 Z2.64 F1800.0
G1 X23.01 Y-18.34 Z2.64 F1800.0
G1 X23.28 Y-19.5 Z2.64 F1800.0
G1 X21.77 Y-21.77 Z2.64 F1800.0
G1 X25.65 Y-21.92 Z2.64 F1800.0
G1 X25.07 Y-20.4 Z2.64 F1800.0
G1 X24.81 Y-19.21 Z2.64 F1800.0
G1 X22.96 Y-17.36 Z2.64 F1800.0
G1 X22.92 Y-16.38 Z2.64 F1800.0
G1 X24.55 Y-18.02 Z2.64 F1800.0
G1 X24.73 Y-17.26 Z2.64 F1800.0
G1 X26.19 Y-14.99 Z2.64 F1800.0
G1 X27.68 Y-14.61 Z2.64 F1800.0
G1 X25.85 Y-12.78 Z2.64 F1800.0
G1 X24.56 Y-13.35 Z2.64 F1800.0
G1 X23.63 Y-13.37 Z2.64 F1800.0
G1 X22.11 Y-12.78 Z2.64 F1800.0
G1 X20.47 Y-13.03 Z2.64 F1800.0
G1 X20.58 Y-11.24 Z2.64 F1800.0
G1 X19.84 Y-9.57 Z2.64 F1800.0
G1 X20.0 Y-8.8 Z2.64 F1800.0
G1 X19.32 Y-9.28 Z2.64 F1800.0
G1 X18.41 Y-8.14 Z2.64 F1800.0
G1 X18.75 Y-10.35 Z2.64 F1800.0
G1 X17.29 Y-12.62 Z2.64 F1800.0
G1 X19.02 Y-13.42 Z2.64 F1800.0
G1 X17.23 Y-13.5 Z2.64 F1800.0
G1 X16.73 Y-13.0 Z2.64 F1800.0
G1 X15.2 Y-13.33 Z2.64 F1800.0
G1 X16.78 Y-13.98 Z2.64 F1800.0
G1 X15.04 Y-15.97 Z2.64 F1800.0
G1 X11.37 Y-16.04 Z2.64 F1800.0
G1 X11.94 Y-15.67 Z2.64 F1800.0
G1 X11.08 Y-14.82 Z2.64 F1800.0
G1 X13.06 Y-13.06 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X11.85 Y-27.72 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.25 Y-27.11 Z2.64 F1800.0
G1 X12.16 Y-27.1 Z2.64 F1800.0
G1 X12.49 Y-27.43 Z2.64 F1800.0
G1 X12.79 Y-26.79 Z2.64 F1800.0
G1 X13.13 Y-27.13 Z2.64 F1800.0
G1 X13.77 Y-26.84 Z2.64 F1800.0
G1 X13.41 Y-26.48 Z2.64 F1800.0
G1 X14.65 Y-25.86 Z2.64 F1800.0
G1 X14.96 Y-27.1 Z2.64 F1800.0
G1 X17.83 Y-28.09 Z2.64 F1800.0
G1 X18.3 Y-26.7 Z2.64 F1800.0
G1 X18.49 Y-24.09 Z2.64 F1800.0
G1 X17.11 Y-25.82 Z2.64 F1800.0
G1 X16.91 Y-25.63 Z2.64 F1800.0
G1 X14.91 Y-25.17 Z2.64 F1800.0
G1 X15.61 Y-23.08 Z2.64 F1800.0
G1 X15.22 Y-21.75 Z2.64 F1800.0
G1 X17.61 Y-21.34 Z2.64 F1800.0
G1 X19.4 Y-21.26 Z2.64 F1800.0
G1 X20.36 Y-22.23 Z2.64 F1800.0
G1 X18.86 Y-23.53 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.19 Y-27.19 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.84 Y-24.24 Z2.64 F1800.0
G1 X26.33 Y-24.47 Z2.64 F1800.0
G1 X26.15 Y-27.08 Z2.64 F1800.0
G1 X26.7 Y-27.63 Z2.64 F1800.0
G1 X26.21 Y-28.07 Z2.64 F1800.0
G1 X25.93 Y-27.8 Z2.64 F1800.0
G1 X25.43 Y-28.23 Z2.64 F1800.0
G1 X25.72 Y-28.52 Z2.64 F1800.0
G1 X25.23 Y-28.96 Z2.64 F1800.0
G1 X24.93 Y-28.66 Z2.64 F1800.0
G1 X24.43 Y-29.1 Z2.64 F1800.0
G1 X24.74 Y-29.41 Z2.64 F1800.0
G1 X24.24 Y-29.84 Z2.64 F1800.0
G1 X23.93 Y-29.53 Z2.64 F1800.0
G1 X23.7 Y-30.23 Z2.64 F1800.0
G1 X23.21 Y-29.74 Z2.64 F1800.0
G1 X23.16 Y-30.63 Z2.64 F1800.0
G1 X22.2 Y-29.67 Z2.64 F1800.0
G1 X21.2 Y-29.6 Z2.64 F1800.0
G1 X22.63 Y-31.03 Z2.64 F1800.0
G1 X18.66 Y-33.59 Z2.64 F1800.0
G1 X18.23 Y-31.29 Z2.64 F1800.0
G1 X17.47 Y-33.33 Z2.64 F1800.0
G1 X18.07 Y-33.93 Z2.64 F1800.0
G1 X17.43 Y-34.23 Z2.64 F1800.0
G1 X17.14 Y-33.94 Z2.64 F1800.0
G1 X16.8 Y-34.53 Z2.64 F1800.0
G1 X16.5 Y-34.23 Z2.64 F1800.0
G1 X16.17 Y-34.83 Z2.64 F1800.0
G1 X15.85 Y-34.52 Z2.64 F1800.0
G1 X15.53 Y-35.13 Z2.64 F1800.0
G1 X15.21 Y-34.82 Z2.64 F1800.0
G1 X14.9 Y-35.43 Z2.64 F1800.0
G1 X14.57 Y-35.11 Z2.64 F1800.0
G1 X14.23 Y-35.69 Z2.64 F1800.0
G1 X13.44 Y-34.91 Z2.64 F1800.0
G1 X13.54 Y-35.94 Z2.64 F1800.0
G1 X11.96 Y-34.36 Z2.64 F1800.0
G1 X12.17 Y-36.43 Z2.64 F1800.0
G1 X8.52 Y-37.45 Z2.64 F1800.0
G1 X8.82 Y-34.96 Z2.64 F1800.0
G1 X7.22 Y-37.09 Z2.64 F1800.0
G1 X7.77 Y-37.64 Z2.64 F1800.0
G1 X6.98 Y-37.78 Z2.64 F1800.0
G1 X6.63 Y-37.43 Z2.64 F1800.0
G1 X6.17 Y-37.91 Z2.64 F1800.0
G1 X5.81 Y-37.54 Z2.64 F1800.0
G1 X5.36 Y-38.03 Z2.64 F1800.0
G1 X4.99 Y-37.66 Z2.64 F1800.0
G1 X4.55 Y-38.15 Z2.64 F1800.0
G1 X4.18 Y-37.78 Z2.64 F1800.0
G1 X3.73 Y-38.26 Z2.64 F1800.0
G1 X0.17 Y-38.44 Z2.64 F1800.0
G1 X-1.78 Y-38.36 Z2.64 F1800.0
G1 X-1.34 Y-35.99 Z2.64 F1800.0
G1 X-3.48 Y-37.59 Z2.64 F1800.0
G1 X-2.76 Y-38.31 Z2.64 F1800.0
G1 X-3.74 Y-38.26 Z2.64 F1800.0
G1 X-4.23 Y-37.77 Z2.64 F1800.0
G1 X-4.83 Y-38.1 Z2.64 F1800.0
G1 X-5.32 Y-37.61 Z2.64 F1800.0
G1 X-5.93 Y-37.94 Z2.64 F1800.0
G1 X-6.41 Y-37.46 Z2.64 F1800.0
G1 X-7.02 Y-37.78 Z2.64 F1800.0
G1 X-8.2 Y-37.53 Z2.64 F1800.0
G1 X-8.56 Y-35.31 Z2.64 F1800.0
G1 X-9.45 Y-37.22 Z2.64 F1800.0
G1 X-10.69 Y-36.91 Z2.64 F1800.0
G1 X-10.69 Y-35.36 Z2.64 F1800.0
G1 X-11.09 Y-34.96 Z2.64 F1800.0
G1 X-8.87 Y-34.07 Z2.64 F1800.0
G1 X-8.51 Y-31.62 Z2.64 F1800.0
G1 X-10.19 Y-33.35 Z2.64 F1800.0
G1 X-10.5 Y-32.44 Z2.64 F1800.0
G1 X-11.08 Y-33.72 Z2.64 F1800.0
G1 X-11.54 Y-34.2 Z2.64 F1800.0
G1 X-11.86 Y-35.01 Z2.64 F1800.0
G1 X-12.07 Y-36.47 Z2.64 F1800.0
G1 X-13.52 Y-35.95 Z2.64 F1800.0
G1 X-12.9 Y-34.71 Z2.64 F1800.0
G1 X-14.26 Y-35.21 Z2.64 F1800.0
G1 X-15.03 Y-35.37 Z2.64 F1800.0
G1 X-15.9 Y-34.5 Z2.64 F1800.0
G1 X-16.81 Y-34.53 Z2.64 F1800.0
G1 X-17.7 Y-32.7 Z2.64 F1800.0
G1 X-18.72 Y-33.55 Z2.64 F1800.0
G1 X-18.18 Y-30.36 Z2.64 F1800.0
G1 X-17.59 Y-29.08 Z2.64 F1800.0
G1 X-18.45 Y-27.29 Z2.64 F1800.0
G1 X-20.18 Y-29.29 Z2.64 F1800.0
G1 X-20.83 Y-29.57 Z2.64 F1800.0
G1 X-23.44 Y-29.76 Z2.64 F1800.0
G1 X-21.05 Y-32.16 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X28.14 Y-22.54 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X30.23 Y-23.7 Z2.64 F1800.0
G1 X30.63 Y-23.16 Z2.64 F1800.0
G1 X29.68 Y-22.21 Z2.64 F1800.0
G1 X30.44 Y-22.04 Z2.64 F1800.0
G1 X31.03 Y-22.63 Z2.64 F1800.0
G1 X31.43 Y-22.09 Z2.64 F1800.0
G1 X31.14 Y-21.81 Z2.64 F1800.0
G1 X31.51 Y-21.24 Z2.64 F1800.0
G1 X31.82 Y-21.56 Z2.64 F1800.0
G1 X32.19 Y-20.99 Z2.64 F1800.0
G1 X31.87 Y-20.67 Z2.64 F1800.0
G1 X32.24 Y-20.1 Z2.64 F1800.0
G1 X32.54 Y-20.41 Z2.64 F1800.0
G1 X32.89 Y-19.82 Z2.64 F1800.0
G1 X32.6 Y-19.54 Z2.64 F1800.0
G1 X32.74 Y-18.74 Z2.64 F1800.0
G1 X33.24 Y-19.24 Z2.64 F1800.0
G1 X35.13 Y-15.53 Z2.64 F1800.0
G1 X34.84 Y-14.62 Z2.64 F1800.0
G1 X32.49 Y-17.55 Z2.64 F1800.0
G1 X31.81 Y-15.01 Z2.64 F1800.0
G1 X30.9 Y-13.16 Z2.64 F1800.0
G1 X32.22 Y-13.55 Z2.64 F1800.0
G1 X33.32 Y-13.72 Z2.64 F1800.0
G1 X34.53 Y-13.06 Z2.64 F1800.0
G1 X35.69 Y-14.23 Z2.64 F1800.0
G1 X35.94 Y-13.54 Z2.64 F1800.0
G1 X35.13 Y-12.73 Z2.64 F1800.0
G1 X35.74 Y-12.4 Z2.64 F1800.0
G1 X36.19 Y-12.85 Z2.64 F1800.0
G1 X36.43 Y-12.17 Z2.64 F1800.0
G1 X36.11 Y-11.85 Z2.64 F1800.0
G1 X36.68 Y-11.48 Z2.64 F1800.0
G1 X36.33 Y-11.12 Z2.64 F1800.0
G1 X36.89 Y-10.76 Z2.64 F1800.0
G1 X36.54 Y-10.4 Z2.64 F1800.0
G1 X37.08 Y-10.01 Z2.64 F1800.0
G1 X36.75 Y-9.68 Z2.64 F1800.0
G1 X37.27 Y-9.27 Z2.64 F1800.0
G1 X36.63 Y-8.62 Z2.64 F1800.0
G1 X37.45 Y-8.52 Z2.64 F1800.0
G1 X38.26 Y-3.73 Z2.64 F1800.0
G1 X36.61 Y-3.01 Z2.64 F1800.0
G1 X35.66 Y-3.93 Z2.64 F1800.0
G1 X32.86 Y-3.93 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X38.1 Y4.83 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X38.26 Y3.74 Z2.64 F1800.0
G1 X38.36 Y1.78 Z2.64 F1800.0
G1 X37.99 Y1.21 Z2.64 F1800.0
G1 X38.41 Y0.79 Z2.64 F1800.0
G1 X37.99 Y0.28 Z2.64 F1800.0
G1 X38.44 Y-0.17 Z2.64 F1800.0
G1 X37.99 Y-0.65 Z2.64 F1800.0
G1 X38.4 Y-1.06 Z2.64 F1800.0
G1 X37.99 Y-1.59 Z2.64 F1800.0
G1 X38.35 Y-1.95 Z2.64 F1800.0
G1 X37.54 Y-2.07 Z2.64 F1800.0
G1 X37.08 Y-2.54 Z2.64 F1800.0
G1 X38.31 Y-2.84 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.83 Y-8.23 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.15 Y-7.68 Z2.64 F1800.0
G1 X28.73 Y-9.13 Z2.64 F1800.0
G1 X28.15 Y-9.48 Z2.64 F1800.0
G1 X28.52 Y-9.85 Z2.64 F1800.0
G1 X27.89 Y-10.16 Z2.64 F1800.0
G1 X27.11 Y-12.17 Z2.64 F1800.0
G1 X26.5 Y-12.5 Z2.64 F1800.0
G1 X28.45 Y-14.44 Z2.64 F1800.0
G1 X29.21 Y-14.28 Z2.64 F1800.0
G1 X29.27 Y-11.53 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X18.48 Y3.93 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.18 Y5.82 Z2.64 F1800.0
G1 X19.8 Y6.34 Z2.64 F1800.0
G1 X19.4 Y6.73 Z2.64 F1800.0
G1 X20.5 Y7.5 Z2.64 F1800.0
G1 X18.83 Y10.1 Z2.64 F1800.0
G1 X18.17 Y7.03 Z2.64 F1800.0
G1 X15.91 Y5.56 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X7.02 Y11.65 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.78 Y12.62 Z2.64 F1800.0
G1 X10.28 Y13.06 Z2.64 F1800.0
G1 X11.45 Y15.62 Z2.64 F1800.0
G1 X12.05 Y15.35 Z2.64 F1800.0
G1 X10.72 Y12.56 Z2.64 F1800.0
G1 X9.45 Y11.71 Z2.64 F1800.0
G1 X9.84 Y11.31 Z2.64 F1800.0
G1 X11.07 Y11.34 Z2.64 F1800.0
G1 X11.36 Y11.97 Z2.64 F1800.0
G1 X13.64 Y13.43 Z2.64 F1800.0
G1 X14.53 Y13.48 Z2.64 F1800.0
G1 X15.72 Y13.22 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X15.07 Y16.67 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.11 Y17.56 Z2.64 F1800.0
G1 X13.89 Y19.72 Z2.64 F1800.0
G1 X14.41 Y20.13 Z2.64 F1800.0
G1 X14.72 Y20.75 Z2.64 F1800.0
G1 X15.15 Y18.45 Z2.64 F1800.0
G1 X15.29 Y19.25 Z2.64 F1800.0
G1 X17.24 Y21.03 Z2.64 F1800.0
G1 X17.87 Y21.33 Z2.64 F1800.0
G1 X15.03 Y21.37 Z2.64 F1800.0
G1 X15.65 Y22.62 Z2.64 F1800.0
G1 X15.35 Y23.85 Z2.64 F1800.0
G1 X19.83 Y21.24 Z2.64 F1800.0
G1 X20.81 Y21.2 Z2.64 F1800.0
G1 X21.12 Y20.88 Z2.64 F1800.0
G1 X21.21 Y21.73 Z2.64 F1800.0
G1 X23.82 Y21.92 Z2.64 F1800.0
G1 X22.51 Y21.04 Z2.64 F1800.0
G1 X22.91 Y20.65 Z2.64 F1800.0
G1 X24.95 Y19.85 Z2.64 F1800.0
G1 X25.12 Y20.62 Z2.64 F1800.0
G1 X25.57 Y21.1 Z2.64 F1800.0
G1 X27.84 Y22.56 Z2.64 F1800.0
G1 X24.88 Y22.72 Z2.64 F1800.0
G1 X26.18 Y24.22 Z2.64 F1800.0
G1 X26.29 Y25.04 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X32.16 Y21.05 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.37 Y19.9 Z2.64 F1800.0
G1 X33.55 Y18.72 Z2.64 F1800.0
G1 X32.72 Y18.62 Z2.64 F1800.0
G1 X32.22 Y16.32 Z2.64 F1800.0
G1 X32.87 Y15.67 Z2.64 F1800.0
G1 X34.53 Y16.81 Z2.64 F1800.0
G1 X35.95 Y13.52 Z2.64 F1800.0
G1 X34.56 Y13.05 Z2.64 F1800.0
G1 X32.91 Y13.76 Z2.64 F1800.0
G1 X30.75 Y13.12 Z2.64 F1800.0
G1 X31.82 Y15.78 Z2.64 F1800.0
G1 X29.55 Y14.32 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X24.71 Y17.29 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X24.62 Y18.32 Z2.64 F1800.0
G1 X24.78 Y19.09 Z2.64 F1800.0
G1 X22.99 Y18.08 Z2.64 F1800.0
G1 X22.8 Y15.47 Z2.64 F1800.0
G1 X22.31 Y15.03 Z2.64 F1800.0
G1 X23.88 Y13.46 Z2.64 F1800.0
G1 X25.2 Y13.07 Z2.64 F1800.0
G1 X26.87 Y12.33 Z2.64 F1800.0
G1 X27.16 Y12.04 Z2.64 F1800.0
G1 X27.31 Y14.69 Z2.64 F1800.0
G1 X28.51 Y14.43 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.75 Y10.52 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.78 Y12.02 Z2.64 F1800.0
G1 X29.45 Y13.23 Z2.64 F1800.0
G1 X29.69 Y12.31 Z2.64 F1800.0
G1 X28.7 Y10.5 Z2.64 F1800.0
G1 X28.56 Y9.71 Z2.64 F1800.0
G1 X28.22 Y9.12 Z2.64 F1800.0
G1 X28.95 Y8.39 Z2.64 F1800.0
G1 X27.65 Y7.82 Z2.64 F1800.0
G1 X27.36 Y7.17 Z2.64 F1800.0
G1 X29.33 Y7.07 Z2.64 F1800.0
G1 X29.59 Y6.81 Z2.64 F1800.0
G1 X31.65 Y5.69 Z2.64 F1800.0
G1 X32.74 Y5.52 Z2.64 F1800.0
G1 X34.91 Y6.16 Z2.64 F1800.0
G1 X35.48 Y6.52 Z2.64 F1800.0
G1 X36.14 Y7.73 Z2.64 F1800.0
G1 X36.72 Y7.42 Z2.64 F1800.0
G1 X35.84 Y5.97 Z2.64 F1800.0
G1 X33.41 Y3.93 Z2.64 F1800.0
G1 X35.28 Y3.93 Z2.64 F1800.0
G1 X37.94 Y5.93 Z2.64 F1800.0
G1 X37.78 Y7.02 Z2.64 F1800.0
G1 X36.47 Y8.34 Z2.64 F1800.0
G1 X37.53 Y8.2 Z2.64 F1800.0
G1 X36.8 Y8.94 Z2.64 F1800.0
G1 X37.22 Y9.45 Z2.64 F1800.0
G1 X36.65 Y10.02 Z2.64 F1800.0
G1 X36.91 Y10.69 Z2.64 F1800.0
G1 X36.26 Y11.34 Z2.64 F1800.0
G1 X36.47 Y12.07 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z2.64 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z2.64 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z2.64 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z2.64 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z2.64 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z2.64 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z2.64 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z2.64 </boundaryPoint>)
(<loop> outer )
G1 X43.59 Y25.87 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X43.62 Y25.88 Z2.64 F1800.0
G1 X44.75 Y28.62 Z2.64 F1800.0
G1 X43.62 Y31.36 Z2.64 F1800.0
G1 X40.88 Y32.5 Z2.64 F1800.0
G1 X38.13 Y31.36 Z2.64 F1800.0
G1 X37.0 Y28.62 Z2.64 F1800.0
G1 X38.13 Y25.88 Z2.64 F1800.0
G1 X40.88 Y24.74 Z2.64 F1800.0
G1 X43.59 Y25.87 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X44.12 Y25.37 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X45.47 Y28.62 Z2.64 F1800.0
G1 X44.12 Y31.87 Z2.64 F1800.0
G1 X40.88 Y33.21 Z2.64 F1800.0
G1 X37.63 Y31.87 Z2.64 F1800.0
G1 X36.28 Y28.62 Z2.64 F1800.0
G1 X37.63 Y25.37 Z2.64 F1800.0
G1 X40.88 Y24.03 Z2.64 F1800.0
G1 X44.12 Y25.37 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X42.2 Y28.74 Z2.64 F1800.0
G1 X41.8 Y29.13 Z2.64 F1800.0
G1 X42.53 Y31.21 Z2.64 F1800.0
G1 X40.94 Y31.87 Z2.64 F1800.0
G1 X38.92 Y31.08 Z2.64 F1800.0
G1 X38.44 Y30.63 Z2.64 F1800.0
G1 X37.62 Y28.65 Z2.64 F1800.0
G1 X43.88 Y27.99 Z2.64 F1800.0
G1 X43.34 Y26.67 Z2.64 F1800.0
G1 X42.89 Y26.18 Z2.64 F1800.0
G1 X40.91 Y25.36 Z2.64 F1800.0
G1 X39.36 Y25.98 Z2.64 F1800.0
G1 X38.23 Y27.1 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.121 Y44.376 Z2.64 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z2.64 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z2.64 </boundaryPoint>)
(<boundaryPoint> X28.621 Y35.926 Z2.64 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z2.64 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z2.64 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z2.64 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z2.64 </boundaryPoint>)
(<loop> outer )
G1 X32.49 Y40.84 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.5 Y40.88 Z2.64 F1800.0
G1 X31.36 Y43.62 Z2.64 F1800.0
G1 X28.62 Y44.75 Z2.64 F1800.0
G1 X25.88 Y43.62 Z2.64 F1800.0
G1 X24.74 Y40.88 Z2.64 F1800.0
G1 X25.88 Y38.13 Z2.64 F1800.0
G1 X28.62 Y37.0 Z2.64 F1800.0
G1 X31.36 Y38.13 Z2.64 F1800.0
G1 X32.49 Y40.84 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X33.21 Y40.88 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.87 Y44.12 Z2.64 F1800.0
G1 X28.62 Y45.47 Z2.64 F1800.0
G1 X25.37 Y44.12 Z2.64 F1800.0
G1 X24.03 Y40.88 Z2.64 F1800.0
G1 X25.37 Y37.63 Z2.64 F1800.0
G1 X28.62 Y36.28 Z2.64 F1800.0
G1 X31.87 Y37.63 Z2.64 F1800.0
G1 X33.21 Y40.88 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X25.98 Y39.36 Z2.64 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X27.1 Y38.23 Z2.64 F1800.0
G1 X28.65 Y37.62 Z2.64 F1800.0
G1 X30.63 Y38.44 Z2.64 F1800.0
G1 X31.08 Y38.92 Z2.64 F1800.0
G1 X31.87 Y40.94 Z2.64 F1800.0
G1 X25.36 Y40.91 Z2.64 F1800.0
G1 X26.18 Y42.89 Z2.64 F1800.0
G1 X26.67 Y43.34 Z2.64 F1800.0
G1 X28.68 Y44.12 Z2.64 F1800.0
G1 X30.28 Y43.46 Z2.64 F1800.0
G1 X31.21 Y42.53 Z2.64 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(</layer>)
(<layer> 2.97 )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-39.231 Y-7.804 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y-11.611 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y-15.307 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y-18.856 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y-22.223 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y-25.376 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y-28.284 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y-30.92 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y-33.259 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y-35.277 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y-36.955 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y-38.278 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y-39.231 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y-39.807 Z2.97 </boundaryPoint>)
(<boundaryPoint> X0.0 Y-40.0 Z2.97 </boundaryPoint>)
(<boundaryPoint> X3.921 Y-39.807 Z2.97 </boundaryPoint>)
(<boundaryPoint> X7.804 Y-39.231 Z2.97 </boundaryPoint>)
(<boundaryPoint> X11.611 Y-38.278 Z2.97 </boundaryPoint>)
(<boundaryPoint> X15.307 Y-36.955 Z2.97 </boundaryPoint>)
(<boundaryPoint> X18.856 Y-35.277 Z2.97 </boundaryPoint>)
(<boundaryPoint> X22.223 Y-33.259 Z2.97 </boundaryPoint>)
(<boundaryPoint> X25.376 Y-30.92 Z2.97 </boundaryPoint>)
(<boundaryPoint> X28.284 Y-28.284 Z2.97 </boundaryPoint>)
(<boundaryPoint> X30.92 Y-25.376 Z2.97 </boundaryPoint>)
(<boundaryPoint> X33.259 Y-22.223 Z2.97 </boundaryPoint>)
(<boundaryPoint> X35.277 Y-18.856 Z2.97 </boundaryPoint>)
(<boundaryPoint> X36.955 Y-15.307 Z2.97 </boundaryPoint>)
(<boundaryPoint> X38.278 Y-11.611 Z2.97 </boundaryPoint>)
(<boundaryPoint> X39.231 Y-7.804 Z2.97 </boundaryPoint>)
(<boundaryPoint> X39.807 Y-3.921 Z2.97 </boundaryPoint>)
(<boundaryPoint> X40.0 Y0.0 Z2.97 </boundaryPoint>)
(<boundaryPoint> X39.807 Y3.921 Z2.97 </boundaryPoint>)
(<boundaryPoint> X39.231 Y7.804 Z2.97 </boundaryPoint>)
(<boundaryPoint> X38.278 Y11.611 Z2.97 </boundaryPoint>)
(<boundaryPoint> X36.955 Y15.307 Z2.97 </boundaryPoint>)
(<boundaryPoint> X35.277 Y18.856 Z2.97 </boundaryPoint>)
(<boundaryPoint> X33.259 Y22.223 Z2.97 </boundaryPoint>)
(<boundaryPoint> X30.92 Y25.376 Z2.97 </boundaryPoint>)
(<boundaryPoint> X28.284 Y28.284 Z2.97 </boundaryPoint>)
(<boundaryPoint> X25.376 Y30.92 Z2.97 </boundaryPoint>)
(<boundaryPoint> X22.223 Y33.259 Z2.97 </boundaryPoint>)
(<boundaryPoint> X18.856 Y35.277 Z2.97 </boundaryPoint>)
(<boundaryPoint> X15.307 Y36.955 Z2.97 </boundaryPoint>)
(<boundaryPoint> X11.611 Y38.278 Z2.97 </boundaryPoint>)
(<boundaryPoint> X7.804 Y39.231 Z2.97 </boundaryPoint>)
(<boundaryPoint> X3.921 Y39.807 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y40.0 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y39.807 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y39.231 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y38.278 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y36.955 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y35.277 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y33.259 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y30.92 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y28.284 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y25.376 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y22.223 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y18.856 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y15.307 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y11.611 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-39.231 Y7.804 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y3.921 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-40.0 Y-0.0 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y-3.921 Z2.97 </boundaryPoint>)
(<loop> inner )
G1 X2.94 Y2.4 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.93 Y0.0 Z2.97 F1800.0
G1 X2.78 Y-2.78 Z2.97 F1800.0
G1 X0.0 Y-3.93 Z2.97 F1800.0
G1 X-2.78 Y-2.78 Z2.97 F1800.0
G1 X-3.93 Y-0.0 Z2.97 F1800.0
G1 X-2.78 Y2.78 Z2.97 F1800.0
G1 X-0.0 Y3.93 Z2.97 F1800.0
G1 X2.78 Y2.78 Z2.97 F1800.0
G1 X2.94 Y2.4 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-8.73 Y-11.05 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.16 Y-11.55 Z2.97 F1800.0
G1 X-7.96 Y-14.33 Z2.97 F1800.0
G1 X-9.79 Y-16.43 Z2.97 F1800.0
G1 X-12.57 Y-16.64 Z2.97 F1800.0
G1 X-14.68 Y-14.81 Z2.97 F1800.0
G1 X-14.88 Y-12.03 Z2.97 F1800.0
G1 X-13.05 Y-9.92 Z2.97 F1800.0
G1 X-10.27 Y-9.72 Z2.97 F1800.0
G1 X-9.43 Y-10.45 Z2.97 F1800.0
G1 X-8.73 Y-11.05 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.45 Y-7.75 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.12 Y-8.54 Z2.97 F1800.0
G1 X-19.57 Y-7.2 Z2.97 F1800.0
G1 X-20.35 Y-4.52 Z2.97 F1800.0
G1 X-19.02 Y-2.08 Z2.97 F1800.0
G1 X-16.34 Y-1.29 Z2.97 F1800.0
G1 X-13.9 Y-2.63 Z2.97 F1800.0
G1 X-13.11 Y-5.3 Z2.97 F1800.0
G1 X-14.45 Y-7.75 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.57 Y-10.92 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y-12.97 Z2.97 F1800.0
G1 X-18.94 Y-15.68 Z2.97 F1800.0
G1 X-21.31 Y-17.15 Z2.97 F1800.0
G1 X-24.02 Y-16.51 Z2.97 F1800.0
G1 X-25.49 Y-14.14 Z2.97 F1800.0
G1 X-24.85 Y-11.43 Z2.97 F1800.0
G1 X-22.48 Y-9.96 Z2.97 F1800.0
G1 X-19.77 Y-10.6 Z2.97 F1800.0
G1 X-19.57 Y-10.92 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.32 Y-7.78 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.06 Y-8.3 Z2.97 F1800.0
G1 X-28.36 Y-6.72 Z2.97 F1800.0
G1 X-28.88 Y-3.98 Z2.97 F1800.0
G1 X-27.3 Y-1.68 Z2.97 F1800.0
G1 X-24.56 Y-1.17 Z2.97 F1800.0
G1 X-22.26 Y-2.74 Z2.97 F1800.0
G1 X-21.75 Y-5.48 Z2.97 F1800.0
G1 X-23.32 Y-7.78 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.2 Y-9.51 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.06 Y-9.99 Z2.97 F1800.0
G1 X-30.4 Y-12.43 Z2.97 F1800.0
G1 X-33.07 Y-13.22 Z2.97 F1800.0
G1 X-35.52 Y-11.88 Z2.97 F1800.0
G1 X-36.31 Y-9.21 Z2.97 F1800.0
G1 X-34.97 Y-6.76 Z2.97 F1800.0
G1 X-32.29 Y-5.98 Z2.97 F1800.0
G1 X-29.85 Y-7.31 Z2.97 F1800.0
G1 X-29.2 Y-9.51 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.3 Y-14.83 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y-15.42 Z2.97 F1800.0
G1 X-25.07 Y-17.77 Z2.97 F1800.0
G1 X-25.66 Y-20.49 Z2.97 F1800.0
G1 X-28.01 Y-22.0 Z2.97 F1800.0
G1 X-30.73 Y-21.41 Z2.97 F1800.0
G1 X-32.24 Y-19.06 Z2.97 F1800.0
G1 X-31.65 Y-16.34 Z2.97 F1800.0
G1 X-29.3 Y-14.83 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.39 Y-1.39 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.39 Y1.39 Z2.97 F1800.0
G1 X24.36 Y3.37 Z2.97 F1800.0
G1 X27.14 Y3.37 Z2.97 F1800.0
G1 X29.12 Y1.39 Z2.97 F1800.0
G1 X29.12 Y-1.39 Z2.97 F1800.0
G1 X27.14 Y-3.37 Z2.97 F1800.0
G1 X24.36 Y-3.37 Z2.97 F1800.0
G1 X22.39 Y-1.39 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X20.8 Y-1.39 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.83 Y-3.37 Z2.97 F1800.0
G1 X16.04 Y-3.37 Z2.97 F1800.0
G1 X14.07 Y-1.39 Z2.97 F1800.0
G1 X14.07 Y1.39 Z2.97 F1800.0
G1 X16.04 Y3.37 Z2.97 F1800.0
G1 X18.83 Y3.37 Z2.97 F1800.0
G1 X20.8 Y1.39 Z2.97 F1800.0
G1 X20.8 Y-1.39 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.89 Y-6.12 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X23.93 Y-5.66 Z2.97 F1800.0
G1 X26.53 Y-6.67 Z2.97 F1800.0
G1 X27.65 Y-9.22 Z2.97 F1800.0
G1 X26.65 Y-11.82 Z2.97 F1800.0
G1 X24.1 Y-12.94 Z2.97 F1800.0
G1 X21.5 Y-11.94 Z2.97 F1800.0
G1 X20.37 Y-9.39 Z2.97 F1800.0
G1 X21.38 Y-6.79 Z2.97 F1800.0
G1 X22.89 Y-6.12 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.66 Y-7.35 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.25 Y-10.07 Z2.97 F1800.0
G1 X16.75 Y-12.42 Z2.97 F1800.0
G1 X14.02 Y-13.01 Z2.97 F1800.0
G1 X11.68 Y-11.51 Z2.97 F1800.0
G1 X11.09 Y-8.78 Z2.97 F1800.0
G1 X12.59 Y-6.44 Z2.97 F1800.0
G1 X15.32 Y-5.84 Z2.97 F1800.0
G1 X17.66 Y-7.35 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.97 Y-14.03 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.27 Y-13.92 Z2.97 F1800.0
G1 X22.33 Y-15.8 Z2.97 F1800.0
G1 X22.46 Y-18.59 Z2.97 F1800.0
G1 X20.58 Y-20.65 Z2.97 F1800.0
G1 X17.79 Y-20.77 Z2.97 F1800.0
G1 X15.73 Y-18.9 Z2.97 F1800.0
G1 X15.6 Y-16.11 Z2.97 F1800.0
G1 X17.48 Y-14.05 Z2.97 F1800.0
G1 X17.97 Y-14.03 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.88 Y-15.73 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.91 Y-18.34 Z2.97 F1800.0
G1 X7.37 Y-19.5 Z2.97 F1800.0
G1 X4.76 Y-18.53 Z2.97 F1800.0
G1 X3.6 Y-15.99 Z2.97 F1800.0
G1 X4.58 Y-13.38 Z2.97 F1800.0
G1 X7.11 Y-12.22 Z2.97 F1800.0
G1 X9.73 Y-13.2 Z2.97 F1800.0
G1 X10.88 Y-15.73 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X11.23 Y-19.42 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X13.87 Y-20.3 Z2.97 F1800.0
G1 X15.11 Y-22.8 Z2.97 F1800.0
G1 X14.23 Y-25.44 Z2.97 F1800.0
G1 X11.73 Y-26.68 Z2.97 F1800.0
G1 X9.09 Y-25.8 Z2.97 F1800.0
G1 X7.84 Y-23.3 Z2.97 F1800.0
G1 X8.73 Y-20.66 Z2.97 F1800.0
G1 X11.23 Y-19.42 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.6 Y-23.94 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.86 Y-26.72 Z2.97 F1800.0
G1 X4.08 Y-28.86 Z2.97 F1800.0
G1 X1.3 Y-29.12 Z2.97 F1800.0
G1 X-0.85 Y-27.34 Z2.97 F1800.0
G1 X-1.1 Y-24.56 Z2.97 F1800.0
G1 X0.68 Y-22.42 Z2.97 F1800.0
G1 X3.45 Y-22.16 Z2.97 F1800.0
G1 X5.6 Y-23.94 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y-30.19 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.98 Y-31.86 Z2.97 F1800.0
G1 X8.38 Y-34.62 Z2.97 F1800.0
G1 X6.71 Y-36.85 Z2.97 F1800.0
G1 X3.95 Y-37.24 Z2.97 F1800.0
G1 X1.72 Y-35.58 Z2.97 F1800.0
G1 X1.32 Y-32.82 Z2.97 F1800.0
G1 X2.99 Y-30.58 Z2.97 F1800.0
G1 X5.75 Y-30.19 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.51 Y-31.11 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.49 Y-28.5 Z2.97 F1800.0
G1 X14.02 Y-27.34 Z2.97 F1800.0
G1 X16.63 Y-28.32 Z2.97 F1800.0
G1 X17.79 Y-30.86 Z2.97 F1800.0
G1 X16.82 Y-33.47 Z2.97 F1800.0
G1 X14.28 Y-34.62 Z2.97 F1800.0
G1 X11.67 Y-33.65 Z2.97 F1800.0
G1 X10.51 Y-31.11 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X3.45 Y22.16 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.68 Y22.42 Z2.97 F1800.0
G1 X-1.1 Y24.56 Z2.97 F1800.0
G1 X-0.85 Y27.34 Z2.97 F1800.0
G1 X1.3 Y29.12 Z2.97 F1800.0
G1 X4.08 Y28.86 Z2.97 F1800.0
G1 X5.86 Y26.72 Z2.97 F1800.0
G1 X5.6 Y23.94 Z2.97 F1800.0
G1 X3.45 Y22.16 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X4.76 Y18.53 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.37 Y19.5 Z2.97 F1800.0
G1 X9.91 Y18.34 Z2.97 F1800.0
G1 X10.88 Y15.73 Z2.97 F1800.0
G1 X9.73 Y13.2 Z2.97 F1800.0
G1 X7.11 Y12.22 Z2.97 F1800.0
G1 X4.58 Y13.38 Z2.97 F1800.0
G1 X3.6 Y15.99 Z2.97 F1800.0
G1 X4.76 Y18.53 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X0.82 Y17.96 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y16.36 Z2.97 F1800.0
G1 X-0.62 Y14.13 Z2.97 F1800.0
G1 X-3.38 Y13.73 Z2.97 F1800.0
G1 X-5.61 Y15.4 Z2.97 F1800.0
G1 X-6.01 Y18.16 Z2.97 F1800.0
G1 X-4.34 Y20.39 Z2.97 F1800.0
G1 X-1.58 Y20.79 Z2.97 F1800.0
G1 X0.65 Y19.12 Z2.97 F1800.0
G1 X0.82 Y17.96 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-4.79 Y21.91 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.47 Y21.15 Z2.97 F1800.0
G1 X-9.9 Y22.51 Z2.97 F1800.0
G1 X-10.66 Y25.19 Z2.97 F1800.0
G1 X-9.31 Y27.62 Z2.97 F1800.0
G1 X-6.63 Y28.39 Z2.97 F1800.0
G1 X-4.19 Y27.03 Z2.97 F1800.0
G1 X-3.43 Y24.35 Z2.97 F1800.0
G1 X-4.79 Y21.91 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.99 Y21.46 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.38 Y18.7 Z2.97 F1800.0
G1 X-14.6 Y17.02 Z2.97 F1800.0
G1 X-17.36 Y17.41 Z2.97 F1800.0
G1 X-19.04 Y19.63 Z2.97 F1800.0
G1 X-18.66 Y22.39 Z2.97 F1800.0
G1 X-16.43 Y24.07 Z2.97 F1800.0
G1 X-13.67 Y23.69 Z2.97 F1800.0
G1 X-11.99 Y21.46 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.57 Y16.64 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-9.79 Y16.43 Z2.97 F1800.0
G1 X-7.96 Y14.33 Z2.97 F1800.0
G1 X-8.16 Y11.55 Z2.97 F1800.0
G1 X-10.27 Y9.72 Z2.97 F1800.0
G1 X-13.05 Y9.92 Z2.97 F1800.0
G1 X-14.88 Y12.03 Z2.97 F1800.0
G1 X-14.68 Y14.81 Z2.97 F1800.0
G1 X-12.57 Y16.64 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-18.82 Y15.17 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y12.97 Z2.97 F1800.0
G1 X-19.77 Y10.6 Z2.97 F1800.0
G1 X-22.48 Y9.96 Z2.97 F1800.0
G1 X-24.85 Y11.43 Z2.97 F1800.0
G1 X-25.49 Y14.14 Z2.97 F1800.0
G1 X-24.02 Y16.51 Z2.97 F1800.0
G1 X-21.31 Y17.15 Z2.97 F1800.0
G1 X-18.94 Y15.68 Z2.97 F1800.0
G1 X-18.82 Y15.17 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-25.07 Y17.77 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y15.42 Z2.97 F1800.0
G1 X-29.3 Y14.83 Z2.97 F1800.0
G1 X-31.65 Y16.34 Z2.97 F1800.0
G1 X-32.24 Y19.06 Z2.97 F1800.0
G1 X-30.73 Y21.41 Z2.97 F1800.0
G1 X-28.01 Y22.0 Z2.97 F1800.0
G1 X-25.66 Y20.49 Z2.97 F1800.0
G1 X-25.07 Y17.77 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.94 Y22.49 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.76 Y24.59 Z2.97 F1800.0
G1 X-25.56 Y27.37 Z2.97 F1800.0
G1 X-23.46 Y29.2 Z2.97 F1800.0
G1 X-20.68 Y29.0 Z2.97 F1800.0
G1 X-18.85 Y26.89 Z2.97 F1800.0
G1 X-19.05 Y24.11 Z2.97 F1800.0
G1 X-21.16 Y22.29 Z2.97 F1800.0
G1 X-23.94 Y22.49 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.73 Y18.9 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.79 Y20.77 Z2.97 F1800.0
G1 X20.58 Y20.65 Z2.97 F1800.0
G1 X22.46 Y18.59 Z2.97 F1800.0
G1 X22.33 Y15.8 Z2.97 F1800.0
G1 X20.27 Y13.92 Z2.97 F1800.0
G1 X17.48 Y14.05 Z2.97 F1800.0
G1 X15.6 Y16.11 Z2.97 F1800.0
G1 X15.73 Y18.9 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X13.87 Y20.3 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.23 Y19.42 Z2.97 F1800.0
G1 X8.73 Y20.66 Z2.97 F1800.0
G1 X7.84 Y23.3 Z2.97 F1800.0
G1 X9.09 Y25.8 Z2.97 F1800.0
G1 X11.73 Y26.68 Z2.97 F1800.0
G1 X14.23 Y25.44 Z2.97 F1800.0
G1 X15.11 Y22.8 Z2.97 F1800.0
G1 X13.87 Y20.3 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X19.05 Y24.11 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.85 Y26.89 Z2.97 F1800.0
G1 X20.68 Y29.0 Z2.97 F1800.0
G1 X23.46 Y29.2 Z2.97 F1800.0
G1 X25.56 Y27.37 Z2.97 F1800.0
G1 X25.76 Y24.59 Z2.97 F1800.0
G1 X23.94 Y22.49 Z2.97 F1800.0
G1 X21.16 Y22.29 Z2.97 F1800.0
G1 X19.05 Y24.11 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X16.63 Y28.32 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X14.02 Y27.34 Z2.97 F1800.0
G1 X11.49 Y28.5 Z2.97 F1800.0
G1 X10.51 Y31.11 Z2.97 F1800.0
G1 X11.67 Y33.65 Z2.97 F1800.0
G1 X14.28 Y34.62 Z2.97 F1800.0
G1 X16.82 Y33.47 Z2.97 F1800.0
G1 X17.79 Y30.86 Z2.97 F1800.0
G1 X16.63 Y28.32 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.49 Y-28.5 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.51 Y-31.11 Z2.97 F1800.0
G1 X-11.67 Y-33.65 Z2.97 F1800.0
G1 X-14.28 Y-34.62 Z2.97 F1800.0
G1 X-16.82 Y-33.47 Z2.97 F1800.0
G1 X-17.79 Y-30.86 Z2.97 F1800.0
G1 X-16.63 Y-28.32 Z2.97 F1800.0
G1 X-14.02 Y-27.34 Z2.97 F1800.0
G1 X-11.49 Y-28.5 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-9.31 Y-27.62 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.66 Y-25.19 Z2.97 F1800.0
G1 X-9.9 Y-22.51 Z2.97 F1800.0
G1 X-7.47 Y-21.15 Z2.97 F1800.0
G1 X-4.79 Y-21.91 Z2.97 F1800.0
G1 X-3.43 Y-24.35 Z2.97 F1800.0
G1 X-4.19 Y-27.03 Z2.97 F1800.0
G1 X-6.63 Y-28.39 Z2.97 F1800.0
G1 X-9.31 Y-27.62 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-6.8 Y-30.97 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.75 Y-30.19 Z2.97 F1800.0
G1 X-2.99 Y-30.58 Z2.97 F1800.0
G1 X-1.32 Y-32.82 Z2.97 F1800.0
G1 X-1.72 Y-35.58 Z2.97 F1800.0
G1 X-3.95 Y-37.24 Z2.97 F1800.0
G1 X-6.71 Y-36.85 Z2.97 F1800.0
G1 X-8.38 Y-34.62 Z2.97 F1800.0
G1 X-7.98 Y-31.86 Z2.97 F1800.0
G1 X-6.8 Y-30.97 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.02 Y27.34 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-16.63 Y28.32 Z2.97 F1800.0
G1 X-17.79 Y30.86 Z2.97 F1800.0
G1 X-16.82 Y33.47 Z2.97 F1800.0
G1 X-14.28 Y34.62 Z2.97 F1800.0
G1 X-11.67 Y33.65 Z2.97 F1800.0
G1 X-10.51 Y31.11 Z2.97 F1800.0
G1 X-11.49 Y28.5 Z2.97 F1800.0
G1 X-14.02 Y27.34 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-7.98 Y31.86 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.38 Y34.62 Z2.97 F1800.0
G1 X-6.71 Y36.85 Z2.97 F1800.0
G1 X-3.95 Y37.24 Z2.97 F1800.0
G1 X-1.72 Y35.58 Z2.97 F1800.0
G1 X-1.32 Y32.82 Z2.97 F1800.0
G1 X-2.99 Y30.58 Z2.97 F1800.0
G1 X-5.75 Y30.19 Z2.97 F1800.0
G1 X-7.98 Y31.86 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.67 Y3.37 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-30.7 Y1.39 Z2.97 F1800.0
G1 X-30.7 Y-1.39 Z2.97 F1800.0
G1 X-32.67 Y-3.37 Z2.97 F1800.0
G1 X-35.46 Y-3.37 Z2.97 F1800.0
G1 X-37.43 Y-1.39 Z2.97 F1800.0
G1 X-37.43 Y1.39 Z2.97 F1800.0
G1 X-35.46 Y3.37 Z2.97 F1800.0
G1 X-32.67 Y3.37 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.29 Y5.98 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.97 Y6.76 Z2.97 F1800.0
G1 X-36.31 Y9.21 Z2.97 F1800.0
G1 X-35.52 Y11.88 Z2.97 F1800.0
G1 X-33.07 Y13.22 Z2.97 F1800.0
G1 X-30.4 Y12.43 Z2.97 F1800.0
G1 X-29.06 Y9.99 Z2.97 F1800.0
G1 X-29.85 Y7.31 Z2.97 F1800.0
G1 X-32.29 Y5.98 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-28.63 Y5.29 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.36 Y6.72 Z2.97 F1800.0
G1 X-26.06 Y8.3 Z2.97 F1800.0
G1 X-23.32 Y7.78 Z2.97 F1800.0
G1 X-21.75 Y5.48 Z2.97 F1800.0
G1 X-22.26 Y2.74 Z2.97 F1800.0
G1 X-24.56 Y1.17 Z2.97 F1800.0
G1 X-27.3 Y1.68 Z2.97 F1800.0
G1 X-28.88 Y3.98 Z2.97 F1800.0
G1 X-28.63 Y5.29 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-20.35 Y4.52 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.57 Y7.2 Z2.97 F1800.0
G1 X-17.12 Y8.54 Z2.97 F1800.0
G1 X-14.45 Y7.75 Z2.97 F1800.0
G1 X-13.11 Y5.3 Z2.97 F1800.0
G1 X-13.9 Y2.63 Z2.97 F1800.0
G1 X-16.34 Y1.29 Z2.97 F1800.0
G1 X-19.02 Y2.08 Z2.97 F1800.0
G1 X-20.35 Y4.52 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.7 Y1.39 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.67 Y3.37 Z2.97 F1800.0
G1 X35.46 Y3.37 Z2.97 F1800.0
G1 X37.43 Y1.39 Z2.97 F1800.0
G1 X37.43 Y-1.39 Z2.97 F1800.0
G1 X35.46 Y-3.37 Z2.97 F1800.0
G1 X32.67 Y-3.37 Z2.97 F1800.0
G1 X30.7 Y-1.39 Z2.97 F1800.0
G1 X30.7 Y1.39 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X32.29 Y5.98 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.85 Y7.31 Z2.97 F1800.0
G1 X29.06 Y9.99 Z2.97 F1800.0
G1 X30.4 Y12.43 Z2.97 F1800.0
G1 X33.07 Y13.22 Z2.97 F1800.0
G1 X35.52 Y11.88 Z2.97 F1800.0
G1 X36.31 Y9.21 Z2.97 F1800.0
G1 X34.97 Y6.76 Z2.97 F1800.0
G1 X32.29 Y5.98 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X27.21 Y8.22 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.53 Y6.67 Z2.97 F1800.0
G1 X23.93 Y5.66 Z2.97 F1800.0
G1 X21.38 Y6.79 Z2.97 F1800.0
G1 X20.37 Y9.39 Z2.97 F1800.0
G1 X21.5 Y11.94 Z2.97 F1800.0
G1 X24.1 Y12.94 Z2.97 F1800.0
G1 X26.65 Y11.82 Z2.97 F1800.0
G1 X27.65 Y9.22 Z2.97 F1800.0
G1 X27.21 Y8.22 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X28.68 Y14.97 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.58 Y15.42 Z2.97 F1800.0
G1 X25.07 Y17.77 Z2.97 F1800.0
G1 X25.66 Y20.49 Z2.97 F1800.0
G1 X28.01 Y22.0 Z2.97 F1800.0
G1 X30.73 Y21.41 Z2.97 F1800.0
G1 X32.24 Y19.06 Z2.97 F1800.0
G1 X31.65 Y16.34 Z2.97 F1800.0
G1 X29.3 Y14.83 Z2.97 F1800.0
G1 X28.68 Y14.97 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X29.3 Y-14.83 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.65 Y-16.34 Z2.97 F1800.0
G1 X32.24 Y-19.06 Z2.97 F1800.0
G1 X30.73 Y-21.41 Z2.97 F1800.0
G1 X28.01 Y-22.0 Z2.97 F1800.0
G1 X25.66 Y-20.49 Z2.97 F1800.0
G1 X25.07 Y-17.77 Z2.97 F1800.0
G1 X26.58 Y-15.42 Z2.97 F1800.0
G1 X29.3 Y-14.83 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.4 Y-12.43 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.06 Y-9.99 Z2.97 F1800.0
G1 X29.85 Y-7.31 Z2.97 F1800.0
G1 X32.29 Y-5.98 Z2.97 F1800.0
G1 X34.97 Y-6.76 Z2.97 F1800.0
G1 X36.31 Y-9.21 Z2.97 F1800.0
G1 X35.52 Y-11.88 Z2.97 F1800.0
G1 X33.07 Y-13.22 Z2.97 F1800.0
G1 X30.4 Y-12.43 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y30.19 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.99 Y30.58 Z2.97 F1800.0
G1 X1.32 Y32.82 Z2.97 F1800.0
G1 X1.72 Y35.58 Z2.97 F1800.0
G1 X3.95 Y37.24 Z2.97 F1800.0
G1 X6.71 Y36.85 Z2.97 F1800.0
G1 X8.38 Y34.62 Z2.97 F1800.0
G1 X7.98 Y31.86 Z2.97 F1800.0
G1 X5.75 Y30.19 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-0.62 Y-14.13 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y-16.36 Z2.97 F1800.0
G1 X0.65 Y-19.12 Z2.97 F1800.0
G1 X-1.58 Y-20.79 Z2.97 F1800.0
G1 X-4.34 Y-20.39 Z2.97 F1800.0
G1 X-6.01 Y-18.16 Z2.97 F1800.0
G1 X-5.61 Y-15.4 Z2.97 F1800.0
G1 X-3.38 Y-13.73 Z2.97 F1800.0
G1 X-0.62 Y-14.13 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.38 Y-18.7 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-11.99 Y-21.46 Z2.97 F1800.0
G1 X-13.67 Y-23.69 Z2.97 F1800.0
G1 X-16.43 Y-24.07 Z2.97 F1800.0
G1 X-18.66 Y-22.39 Z2.97 F1800.0
G1 X-19.04 Y-19.63 Z2.97 F1800.0
G1 X-17.36 Y-17.41 Z2.97 F1800.0
G1 X-14.6 Y-17.02 Z2.97 F1800.0
G1 X-12.38 Y-18.7 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.05 Y-24.11 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.85 Y-26.89 Z2.97 F1800.0
G1 X-20.68 Y-29.0 Z2.97 F1800.0
G1 X-23.46 Y-29.2 Z2.97 F1800.0
G1 X-25.56 Y-27.37 Z2.97 F1800.0
G1 X-25.76 Y-24.59 Z2.97 F1800.0
G1 X-23.94 Y-22.49 Z2.97 F1800.0
G1 X-21.16 Y-22.29 Z2.97 F1800.0
G1 X-19.05 Y-24.11 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X18.85 Y-26.89 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X19.05 Y-24.11 Z2.97 F1800.0
G1 X21.16 Y-22.29 Z2.97 F1800.0
G1 X23.94 Y-22.49 Z2.97 F1800.0
G1 X25.76 Y-24.59 Z2.97 F1800.0
G1 X25.56 Y-27.37 Z2.97 F1800.0
G1 X23.46 Y-29.2 Z2.97 F1800.0
G1 X20.68 Y-29.0 Z2.97 F1800.0
G1 X18.85 Y-26.89 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.32 Y5.84 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.59 Y6.44 Z2.97 F1800.0
G1 X11.09 Y8.78 Z2.97 F1800.0
G1 X11.68 Y11.51 Z2.97 F1800.0
G1 X14.02 Y13.01 Z2.97 F1800.0
G1 X16.75 Y12.42 Z2.97 F1800.0
G1 X18.25 Y10.07 Z2.97 F1800.0
G1 X17.66 Y7.35 Z2.97 F1800.0
G1 X15.32 Y5.84 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> outer )
G1 X36.57 Y13.45 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.04 Y14.93 Z2.97 F1800.0
G1 X34.4 Y18.39 Z2.97 F1800.0
G1 X32.44 Y21.67 Z2.97 F1800.0
G1 X30.15 Y24.75 Z2.97 F1800.0
G1 X27.58 Y27.58 Z2.97 F1800.0
G1 X24.75 Y30.15 Z2.97 F1800.0
G1 X21.67 Y32.44 Z2.97 F1800.0
G1 X18.39 Y34.4 Z2.97 F1800.0
G1 X14.93 Y36.04 Z2.97 F1800.0
G1 X11.32 Y37.33 Z2.97 F1800.0
G1 X7.61 Y38.26 Z2.97 F1800.0
G1 X3.82 Y38.82 Z2.97 F1800.0
G1 X-0.0 Y39.01 Z2.97 F1800.0
G1 X-3.82 Y38.82 Z2.97 F1800.0
G1 X-7.61 Y38.26 Z2.97 F1800.0
G1 X-11.32 Y37.33 Z2.97 F1800.0
G1 X-14.93 Y36.04 Z2.97 F1800.0
G1 X-18.39 Y34.4 Z2.97 F1800.0
G1 X-21.67 Y32.44 Z2.97 F1800.0
G1 X-24.75 Y30.15 Z2.97 F1800.0
G1 X-27.58 Y27.58 Z2.97 F1800.0
G1 X-30.15 Y24.75 Z2.97 F1800.0
G1 X-32.44 Y21.67 Z2.97 F1800.0
G1 X-34.4 Y18.39 Z2.97 F1800.0
G1 X-36.04 Y14.93 Z2.97 F1800.0
G1 X-37.33 Y11.32 Z2.97 F1800.0
G1 X-38.26 Y7.61 Z2.97 F1800.0
G1 X-38.82 Y3.82 Z2.97 F1800.0
G1 X-39.01 Y-0.0 Z2.97 F1800.0
G1 X-38.82 Y-3.82 Z2.97 F1800.0
G1 X-38.26 Y-7.61 Z2.97 F1800.0
G1 X-37.33 Y-11.32 Z2.97 F1800.0
G1 X-36.04 Y-14.93 Z2.97 F1800.0
G1 X-34.4 Y-18.39 Z2.97 F1800.0
G1 X-32.44 Y-21.67 Z2.97 F1800.0
G1 X-30.15 Y-24.75 Z2.97 F1800.0
G1 X-27.58 Y-27.58 Z2.97 F1800.0
G1 X-24.75 Y-30.15 Z2.97 F1800.0
G1 X-21.67 Y-32.44 Z2.97 F1800.0
G1 X-18.39 Y-34.4 Z2.97 F1800.0
G1 X-14.93 Y-36.04 Z2.97 F1800.0
G1 X-11.32 Y-37.33 Z2.97 F1800.0
G1 X-7.61 Y-38.26 Z2.97 F1800.0
G1 X-3.82 Y-38.82 Z2.97 F1800.0
G1 X0.0 Y-39.01 Z2.97 F1800.0
G1 X3.82 Y-38.82 Z2.97 F1800.0
G1 X7.61 Y-38.26 Z2.97 F1800.0
G1 X11.32 Y-37.33 Z2.97 F1800.0
G1 X14.93 Y-36.04 Z2.97 F1800.0
G1 X18.39 Y-34.4 Z2.97 F1800.0
G1 X21.67 Y-32.44 Z2.97 F1800.0
G1 X24.75 Y-30.15 Z2.97 F1800.0
G1 X27.58 Y-27.58 Z2.97 F1800.0
G1 X30.15 Y-24.75 Z2.97 F1800.0
G1 X32.44 Y-21.67 Z2.97 F1800.0
G1 X34.4 Y-18.39 Z2.97 F1800.0
G1 X36.04 Y-14.93 Z2.97 F1800.0
G1 X37.33 Y-11.32 Z2.97 F1800.0
G1 X38.26 Y-7.61 Z2.97 F1800.0
G1 X38.82 Y-3.82 Z2.97 F1800.0
G1 X39.01 Y0.0 Z2.97 F1800.0
G1 X38.82 Y3.82 Z2.97 F1800.0
G1 X38.26 Y7.61 Z2.97 F1800.0
G1 X37.33 Y11.32 Z2.97 F1800.0
G1 X36.57 Y13.45 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.19 Y13.67 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.65 Y15.18 Z2.97 F1800.0
G1 X34.99 Y18.7 Z2.97 F1800.0
G1 X32.98 Y22.04 Z2.97 F1800.0
G1 X30.67 Y25.17 Z2.97 F1800.0
G1 X28.05 Y28.05 Z2.97 F1800.0
G1 X25.17 Y30.67 Z2.97 F1800.0
G1 X22.04 Y32.98 Z2.97 F1800.0
G1 X18.7 Y34.99 Z2.97 F1800.0
G1 X15.18 Y36.65 Z2.97 F1800.0
G1 X11.52 Y37.96 Z2.97 F1800.0
G1 X7.74 Y38.91 Z2.97 F1800.0
G1 X3.89 Y39.48 Z2.97 F1800.0
G1 X-0.0 Y39.67 Z2.97 F1800.0
G1 X-3.89 Y39.48 Z2.97 F1800.0
G1 X-7.74 Y38.91 Z2.97 F1800.0
G1 X-11.52 Y37.96 Z2.97 F1800.0
G1 X-15.18 Y36.65 Z2.97 F1800.0
G1 X-18.7 Y34.99 Z2.97 F1800.0
G1 X-22.04 Y32.98 Z2.97 F1800.0
G1 X-25.17 Y30.67 Z2.97 F1800.0
G1 X-28.05 Y28.05 Z2.97 F1800.0
G1 X-30.67 Y25.17 Z2.97 F1800.0
G1 X-32.98 Y22.04 Z2.97 F1800.0
G1 X-34.99 Y18.7 Z2.97 F1800.0
G1 X-36.65 Y15.18 Z2.97 F1800.0
G1 X-37.96 Y11.52 Z2.97 F1800.0
G1 X-38.91 Y7.74 Z2.97 F1800.0
G1 X-39.48 Y3.89 Z2.97 F1800.0
G1 X-39.67 Y-0.0 Z2.97 F1800.0
G1 X-39.48 Y-3.89 Z2.97 F1800.0
G1 X-38.91 Y-7.74 Z2.97 F1800.0
G1 X-37.96 Y-11.52 Z2.97 F1800.0
G1 X-36.65 Y-15.18 Z2.97 F1800.0
G1 X-34.99 Y-18.7 Z2.97 F1800.0
G1 X-32.98 Y-22.04 Z2.97 F1800.0
G1 X-30.67 Y-25.17 Z2.97 F1800.0
G1 X-28.05 Y-28.05 Z2.97 F1800.0
G1 X-25.17 Y-30.67 Z2.97 F1800.0
G1 X-22.04 Y-32.98 Z2.97 F1800.0
G1 X-18.7 Y-34.99 Z2.97 F1800.0
G1 X-15.18 Y-36.65 Z2.97 F1800.0
G1 X-11.52 Y-37.96 Z2.97 F1800.0
G1 X-7.74 Y-38.91 Z2.97 F1800.0
G1 X-3.89 Y-39.48 Z2.97 F1800.0
G1 X0.0 Y-39.67 Z2.97 F1800.0
G1 X3.89 Y-39.48 Z2.97 F1800.0
G1 X7.74 Y-38.91 Z2.97 F1800.0
G1 X11.52 Y-37.96 Z2.97 F1800.0
G1 X15.18 Y-36.65 Z2.97 F1800.0
G1 X18.7 Y-34.99 Z2.97 F1800.0
G1 X22.04 Y-32.98 Z2.97 F1800.0
G1 X25.17 Y-30.67 Z2.97 F1800.0
G1 X28.05 Y-28.05 Z2.97 F1800.0
G1 X30.67 Y-25.17 Z2.97 F1800.0
G1 X32.98 Y-22.04 Z2.97 F1800.0
G1 X34.99 Y-18.7 Z2.97 F1800.0
G1 X36.65 Y-15.18 Z2.97 F1800.0
G1 X37.96 Y-11.52 Z2.97 F1800.0
G1 X38.91 Y-7.74 Z2.97 F1800.0
G1 X39.48 Y-3.89 Z2.97 F1800.0
G1 X39.67 Y0.0 Z2.97 F1800.0
G1 X39.48 Y3.89 Z2.97 F1800.0
G1 X38.91 Y7.74 Z2.97 F1800.0
G1 X37.96 Y11.52 Z2.97 F1800.0
G1 X37.19 Y13.67 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X31.07 Y11.598 Z2.97 </boundaryPoint>)
(<boundaryPoint> X32.958 Y12.152 Z2.97 </boundaryPoint>)
(<boundaryPoint> X34.684 Y11.21 Z2.97 </boundaryPoint>)
(<boundaryPoint> X35.239 Y9.322 Z2.97 </boundaryPoint>)
(<boundaryPoint> X34.296 Y7.595 Z2.97 </boundaryPoint>)
(<boundaryPoint> X32.408 Y7.041 Z2.97 </boundaryPoint>)
(<boundaryPoint> X30.681 Y7.983 Z2.97 </boundaryPoint>)
(<boundaryPoint> X30.127 Y9.871 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X34.96 Y11.43 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X35.59 Y9.28 Z2.97 F1800.0
G1 X34.52 Y7.32 Z2.97 F1800.0
G1 X32.37 Y6.69 Z2.97 F1800.0
G1 X30.4 Y7.76 Z2.97 F1800.0
G1 X29.77 Y9.91 Z2.97 F1800.0
G1 X30.85 Y11.88 Z2.97 F1800.0
G1 X33.0 Y12.51 Z2.97 F1800.0
G1 X34.96 Y11.43 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.121 Y20.527 Z2.97 </boundaryPoint>)
(<boundaryPoint> X31.185 Y18.872 Z2.97 </boundaryPoint>)
(<boundaryPoint> X30.767 Y16.949 Z2.97 </boundaryPoint>)
(<boundaryPoint> X29.112 Y15.886 Z2.97 </boundaryPoint>)
(<boundaryPoint> X27.189 Y16.304 Z2.97 </boundaryPoint>)
(<boundaryPoint> X26.125 Y17.959 Z2.97 </boundaryPoint>)
(<boundaryPoint> X26.544 Y19.882 Z2.97 </boundaryPoint>)
(<boundaryPoint> X28.199 Y20.945 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X31.06 Y16.75 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.18 Y15.54 Z2.97 F1800.0
G1 X26.99 Y16.01 Z2.97 F1800.0
G1 X25.77 Y17.9 Z2.97 F1800.0
G1 X26.25 Y20.09 Z2.97 F1800.0
G1 X28.14 Y21.3 Z2.97 F1800.0
G1 X30.33 Y20.82 Z2.97 F1800.0
G1 X31.54 Y18.93 Z2.97 F1800.0
G1 X31.06 Y16.75 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.87 Y11.077 Z2.97 </boundaryPoint>)
(<boundaryPoint> X26.581 Y9.243 Z2.97 </boundaryPoint>)
(<boundaryPoint> X25.786 Y7.443 Z2.97 </boundaryPoint>)
(<boundaryPoint> X23.952 Y6.732 Z2.97 </boundaryPoint>)
(<boundaryPoint> X22.152 Y7.527 Z2.97 </boundaryPoint>)
(<boundaryPoint> X21.441 Y9.361 Z2.97 </boundaryPoint>)
(<boundaryPoint> X22.236 Y11.161 Z2.97 </boundaryPoint>)
(<boundaryPoint> X24.071 Y11.872 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X26.13 Y11.32 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.94 Y9.24 Z2.97 F1800.0
G1 X26.03 Y7.19 Z2.97 F1800.0
G1 X23.94 Y6.38 Z2.97 F1800.0
G1 X21.89 Y7.28 Z2.97 F1800.0
G1 X21.08 Y9.37 Z2.97 F1800.0
G1 X21.99 Y11.42 Z2.97 F1800.0
G1 X24.08 Y12.23 Z2.97 F1800.0
G1 X26.13 Y11.32 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.447 Y18.221 Z2.97 </boundaryPoint>)
(<boundaryPoint> X21.357 Y16.255 Z2.97 </boundaryPoint>)
(<boundaryPoint> X19.903 Y14.93 Z2.97 </boundaryPoint>)
(<boundaryPoint> X17.937 Y15.021 Z2.97 </boundaryPoint>)
(<boundaryPoint> X16.612 Y16.475 Z2.97 </boundaryPoint>)
(<boundaryPoint> X16.702 Y18.44 Z2.97 </boundaryPoint>)
(<boundaryPoint> X18.156 Y19.766 Z2.97 </boundaryPoint>)
(<boundaryPoint> X20.122 Y19.675 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X21.68 Y16.1 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.02 Y14.59 Z2.97 F1800.0
G1 X17.79 Y14.7 Z2.97 F1800.0
G1 X16.28 Y16.35 Z2.97 F1800.0
G1 X16.38 Y18.59 Z2.97 F1800.0
G1 X18.04 Y20.1 Z2.97 F1800.0
G1 X20.27 Y20.0 Z2.97 F1800.0
G1 X21.78 Y18.34 Z2.97 F1800.0
G1 X21.68 Y16.1 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.135 Y11.539 Z2.97 </boundaryPoint>)
(<boundaryPoint> X17.199 Y9.884 Z2.97 </boundaryPoint>)
(<boundaryPoint> X16.781 Y7.961 Z2.97 </boundaryPoint>)
(<boundaryPoint> X15.126 Y6.898 Z2.97 </boundaryPoint>)
(<boundaryPoint> X13.203 Y7.316 Z2.97 </boundaryPoint>)
(<boundaryPoint> X12.14 Y8.971 Z2.97 </boundaryPoint>)
(<boundaryPoint> X12.558 Y10.894 Z2.97 </boundaryPoint>)
(<boundaryPoint> X14.213 Y11.957 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X16.34 Y11.83 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.55 Y9.95 Z2.97 F1800.0
G1 X17.07 Y7.76 Z2.97 F1800.0
G1 X15.19 Y6.55 Z2.97 F1800.0
G1 X13.0 Y7.02 Z2.97 F1800.0
G1 X11.79 Y8.91 Z2.97 F1800.0
G1 X12.27 Y11.1 Z2.97 F1800.0
G1 X14.15 Y12.31 Z2.97 F1800.0
G1 X16.34 Y11.83 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X5.362 Y14.11 Z2.97 </boundaryPoint>)
(<boundaryPoint> X4.675 Y15.953 Z2.97 </boundaryPoint>)
(<boundaryPoint> X5.492 Y17.743 Z2.97 </boundaryPoint>)
(<boundaryPoint> X7.336 Y18.431 Z2.97 </boundaryPoint>)
(<boundaryPoint> X9.125 Y17.613 Z2.97 </boundaryPoint>)
(<boundaryPoint> X9.813 Y15.77 Z2.97 </boundaryPoint>)
(<boundaryPoint> X8.996 Y13.98 Z2.97 </boundaryPoint>)
(<boundaryPoint> X7.152 Y13.293 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X9.75 Y14.84 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.24 Y13.72 Z2.97 F1800.0
G1 X7.14 Y12.94 Z2.97 F1800.0
G1 X5.1 Y13.87 Z2.97 F1800.0
G1 X4.32 Y15.97 Z2.97 F1800.0
G1 X5.25 Y18.0 Z2.97 F1800.0
G1 X7.35 Y18.79 Z2.97 F1800.0
G1 X9.39 Y17.86 Z2.97 F1800.0
G1 X10.17 Y15.76 Z2.97 F1800.0
G1 X9.75 Y14.84 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.417 Y24.738 Z2.97 </boundaryPoint>)
(<boundaryPoint> X14.042 Y22.872 Z2.97 </boundaryPoint>)
(<boundaryPoint> X13.165 Y21.111 Z2.97 </boundaryPoint>)
(<boundaryPoint> X11.3 Y20.486 Z2.97 </boundaryPoint>)
(<boundaryPoint> X9.539 Y21.363 Z2.97 </boundaryPoint>)
(<boundaryPoint> X8.913 Y23.228 Z2.97 </boundaryPoint>)
(<boundaryPoint> X9.79 Y24.99 Z2.97 </boundaryPoint>)
(<boundaryPoint> X11.656 Y25.615 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X11.28 Y20.13 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.27 Y21.13 Z2.97 F1800.0
G1 X8.56 Y23.25 Z2.97 F1800.0
G1 X9.56 Y25.26 Z2.97 F1800.0
G1 X11.68 Y25.97 Z2.97 F1800.0
G1 X13.69 Y24.97 Z2.97 F1800.0
G1 X14.4 Y22.85 Z2.97 F1800.0
G1 X13.4 Y20.84 Z2.97 F1800.0
G1 X11.28 Y20.13 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.575 Y27.914 Z2.97 </boundaryPoint>)
(<boundaryPoint> X4.832 Y26.401 Z2.97 </boundaryPoint>)
(<boundaryPoint> X4.65 Y24.441 Z2.97 </boundaryPoint>)
(<boundaryPoint> X3.136 Y23.185 Z2.97 </boundaryPoint>)
(<boundaryPoint> X1.177 Y23.366 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y24.88 Z2.97 </boundaryPoint>)
(<boundaryPoint> X0.102 Y26.839 Z2.97 </boundaryPoint>)
(<boundaryPoint> X1.615 Y28.096 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X4.97 Y24.27 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.24 Y22.84 Z2.97 F1800.0
G1 X1.01 Y23.05 Z2.97 F1800.0
G1 X-0.42 Y24.77 Z2.97 F1800.0
G1 X-0.21 Y27.01 Z2.97 F1800.0
G1 X1.51 Y28.44 Z2.97 F1800.0
G1 X3.74 Y28.23 Z2.97 F1800.0
G1 X5.17 Y26.51 Z2.97 F1800.0
G1 X4.97 Y24.27 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X6.159 Y35.927 Z2.97 </boundaryPoint>)
(<boundaryPoint> X7.338 Y34.352 Z2.97 </boundaryPoint>)
(<boundaryPoint> X7.058 Y32.404 Z2.97 </boundaryPoint>)
(<boundaryPoint> X5.483 Y31.225 Z2.97 </boundaryPoint>)
(<boundaryPoint> X3.536 Y31.505 Z2.97 </boundaryPoint>)
(<boundaryPoint> X2.357 Y33.08 Z2.97 </boundaryPoint>)
(<boundaryPoint> X2.637 Y35.028 Z2.97 </boundaryPoint>)
(<boundaryPoint> X4.212 Y36.207 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X5.57 Y30.88 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.35 Y31.2 Z2.97 F1800.0
G1 X2.01 Y32.99 Z2.97 F1800.0
G1 X2.33 Y35.21 Z2.97 F1800.0
G1 X4.12 Y36.55 Z2.97 F1800.0
G1 X6.34 Y36.23 Z2.97 F1800.0
G1 X7.68 Y34.44 Z2.97 F1800.0
G1 X7.37 Y32.22 Z2.97 F1800.0
G1 X5.57 Y30.88 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.032 Y32.736 Z2.97 </boundaryPoint>)
(<boundaryPoint> X16.719 Y30.893 Z2.97 </boundaryPoint>)
(<boundaryPoint> X15.902 Y29.103 Z2.97 </boundaryPoint>)
(<boundaryPoint> X14.058 Y28.415 Z2.97 </boundaryPoint>)
(<boundaryPoint> X12.269 Y29.233 Z2.97 </boundaryPoint>)
(<boundaryPoint> X11.581 Y31.076 Z2.97 </boundaryPoint>)
(<boundaryPoint> X12.398 Y32.866 Z2.97 </boundaryPoint>)
(<boundaryPoint> X14.242 Y33.553 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X11.22 Y31.09 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.16 Y33.13 Z2.97 F1800.0
G1 X14.26 Y33.91 Z2.97 F1800.0
G1 X16.29 Y32.98 Z2.97 F1800.0
G1 X17.08 Y30.88 Z2.97 F1800.0
G1 X16.15 Y28.84 Z2.97 F1800.0
G1 X14.05 Y28.06 Z2.97 F1800.0
G1 X12.01 Y28.99 Z2.97 F1800.0
G1 X11.22 Y31.09 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.605 Y26.893 Z2.97 </boundaryPoint>)
(<boundaryPoint> X24.745 Y24.931 Z2.97 </boundaryPoint>)
(<boundaryPoint> X23.457 Y23.444 Z2.97 </boundaryPoint>)
(<boundaryPoint> X21.494 Y23.304 Z2.97 </boundaryPoint>)
(<boundaryPoint> X20.007 Y24.592 Z2.97 </boundaryPoint>)
(<boundaryPoint> X19.867 Y26.555 Z2.97 </boundaryPoint>)
(<boundaryPoint> X21.156 Y28.041 Z2.97 </boundaryPoint>)
(<boundaryPoint> X23.118 Y28.182 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X19.53 Y26.67 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.0 Y28.36 Z2.97 F1800.0
G1 X23.23 Y28.52 Z2.97 F1800.0
G1 X24.92 Y27.05 Z2.97 F1800.0
G1 X25.08 Y24.82 Z2.97 F1800.0
G1 X23.62 Y23.13 Z2.97 F1800.0
G1 X21.38 Y22.97 Z2.97 F1800.0
G1 X19.69 Y24.43 Z2.97 F1800.0
G1 X19.53 Y26.67 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-3.793 Y19.471 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y19.751 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y18.572 Z2.97 </boundaryPoint>)
(<boundaryPoint> X0.009 Y16.624 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y15.049 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y14.769 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y15.948 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y17.896 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X0.04 Y18.75 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.36 Y16.54 Z2.97 F1800.0
G1 X-0.99 Y14.74 Z2.97 F1800.0
G1 X-3.21 Y14.42 Z2.97 F1800.0
G1 X-5.0 Y15.77 Z2.97 F1800.0
G1 X-5.32 Y17.98 Z2.97 F1800.0
G1 X-3.98 Y19.78 Z2.97 F1800.0
G1 X-1.76 Y20.1 Z2.97 F1800.0
G1 X0.04 Y18.75 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-8.643 Y26.782 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y27.321 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y26.363 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-4.493 Y24.471 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y22.752 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y22.213 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y23.171 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y25.063 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-5.23 Y22.47 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y21.86 Z2.97 F1800.0
G1 X-9.34 Y22.95 Z2.97 F1800.0
G1 X-9.96 Y25.1 Z2.97 F1800.0
G1 X-8.87 Y27.06 Z2.97 F1800.0
G1 X-6.71 Y27.68 Z2.97 F1800.0
G1 X-4.75 Y26.59 Z2.97 F1800.0
G1 X-4.14 Y24.43 Z2.97 F1800.0
G1 X-5.23 Y22.47 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.03 Y21.195 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-13.302 Y19.246 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y18.061 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y18.333 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y19.903 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y21.851 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y23.037 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y22.765 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.68 Y21.29 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y19.07 Z2.97 F1800.0
G1 X-14.78 Y17.72 Z2.97 F1800.0
G1 X-17.0 Y18.02 Z2.97 F1800.0
G1 X-18.35 Y19.81 Z2.97 F1800.0
G1 X-18.04 Y22.03 Z2.97 F1800.0
G1 X-16.25 Y23.38 Z2.97 F1800.0
G1 X-14.03 Y23.07 Z2.97 F1800.0
G1 X-12.68 Y21.29 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-10.268 Y15.477 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y13.99 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-9.12 Y12.028 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y10.739 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y10.88 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y12.367 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y14.329 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y15.618 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.34 Y15.96 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.11 Y15.8 Z2.97 F1800.0
G1 X-8.64 Y14.1 Z2.97 F1800.0
G1 X-8.8 Y11.87 Z2.97 F1800.0
G1 X-10.49 Y10.4 Z2.97 F1800.0
G1 X-12.73 Y10.56 Z2.97 F1800.0
G1 X-14.2 Y12.25 Z2.97 F1800.0
G1 X-14.04 Y14.49 Z2.97 F1800.0
G1 X-12.34 Y15.96 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.806 Y15.057 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-19.356 Y13.142 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y11.469 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y11.018 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y12.054 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y13.969 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y15.642 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y16.093 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.29 Y14.32 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.0 Y13.08 Z2.97 F1800.0
G1 X-20.18 Y11.18 Z2.97 F1800.0
G1 X-22.36 Y10.67 Z2.97 F1800.0
G1 X-24.27 Y11.85 Z2.97 F1800.0
G1 X-24.78 Y14.03 Z2.97 F1800.0
G1 X-23.6 Y15.93 Z2.97 F1800.0
G1 X-21.42 Y16.45 Z2.97 F1800.0
G1 X-19.52 Y15.27 Z2.97 F1800.0
G1 X-19.29 Y14.32 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-15.118 Y6.914 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y5.188 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-14.73 Y3.3 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y2.357 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y2.911 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y4.638 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y6.526 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y7.469 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-17.04 Y7.82 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.89 Y7.19 Z2.97 F1800.0
G1 X-13.82 Y5.23 Z2.97 F1800.0
G1 X-14.45 Y3.08 Z2.97 F1800.0
G1 X-16.42 Y2.0 Z2.97 F1800.0
G1 X-18.57 Y2.63 Z2.97 F1800.0
G1 X-19.64 Y4.6 Z2.97 F1800.0
G1 X-19.01 Y6.75 Z2.97 F1800.0
G1 X-17.04 Y7.82 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-22.796 Y5.262 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-23.158 Y3.328 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y2.216 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y2.578 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y4.201 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y6.135 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y7.247 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y6.885 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-22.45 Y5.34 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y3.13 Z2.97 F1800.0
G1 X-24.71 Y1.87 Z2.97 F1800.0
G1 X-26.91 Y2.28 Z2.97 F1800.0
G1 X-28.18 Y4.13 Z2.97 F1800.0
G1 X-27.76 Y6.33 Z2.97 F1800.0
G1 X-25.92 Y7.6 Z2.97 F1800.0
G1 X-23.71 Y7.18 Z2.97 F1800.0
G1 X-22.45 Y5.34 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-23.158 Y-3.328 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-22.796 Y-5.262 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y-6.885 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y-7.247 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y-6.135 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y-4.201 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y-2.578 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y-2.216 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-24.71 Y-1.87 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y-3.13 Z2.97 F1800.0
G1 X-22.45 Y-5.34 Z2.97 F1800.0
G1 X-23.71 Y-7.18 Z2.97 F1800.0
G1 X-25.92 Y-7.6 Z2.97 F1800.0
G1 X-27.76 Y-6.33 Z2.97 F1800.0
G1 X-28.18 Y-4.13 Z2.97 F1800.0
G1 X-26.91 Y-2.28 Z2.97 F1800.0
G1 X-24.71 Y-1.87 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-14.73 Y-3.3 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y-5.188 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-15.118 Y-6.914 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y-7.469 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y-6.526 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y-4.638 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y-2.911 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y-2.357 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.64 Y-4.6 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.57 Y-2.63 Z2.97 F1800.0
G1 X-16.42 Y-2.0 Z2.97 F1800.0
G1 X-14.45 Y-3.08 Z2.97 F1800.0
G1 X-13.82 Y-5.23 Z2.97 F1800.0
G1 X-14.89 Y-7.19 Z2.97 F1800.0
G1 X-17.04 Y-7.82 Z2.97 F1800.0
G1 X-19.01 Y-6.75 Z2.97 F1800.0
G1 X-19.64 Y-4.6 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.356 Y-13.142 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-19.806 Y-15.057 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y-16.093 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y-15.642 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y-13.969 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y-12.054 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y-11.018 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y-11.469 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-21.14 Y-10.95 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.18 Y-11.18 Z2.97 F1800.0
G1 X-19.0 Y-13.08 Z2.97 F1800.0
G1 X-19.52 Y-15.27 Z2.97 F1800.0
G1 X-21.42 Y-16.45 Z2.97 F1800.0
G1 X-23.6 Y-15.93 Z2.97 F1800.0
G1 X-24.78 Y-14.03 Z2.97 F1800.0
G1 X-24.27 Y-11.85 Z2.97 F1800.0
G1 X-22.36 Y-10.67 Z2.97 F1800.0
G1 X-21.14 Y-10.95 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-9.12 Y-12.028 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y-13.99 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-10.268 Y-15.477 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y-15.618 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y-14.329 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y-12.367 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y-10.88 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y-10.739 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.2 Y-12.25 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.73 Y-10.56 Z2.97 F1800.0
G1 X-10.49 Y-10.4 Z2.97 F1800.0
G1 X-8.8 Y-11.87 Z2.97 F1800.0
G1 X-8.64 Y-14.1 Z2.97 F1800.0
G1 X-10.11 Y-15.8 Z2.97 F1800.0
G1 X-12.34 Y-15.96 Z2.97 F1800.0
G1 X-14.04 Y-14.49 Z2.97 F1800.0
G1 X-14.2 Y-12.25 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.302 Y-19.246 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-13.03 Y-21.195 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y-22.765 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y-23.037 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y-21.851 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y-19.903 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y-18.333 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y-18.061 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.78 Y-17.72 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y-19.07 Z2.97 F1800.0
G1 X-12.68 Y-21.29 Z2.97 F1800.0
G1 X-14.03 Y-23.07 Z2.97 F1800.0
G1 X-16.25 Y-23.38 Z2.97 F1800.0
G1 X-18.04 Y-22.03 Z2.97 F1800.0
G1 X-18.35 Y-19.81 Z2.97 F1800.0
G1 X-17.0 Y-18.02 Z2.97 F1800.0
G1 X-14.78 Y-17.72 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-4.493 Y-24.471 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y-26.363 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y-27.321 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-8.643 Y-26.782 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y-25.063 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y-23.171 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y-22.213 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y-22.752 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-9.34 Y-22.95 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y-21.86 Z2.97 F1800.0
G1 X-5.23 Y-22.47 Z2.97 F1800.0
G1 X-4.14 Y-24.43 Z2.97 F1800.0
G1 X-4.75 Y-26.59 Z2.97 F1800.0
G1 X-6.71 Y-27.68 Z2.97 F1800.0
G1 X-8.87 Y-27.06 Z2.97 F1800.0
G1 X-9.96 Y-25.1 Z2.97 F1800.0
G1 X-9.34 Y-22.95 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X0.009 Y-16.624 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y-18.572 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y-19.751 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-3.793 Y-19.471 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y-17.896 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y-15.948 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y-14.769 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y-15.049 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-4.38 Y-19.24 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.32 Y-17.98 Z2.97 F1800.0
G1 X-5.0 Y-15.77 Z2.97 F1800.0
G1 X-3.21 Y-14.42 Z2.97 F1800.0
G1 X-0.99 Y-14.74 Z2.97 F1800.0
G1 X0.36 Y-16.54 Z2.97 F1800.0
G1 X0.04 Y-18.75 Z2.97 F1800.0
G1 X-1.76 Y-20.1 Z2.97 F1800.0
G1 X-3.98 Y-19.78 Z2.97 F1800.0
G1 X-4.38 Y-19.24 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X4.65 Y-24.441 Z2.97 </boundaryPoint>)
(<boundaryPoint> X4.832 Y-26.401 Z2.97 </boundaryPoint>)
(<boundaryPoint> X3.575 Y-27.914 Z2.97 </boundaryPoint>)
(<boundaryPoint> X1.615 Y-28.096 Z2.97 </boundaryPoint>)
(<boundaryPoint> X0.102 Y-26.839 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y-24.88 Z2.97 </boundaryPoint>)
(<boundaryPoint> X1.177 Y-23.366 Z2.97 </boundaryPoint>)
(<boundaryPoint> X3.136 Y-23.185 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X0.69 Y-23.44 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.01 Y-23.05 Z2.97 F1800.0
G1 X3.24 Y-22.84 Z2.97 F1800.0
G1 X4.97 Y-24.27 Z2.97 F1800.0
G1 X5.17 Y-26.51 Z2.97 F1800.0
G1 X3.74 Y-28.23 Z2.97 F1800.0
G1 X1.51 Y-28.44 Z2.97 F1800.0
G1 X-0.21 Y-27.01 Z2.97 F1800.0
G1 X-0.42 Y-24.77 Z2.97 F1800.0
G1 X0.69 Y-23.44 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X8.996 Y-13.98 Z2.97 </boundaryPoint>)
(<boundaryPoint> X9.813 Y-15.77 Z2.97 </boundaryPoint>)
(<boundaryPoint> X9.125 Y-17.613 Z2.97 </boundaryPoint>)
(<boundaryPoint> X7.336 Y-18.431 Z2.97 </boundaryPoint>)
(<boundaryPoint> X5.492 Y-17.743 Z2.97 </boundaryPoint>)
(<boundaryPoint> X4.675 Y-15.953 Z2.97 </boundaryPoint>)
(<boundaryPoint> X5.362 Y-14.11 Z2.97 </boundaryPoint>)
(<boundaryPoint> X7.152 Y-13.293 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X5.25 Y-18.0 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X4.32 Y-15.97 Z2.97 F1800.0
G1 X5.1 Y-13.87 Z2.97 F1800.0
G1 X7.14 Y-12.94 Z2.97 F1800.0
G1 X9.24 Y-13.72 Z2.97 F1800.0
G1 X10.17 Y-15.76 Z2.97 F1800.0
G1 X9.39 Y-17.86 Z2.97 F1800.0
G1 X7.35 Y-18.79 Z2.97 F1800.0
G1 X5.25 Y-18.0 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.165 Y-21.111 Z2.97 </boundaryPoint>)
(<boundaryPoint> X14.042 Y-22.872 Z2.97 </boundaryPoint>)
(<boundaryPoint> X13.417 Y-24.738 Z2.97 </boundaryPoint>)
(<boundaryPoint> X11.656 Y-25.615 Z2.97 </boundaryPoint>)
(<boundaryPoint> X9.79 Y-24.99 Z2.97 </boundaryPoint>)
(<boundaryPoint> X8.913 Y-23.228 Z2.97 </boundaryPoint>)
(<boundaryPoint> X9.539 Y-21.363 Z2.97 </boundaryPoint>)
(<boundaryPoint> X11.3 Y-20.486 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X9.27 Y-21.13 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.28 Y-20.13 Z2.97 F1800.0
G1 X13.4 Y-20.84 Z2.97 F1800.0
G1 X14.4 Y-22.85 Z2.97 F1800.0
G1 X13.69 Y-24.97 Z2.97 F1800.0
G1 X11.68 Y-25.97 Z2.97 F1800.0
G1 X9.56 Y-25.26 Z2.97 F1800.0
G1 X8.56 Y-23.25 Z2.97 F1800.0
G1 X9.27 Y-21.13 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.357 Y-16.255 Z2.97 </boundaryPoint>)
(<boundaryPoint> X21.447 Y-18.221 Z2.97 </boundaryPoint>)
(<boundaryPoint> X20.122 Y-19.675 Z2.97 </boundaryPoint>)
(<boundaryPoint> X18.156 Y-19.766 Z2.97 </boundaryPoint>)
(<boundaryPoint> X16.702 Y-18.44 Z2.97 </boundaryPoint>)
(<boundaryPoint> X16.612 Y-16.475 Z2.97 </boundaryPoint>)
(<boundaryPoint> X17.937 Y-15.021 Z2.97 </boundaryPoint>)
(<boundaryPoint> X19.903 Y-14.93 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X16.38 Y-18.59 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.28 Y-16.35 Z2.97 F1800.0
G1 X17.79 Y-14.7 Z2.97 F1800.0
G1 X20.02 Y-14.59 Z2.97 F1800.0
G1 X21.68 Y-16.1 Z2.97 F1800.0
G1 X21.78 Y-18.34 Z2.97 F1800.0
G1 X20.27 Y-20.0 Z2.97 F1800.0
G1 X18.04 Y-20.1 Z2.97 F1800.0
G1 X16.38 Y-18.59 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.745 Y-24.931 Z2.97 </boundaryPoint>)
(<boundaryPoint> X24.605 Y-26.893 Z2.97 </boundaryPoint>)
(<boundaryPoint> X23.118 Y-28.182 Z2.97 </boundaryPoint>)
(<boundaryPoint> X21.156 Y-28.041 Z2.97 </boundaryPoint>)
(<boundaryPoint> X19.867 Y-26.555 Z2.97 </boundaryPoint>)
(<boundaryPoint> X20.007 Y-24.592 Z2.97 </boundaryPoint>)
(<boundaryPoint> X21.494 Y-23.304 Z2.97 </boundaryPoint>)
(<boundaryPoint> X23.457 Y-23.444 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X20.69 Y-23.57 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.38 Y-22.97 Z2.97 F1800.0
G1 X23.62 Y-23.13 Z2.97 F1800.0
G1 X25.08 Y-24.82 Z2.97 F1800.0
G1 X24.92 Y-27.05 Z2.97 F1800.0
G1 X23.23 Y-28.52 Z2.97 F1800.0
G1 X21.0 Y-28.36 Z2.97 F1800.0
G1 X19.53 Y-26.67 Z2.97 F1800.0
G1 X19.69 Y-24.43 Z2.97 F1800.0
G1 X20.69 Y-23.57 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.767 Y-16.949 Z2.97 </boundaryPoint>)
(<boundaryPoint> X31.185 Y-18.872 Z2.97 </boundaryPoint>)
(<boundaryPoint> X30.121 Y-20.527 Z2.97 </boundaryPoint>)
(<boundaryPoint> X28.199 Y-20.945 Z2.97 </boundaryPoint>)
(<boundaryPoint> X26.544 Y-19.882 Z2.97 </boundaryPoint>)
(<boundaryPoint> X26.125 Y-17.959 Z2.97 </boundaryPoint>)
(<boundaryPoint> X27.189 Y-16.304 Z2.97 </boundaryPoint>)
(<boundaryPoint> X29.112 Y-15.886 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X26.25 Y-20.09 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.77 Y-17.9 Z2.97 F1800.0
G1 X26.99 Y-16.01 Z2.97 F1800.0
G1 X29.18 Y-15.54 Z2.97 F1800.0
G1 X31.06 Y-16.75 Z2.97 F1800.0
G1 X31.54 Y-18.93 Z2.97 F1800.0
G1 X30.33 Y-20.82 Z2.97 F1800.0
G1 X28.14 Y-21.3 Z2.97 F1800.0
G1 X26.25 Y-20.09 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X26.581 Y-9.243 Z2.97 </boundaryPoint>)
(<boundaryPoint> X25.87 Y-11.077 Z2.97 </boundaryPoint>)
(<boundaryPoint> X24.071 Y-11.872 Z2.97 </boundaryPoint>)
(<boundaryPoint> X22.236 Y-11.161 Z2.97 </boundaryPoint>)
(<boundaryPoint> X21.441 Y-9.361 Z2.97 </boundaryPoint>)
(<boundaryPoint> X22.152 Y-7.527 Z2.97 </boundaryPoint>)
(<boundaryPoint> X23.952 Y-6.732 Z2.97 </boundaryPoint>)
(<boundaryPoint> X25.786 Y-7.443 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X24.08 Y-12.23 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.99 Y-11.42 Z2.97 F1800.0
G1 X21.08 Y-9.37 Z2.97 F1800.0
G1 X21.89 Y-7.28 Z2.97 F1800.0
G1 X23.94 Y-6.38 Z2.97 F1800.0
G1 X26.03 Y-7.19 Z2.97 F1800.0
G1 X26.94 Y-9.24 Z2.97 F1800.0
G1 X26.13 Y-11.32 Z2.97 F1800.0
G1 X24.08 Y-12.23 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X34.296 Y-7.595 Z2.97 </boundaryPoint>)
(<boundaryPoint> X35.239 Y-9.322 Z2.97 </boundaryPoint>)
(<boundaryPoint> X34.684 Y-11.21 Z2.97 </boundaryPoint>)
(<boundaryPoint> X32.958 Y-12.152 Z2.97 </boundaryPoint>)
(<boundaryPoint> X31.07 Y-11.598 Z2.97 </boundaryPoint>)
(<boundaryPoint> X30.127 Y-9.871 Z2.97 </boundaryPoint>)
(<boundaryPoint> X30.681 Y-7.983 Z2.97 </boundaryPoint>)
(<boundaryPoint> X32.408 Y-7.041 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X29.77 Y-9.91 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X30.4 Y-7.76 Z2.97 F1800.0
G1 X32.37 Y-6.69 Z2.97 F1800.0
G1 X34.52 Y-7.32 Z2.97 F1800.0
G1 X35.59 Y-9.28 Z2.97 F1800.0
G1 X34.96 Y-11.43 Z2.97 F1800.0
G1 X33.0 Y-12.51 Z2.97 F1800.0
G1 X30.85 Y-11.88 Z2.97 F1800.0
G1 X29.77 Y-9.91 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.766 Y2.375 Z2.97 </boundaryPoint>)
(<boundaryPoint> X26.734 Y2.375 Z2.97 </boundaryPoint>)
(<boundaryPoint> X28.125 Y0.984 Z2.97 </boundaryPoint>)
(<boundaryPoint> X28.125 Y-0.984 Z2.97 </boundaryPoint>)
(<boundaryPoint> X26.734 Y-2.375 Z2.97 </boundaryPoint>)
(<boundaryPoint> X24.766 Y-2.375 Z2.97 </boundaryPoint>)
(<boundaryPoint> X23.375 Y-0.984 Z2.97 </boundaryPoint>)
(<boundaryPoint> X23.375 Y0.984 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X26.87 Y-2.71 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X24.63 Y-2.71 Z2.97 F1800.0
G1 X23.05 Y-1.12 Z2.97 F1800.0
G1 X23.05 Y1.12 Z2.97 F1800.0
G1 X24.63 Y2.71 Z2.97 F1800.0
G1 X26.87 Y2.71 Z2.97 F1800.0
G1 X28.46 Y1.12 Z2.97 F1800.0
G1 X28.46 Y-1.12 Z2.97 F1800.0
G1 X26.87 Y-2.71 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X33.079 Y2.375 Z2.97 </boundaryPoint>)
(<boundaryPoint> X35.046 Y2.375 Z2.97 </boundaryPoint>)
(<boundaryPoint> X36.438 Y0.984 Z2.97 </boundaryPoint>)
(<boundaryPoint> X36.438 Y-0.984 Z2.97 </boundaryPoint>)
(<boundaryPoint> X35.046 Y-2.375 Z2.97 </boundaryPoint>)
(<boundaryPoint> X33.079 Y-2.375 Z2.97 </boundaryPoint>)
(<boundaryPoint> X31.688 Y-0.984 Z2.97 </boundaryPoint>)
(<boundaryPoint> X31.688 Y0.984 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X31.36 Y-1.12 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.36 Y1.12 Z2.97 F1800.0
G1 X32.94 Y2.71 Z2.97 F1800.0
G1 X35.18 Y2.71 Z2.97 F1800.0
G1 X36.77 Y1.12 Z2.97 F1800.0
G1 X36.77 Y-1.12 Z2.97 F1800.0
G1 X35.18 Y-2.71 Z2.97 F1800.0
G1 X32.94 Y-2.71 Z2.97 F1800.0
G1 X31.36 Y-1.12 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X19.813 Y0.984 Z2.97 </boundaryPoint>)
(<boundaryPoint> X19.813 Y-0.984 Z2.97 </boundaryPoint>)
(<boundaryPoint> X18.421 Y-2.375 Z2.97 </boundaryPoint>)
(<boundaryPoint> X16.454 Y-2.375 Z2.97 </boundaryPoint>)
(<boundaryPoint> X15.063 Y-0.984 Z2.97 </boundaryPoint>)
(<boundaryPoint> X15.063 Y0.984 Z2.97 </boundaryPoint>)
(<boundaryPoint> X16.454 Y2.375 Z2.97 </boundaryPoint>)
(<boundaryPoint> X18.421 Y2.375 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X20.14 Y-1.12 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.56 Y-2.71 Z2.97 F1800.0
G1 X16.32 Y-2.71 Z2.97 F1800.0
G1 X14.73 Y-1.12 Z2.97 F1800.0
G1 X14.73 Y1.12 Z2.97 F1800.0
G1 X16.32 Y2.71 Z2.97 F1800.0
G1 X18.56 Y2.71 Z2.97 F1800.0
G1 X20.14 Y1.12 Z2.97 F1800.0
G1 X20.14 Y-1.12 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.203 Y-7.316 Z2.97 </boundaryPoint>)
(<boundaryPoint> X15.126 Y-6.898 Z2.97 </boundaryPoint>)
(<boundaryPoint> X16.781 Y-7.961 Z2.97 </boundaryPoint>)
(<boundaryPoint> X17.199 Y-9.884 Z2.97 </boundaryPoint>)
(<boundaryPoint> X16.135 Y-11.539 Z2.97 </boundaryPoint>)
(<boundaryPoint> X14.213 Y-11.957 Z2.97 </boundaryPoint>)
(<boundaryPoint> X12.558 Y-10.894 Z2.97 </boundaryPoint>)
(<boundaryPoint> X12.14 Y-8.971 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X16.23 Y-7.22 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.07 Y-7.76 Z2.97 F1800.0
G1 X17.55 Y-9.95 Z2.97 F1800.0
G1 X16.34 Y-11.83 Z2.97 F1800.0
G1 X14.15 Y-12.31 Z2.97 F1800.0
G1 X12.27 Y-11.1 Z2.97 F1800.0
G1 X11.79 Y-8.91 Z2.97 F1800.0
G1 X13.0 Y-7.02 Z2.97 F1800.0
G1 X15.19 Y-6.55 Z2.97 F1800.0
G1 X16.23 Y-7.22 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.021 Y2.021 Z2.97 </boundaryPoint>)
(<boundaryPoint> X0.0 Y2.858 Z2.97 </boundaryPoint>)
(<boundaryPoint> X2.021 Y2.021 Z2.97 </boundaryPoint>)
(<boundaryPoint> X2.858 Y-0.0 Z2.97 </boundaryPoint>)
(<boundaryPoint> X2.021 Y-2.021 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y-2.858 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-2.021 Y-2.021 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-2.858 Y0.0 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X2.57 Y-1.56 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.27 Y-2.27 Z2.97 F1800.0
G1 X0.0 Y-3.22 Z2.97 F1800.0
G1 X-2.27 Y-2.27 Z2.97 F1800.0
G1 X-3.22 Y-0.0 Z2.97 F1800.0
G1 X-2.27 Y2.27 Z2.97 F1800.0
G1 X-0.0 Y3.22 Z2.97 F1800.0
G1 X2.27 Y2.27 Z2.97 F1800.0
G1 X3.22 Y0.0 Z2.97 F1800.0
G1 X2.57 Y-1.56 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X15.902 Y-29.103 Z2.97 </boundaryPoint>)
(<boundaryPoint> X16.719 Y-30.893 Z2.97 </boundaryPoint>)
(<boundaryPoint> X16.032 Y-32.736 Z2.97 </boundaryPoint>)
(<boundaryPoint> X14.242 Y-33.553 Z2.97 </boundaryPoint>)
(<boundaryPoint> X12.398 Y-32.866 Z2.97 </boundaryPoint>)
(<boundaryPoint> X11.581 Y-31.076 Z2.97 </boundaryPoint>)
(<boundaryPoint> X12.269 Y-29.233 Z2.97 </boundaryPoint>)
(<boundaryPoint> X14.058 Y-28.415 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X14.05 Y-28.06 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.15 Y-28.84 Z2.97 F1800.0
G1 X17.08 Y-30.88 Z2.97 F1800.0
G1 X16.29 Y-32.98 Z2.97 F1800.0
G1 X14.26 Y-33.91 Z2.97 F1800.0
G1 X12.16 Y-33.13 Z2.97 F1800.0
G1 X11.22 Y-31.09 Z2.97 F1800.0
G1 X12.01 Y-28.99 Z2.97 F1800.0
G1 X14.05 Y-28.06 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.536 Y-31.505 Z2.97 </boundaryPoint>)
(<boundaryPoint> X5.483 Y-31.225 Z2.97 </boundaryPoint>)
(<boundaryPoint> X7.058 Y-32.404 Z2.97 </boundaryPoint>)
(<boundaryPoint> X7.338 Y-34.352 Z2.97 </boundaryPoint>)
(<boundaryPoint> X6.159 Y-35.927 Z2.97 </boundaryPoint>)
(<boundaryPoint> X4.212 Y-36.207 Z2.97 </boundaryPoint>)
(<boundaryPoint> X2.637 Y-35.028 Z2.97 </boundaryPoint>)
(<boundaryPoint> X2.357 Y-33.08 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X7.37 Y-32.22 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.68 Y-34.44 Z2.97 F1800.0
G1 X6.34 Y-36.23 Z2.97 F1800.0
G1 X4.12 Y-36.55 Z2.97 F1800.0
G1 X2.33 Y-35.21 Z2.97 F1800.0
G1 X2.01 Y-32.99 Z2.97 F1800.0
G1 X3.35 Y-31.2 Z2.97 F1800.0
G1 X5.57 Y-30.88 Z2.97 F1800.0
G1 X7.37 Y-32.22 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.357 Y-33.08 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-2.637 Y-35.028 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y-36.207 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y-35.927 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y-34.352 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y-32.404 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y-31.225 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y-31.505 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-2.01 Y-32.99 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-2.33 Y-35.21 Z2.97 F1800.0
G1 X-4.12 Y-36.55 Z2.97 F1800.0
G1 X-6.34 Y-36.23 Z2.97 F1800.0
G1 X-7.68 Y-34.44 Z2.97 F1800.0
G1 X-7.37 Y-32.22 Z2.97 F1800.0
G1 X-5.57 Y-30.88 Z2.97 F1800.0
G1 X-3.35 Y-31.2 Z2.97 F1800.0
G1 X-2.01 Y-32.99 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.269 Y-29.233 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y-31.076 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-12.398 Y-32.866 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y-33.553 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y-32.736 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y-30.893 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y-29.103 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y-28.415 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-11.22 Y-31.09 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.16 Y-33.13 Z2.97 F1800.0
G1 X-14.26 Y-33.91 Z2.97 F1800.0
G1 X-16.29 Y-32.98 Z2.97 F1800.0
G1 X-17.08 Y-30.88 Z2.97 F1800.0
G1 X-16.15 Y-28.84 Z2.97 F1800.0
G1 X-14.05 Y-28.06 Z2.97 F1800.0
G1 X-12.01 Y-28.99 Z2.97 F1800.0
G1 X-11.22 Y-31.09 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-20.007 Y-24.592 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y-26.555 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-21.156 Y-28.041 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y-28.182 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y-26.893 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y-24.931 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y-23.444 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y-23.304 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.53 Y-26.67 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-21.0 Y-28.36 Z2.97 F1800.0
G1 X-23.23 Y-28.52 Z2.97 F1800.0
G1 X-24.92 Y-27.05 Z2.97 F1800.0
G1 X-25.08 Y-24.82 Z2.97 F1800.0
G1 X-23.62 Y-23.13 Z2.97 F1800.0
G1 X-21.38 Y-22.97 Z2.97 F1800.0
G1 X-19.69 Y-24.43 Z2.97 F1800.0
G1 X-19.53 Y-26.67 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-27.189 Y-16.304 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y-17.959 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y-19.882 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y-20.945 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-30.121 Y-20.527 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y-18.872 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y-16.949 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y-15.886 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-26.25 Y-20.09 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.14 Y-21.3 Z2.97 F1800.0
G1 X-30.33 Y-20.82 Z2.97 F1800.0
G1 X-31.54 Y-18.93 Z2.97 F1800.0
G1 X-31.06 Y-16.75 Z2.97 F1800.0
G1 X-29.18 Y-15.54 Z2.97 F1800.0
G1 X-26.99 Y-16.01 Z2.97 F1800.0
G1 X-25.77 Y-17.9 Z2.97 F1800.0
G1 X-26.25 Y-20.09 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.681 Y-7.983 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y-9.871 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-31.07 Y-11.598 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y-12.152 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y-11.21 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y-9.322 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y-7.595 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y-7.041 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-30.85 Y-11.88 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-33.0 Y-12.51 Z2.97 F1800.0
G1 X-34.96 Y-11.43 Z2.97 F1800.0
G1 X-35.59 Y-9.28 Z2.97 F1800.0
G1 X-34.52 Y-7.32 Z2.97 F1800.0
G1 X-32.37 Y-6.69 Z2.97 F1800.0
G1 X-30.4 Y-7.76 Z2.97 F1800.0
G1 X-29.77 Y-9.91 Z2.97 F1800.0
G1 X-30.85 Y-11.88 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.688 Y0.984 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-31.688 Y-0.984 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y-2.375 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y-2.375 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y-0.984 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y0.984 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y2.375 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y2.375 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.94 Y-2.71 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-35.18 Y-2.71 Z2.97 F1800.0
G1 X-36.77 Y-1.12 Z2.97 F1800.0
G1 X-36.77 Y1.12 Z2.97 F1800.0
G1 X-35.18 Y2.71 Z2.97 F1800.0
G1 X-32.94 Y2.71 Z2.97 F1800.0
G1 X-31.36 Y1.12 Z2.97 F1800.0
G1 X-31.36 Y-1.12 Z2.97 F1800.0
G1 X-32.94 Y-2.71 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.07 Y11.598 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y9.871 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-30.681 Y7.983 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y7.041 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y7.595 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y9.322 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y11.21 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y12.152 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.37 Y6.69 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.52 Y7.32 Z2.97 F1800.0
G1 X-35.59 Y9.28 Z2.97 F1800.0
G1 X-34.96 Y11.43 Z2.97 F1800.0
G1 X-33.0 Y12.51 Z2.97 F1800.0
G1 X-30.85 Y11.88 Z2.97 F1800.0
G1 X-29.77 Y9.91 Z2.97 F1800.0
G1 X-30.4 Y7.76 Z2.97 F1800.0
G1 X-32.37 Y6.69 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.121 Y20.527 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y20.945 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y19.882 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y17.959 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-27.189 Y16.304 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y15.886 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y16.949 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y18.872 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-29.18 Y15.54 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-31.06 Y16.75 Z2.97 F1800.0
G1 X-31.54 Y18.93 Z2.97 F1800.0
G1 X-30.33 Y20.82 Z2.97 F1800.0
G1 X-28.14 Y21.3 Z2.97 F1800.0
G1 X-26.25 Y20.09 Z2.97 F1800.0
G1 X-25.77 Y17.9 Z2.97 F1800.0
G1 X-26.99 Y16.01 Z2.97 F1800.0
G1 X-29.18 Y15.54 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-21.156 Y28.041 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y26.555 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-20.007 Y24.592 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y23.304 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y23.444 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y24.931 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y26.893 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y28.182 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-23.62 Y23.13 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.08 Y24.82 Z2.97 F1800.0
G1 X-24.92 Y27.05 Z2.97 F1800.0
G1 X-23.23 Y28.52 Z2.97 F1800.0
G1 X-21.0 Y28.36 Z2.97 F1800.0
G1 X-19.53 Y26.67 Z2.97 F1800.0
G1 X-19.69 Y24.43 Z2.97 F1800.0
G1 X-21.38 Y22.97 Z2.97 F1800.0
G1 X-23.62 Y23.13 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.398 Y32.866 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y31.076 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-12.269 Y29.233 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y28.415 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y29.103 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y30.893 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y32.736 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y33.553 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-16.15 Y28.84 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.08 Y30.88 Z2.97 F1800.0
G1 X-16.29 Y32.98 Z2.97 F1800.0
G1 X-14.26 Y33.91 Z2.97 F1800.0
G1 X-12.16 Y33.13 Z2.97 F1800.0
G1 X-11.22 Y31.09 Z2.97 F1800.0
G1 X-12.01 Y28.99 Z2.97 F1800.0
G1 X-14.05 Y28.06 Z2.97 F1800.0
G1 X-16.15 Y28.84 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.637 Y35.028 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-2.357 Y33.08 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y31.505 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y31.225 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y32.404 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y34.352 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y35.927 Z2.97 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y36.207 Z2.97 </boundaryPoint>)
(<perimeter> inner )
G1 X-7.37 Y32.22 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.68 Y34.44 Z2.97 F1800.0
G1 X-6.34 Y36.23 Z2.97 F1800.0
G1 X-4.12 Y36.55 Z2.97 F1800.0
G1 X-2.33 Y35.21 Z2.97 F1800.0
G1 X-2.01 Y32.99 Z2.97 F1800.0
G1 X-3.35 Y31.2 Z2.97 F1800.0
G1 X-5.57 Y30.88 Z2.97 F1800.0
G1 X-7.37 Y32.22 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
G1 X-9.91 Y31.16 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.79 Y33.08 Z2.97 F1800.0
G1 X-8.63 Y32.44 Z2.97 F1800.0
G1 X-8.87 Y34.07 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X1.06 Y38.4 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-1.78 Y38.36 Z2.97 F1800.0
G1 X-1.56 Y37.65 Z2.97 F1800.0
G1 X-1.34 Y35.99 Z2.97 F1800.0
G1 X-3.48 Y37.59 Z2.97 F1800.0
G1 X-2.76 Y38.31 Z2.97 F1800.0
G1 X-3.74 Y38.26 Z2.97 F1800.0
G1 X-4.23 Y37.77 Z2.97 F1800.0
G1 X-4.83 Y38.1 Z2.97 F1800.0
G1 X-5.32 Y37.61 Z2.97 F1800.0
G1 X-5.93 Y37.94 Z2.97 F1800.0
G1 X-6.41 Y37.46 Z2.97 F1800.0
G1 X-7.02 Y37.78 Z2.97 F1800.0
G1 X-9.45 Y37.22 Z2.97 F1800.0
G1 X-10.27 Y36.4 Z2.97 F1800.0
G1 X-10.69 Y36.91 Z2.97 F1800.0
G1 X-12.07 Y36.47 Z2.97 F1800.0
G1 X-10.6 Y34.17 Z2.97 F1800.0
G1 X-11.54 Y34.2 Z2.97 F1800.0
G1 X-13.58 Y34.96 Z2.97 F1800.0
G1 X-13.52 Y35.95 Z2.97 F1800.0
G1 X-14.26 Y35.21 Z2.97 F1800.0
G1 X-15.03 Y35.37 Z2.97 F1800.0
G1 X-15.9 Y34.5 Z2.97 F1800.0
G1 X-16.81 Y34.53 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-20.83 Y29.57 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.18 Y29.29 Z2.97 F1800.0
G1 X-19.75 Y28.79 Z2.97 F1800.0
G1 X-18.18 Y30.36 Z2.97 F1800.0
G1 X-18.25 Y31.22 Z2.97 F1800.0
G1 X-17.7 Y32.7 Z2.97 F1800.0
G1 X-18.72 Y33.55 Z2.97 F1800.0
G1 X-21.05 Y32.16 Z2.97 F1800.0
G1 X-21.7 Y29.64 Z2.97 F1800.0
G1 X-23.44 Y29.76 Z2.97 F1800.0
G1 X-24.67 Y29.47 Z2.97 F1800.0
G1 X-26.71 Y27.4 Z2.97 F1800.0
G1 X-26.22 Y26.05 Z2.97 F1800.0
G1 X-26.29 Y25.04 Z2.97 F1800.0
G1 X-28.94 Y25.2 Z2.97 F1800.0
G1 X-29.47 Y24.67 Z2.97 F1800.0
G1 X-30.17 Y22.11 Z2.97 F1800.0
G1 X-27.84 Y22.56 Z2.97 F1800.0
G1 X-26.14 Y21.47 Z2.97 F1800.0
G1 X-26.18 Y24.22 Z2.97 F1800.0
G1 X-24.45 Y22.22 Z2.97 F1800.0
G1 X-25.57 Y21.1 Z2.97 F1800.0
G1 X-25.12 Y20.62 Z2.97 F1800.0
G1 X-23.82 Y21.92 Z2.97 F1800.0
G1 X-21.21 Y21.73 Z2.97 F1800.0
G1 X-22.09 Y20.85 Z2.97 F1800.0
G1 X-24.95 Y19.85 Z2.97 F1800.0
G1 X-24.62 Y18.32 Z2.97 F1800.0
G1 X-24.88 Y16.19 Z2.97 F1800.0
G1 X-23.97 Y17.1 Z2.97 F1800.0
G1 X-21.53 Y17.68 Z2.97 F1800.0
G1 X-20.78 Y17.49 Z2.97 F1800.0
G1 X-19.63 Y16.77 Z2.97 F1800.0
G1 X-19.62 Y19.59 Z2.97 F1800.0
G1 X-18.06 Y17.41 Z2.97 F1800.0
G1 X-19.05 Y16.42 Z2.97 F1800.0
G1 X-18.48 Y16.06 Z2.97 F1800.0
G1 X-17.65 Y16.88 Z2.97 F1800.0
G1 X-15.2 Y16.54 Z2.97 F1800.0
G1 X-14.1 Y16.7 Z2.97 F1800.0
G1 X-14.01 Y16.04 Z2.97 F1800.0
G1 X-15.75 Y15.05 Z2.97 F1800.0
G1 X-18.28 Y15.33 Z2.97 F1800.0
G1 X-18.1 Y14.57 Z2.97 F1800.0
G1 X-17.73 Y14.0 Z2.97 F1800.0
G1 X-17.92 Y13.81 Z2.97 F1800.0
G1 X-17.74 Y13.06 Z2.97 F1800.0
G1 X-15.32 Y13.61 Z2.97 F1800.0
G1 X-15.4 Y12.61 Z2.97 F1800.0
G1 X-15.35 Y11.72 Z2.97 F1800.0
G1 X-14.92 Y11.22 Z2.97 F1800.0
G1 X-18.84 Y11.03 Z2.97 F1800.0
G1 X-20.27 Y6.8 Z2.97 F1800.0
G1 X-22.04 Y6.9 Z2.97 F1800.0
G1 X-21.28 Y5.79 Z2.97 F1800.0
G1 X-20.66 Y5.48 Z2.97 F1800.0
G1 X-21.3 Y4.84 Z2.97 F1800.0
G1 X-20.88 Y4.32 Z2.97 F1800.0
G1 X-21.51 Y3.69 Z2.97 F1800.0
G1 X-20.55 Y3.72 Z2.97 F1800.0
G1 X-19.89 Y2.51 Z2.97 F1800.0
G1 X-21.47 Y2.8 Z2.97 F1800.0
G1 X-23.96 Y0.31 Z2.97 F1800.0
G1 X-23.57 Y-1.17 Z2.97 F1800.0
G1 X-24.12 Y-0.79 Z2.97 F1800.0
G1 X-24.94 Y-0.67 Z2.97 F1800.0
G1 X-24.6 Y0.6 Z2.97 F1800.0
G1 X-26.96 Y1.05 Z2.97 F1800.0
G1 X-27.07 Y0.93 Z2.97 F1800.0
G1 X-26.08 Y-0.88 Z2.97 F1800.0
G1 X-27.23 Y-1.1 Z2.97 F1800.0
G1 X-28.34 Y-2.21 Z2.97 F1800.0
G1 X-32.27 Y-4.23 Z2.97 F1800.0
G1 X-31.76 Y-5.63 Z2.97 F1800.0
G1 X-32.53 Y-5.46 Z2.97 F1800.0
G1 X-35.17 Y-6.24 Z2.97 F1800.0
G1 X-35.5 Y-6.57 Z2.97 F1800.0
G1 X-34.73 Y-3.93 Z2.97 F1800.0
G1 X-35.66 Y-3.93 Z2.97 F1800.0
G1 X-38.03 Y-5.36 Z2.97 F1800.0
G1 X-37.45 Y-8.52 Z2.97 F1800.0
G1 X-36.63 Y-8.62 Z2.97 F1800.0
G1 X-37.27 Y-9.27 Z2.97 F1800.0
G1 X-36.75 Y-9.68 Z2.97 F1800.0
G1 X-37.08 Y-10.01 Z2.97 F1800.0
G1 X-36.54 Y-10.4 Z2.97 F1800.0
G1 X-36.89 Y-10.76 Z2.97 F1800.0
G1 X-36.33 Y-11.12 Z2.97 F1800.0
G1 X-36.68 Y-11.48 Z2.97 F1800.0
G1 X-36.11 Y-11.85 Z2.97 F1800.0
G1 X-36.43 Y-12.17 Z2.97 F1800.0
G1 X-36.19 Y-12.85 Z2.97 F1800.0
G1 X-35.74 Y-12.4 Z2.97 F1800.0
G1 X-35.13 Y-12.73 Z2.97 F1800.0
G1 X-35.94 Y-13.54 Z2.97 F1800.0
G1 X-34.83 Y-16.17 Z2.97 F1800.0
G1 X-34.53 Y-13.06 Z2.97 F1800.0
G1 X-33.32 Y-13.72 Z2.97 F1800.0
G1 X-32.22 Y-13.55 Z2.97 F1800.0
G1 X-30.9 Y-13.16 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-29.21 Y-14.28 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-27.68 Y-14.61 Z2.97 F1800.0
G1 X-25.71 Y-12.65 Z2.97 F1800.0
G1 X-26.0 Y-13.87 Z2.97 F1800.0
G1 X-26.91 Y-14.78 Z2.97 F1800.0
G1 X-26.19 Y-14.99 Z2.97 F1800.0
G1 X-25.84 Y-14.64 Z2.97 F1800.0
G1 X-25.48 Y-15.22 Z2.97 F1800.0
G1 X-25.83 Y-15.56 Z2.97 F1800.0
G1 X-25.46 Y-16.13 Z2.97 F1800.0
G1 X-25.13 Y-15.79 Z2.97 F1800.0
G1 X-24.77 Y-16.37 Z2.97 F1800.0
G1 X-25.09 Y-16.69 Z2.97 F1800.0
G1 X-24.73 Y-17.26 Z2.97 F1800.0
G1 X-24.41 Y-16.95 Z2.97 F1800.0
G1 X-23.7 Y-17.16 Z2.97 F1800.0
G1 X-24.55 Y-18.02 Z2.97 F1800.0
G1 X-24.81 Y-19.21 Z2.97 F1800.0
G1 X-22.94 Y-17.34 Z2.97 F1800.0
G1 X-22.19 Y-17.52 Z2.97 F1800.0
G1 X-25.07 Y-20.4 Z2.97 F1800.0
G1 X-23.78 Y-21.91 Z2.97 F1800.0
G1 X-21.77 Y-21.77 Z2.97 F1800.0
G1 X-19.01 Y-17.15 Z2.97 F1800.0
G1 X-18.32 Y-15.52 Z2.97 F1800.0
G1 X-17.84 Y-14.93 Z2.97 F1800.0
G1 X-16.76 Y-16.76 Z2.97 F1800.0
G1 X-15.67 Y-16.61 Z2.97 F1800.0
G1 X-14.65 Y-15.58 Z2.97 F1800.0
G1 X-15.15 Y-15.15 Z2.97 F1800.0
G1 X-15.4 Y-12.6 Z2.97 F1800.0
G1 X-17.75 Y-13.08 Z2.97 F1800.0
G1 X-18.0 Y-12.39 Z2.97 F1800.0
G1 X-18.35 Y-11.82 Z2.97 F1800.0
G1 X-10.89 Y-5.29 Z2.97 F1800.0
G1 X-8.4 Y-2.8 Z2.97 F1800.0
G1 X-4.03 Y-1.23 Z2.97 F1800.0
G1 X-4.3 Y-0.57 Z2.97 F1800.0
G1 X-4.45 Y0.22 Z2.97 F1800.0
G1 X-3.79 Y1.82 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X16.06 Y3.93 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.86 Y3.93 Z2.97 F1800.0
G1 X19.6 Y6.53 Z2.97 F1800.0
G1 X21.19 Y6.26 Z2.97 F1800.0
G1 X20.78 Y6.78 Z2.97 F1800.0
G1 X20.26 Y8.12 Z2.97 F1800.0
G1 X18.41 Y8.14 Z2.97 F1800.0
G1 X20.0 Y8.8 Z2.97 F1800.0
G1 X19.84 Y9.57 Z2.97 F1800.0
G1 X18.67 Y9.33 Z2.97 F1800.0
G1 X18.75 Y10.35 Z2.97 F1800.0
G1 X20.58 Y11.24 Z2.97 F1800.0
G1 X19.91 Y13.38 Z2.97 F1800.0
G1 X19.02 Y13.42 Z2.97 F1800.0
G1 X18.38 Y10.91 Z2.97 F1800.0
G1 X17.29 Y12.62 Z2.97 F1800.0
G1 X18.13 Y13.46 Z2.97 F1800.0
G1 X17.23 Y13.5 Z2.97 F1800.0
G1 X16.73 Y13.0 Z2.97 F1800.0
G1 X15.96 Y13.16 Z2.97 F1800.0
G1 X16.78 Y13.98 Z2.97 F1800.0
G1 X16.34 Y14.47 Z2.97 F1800.0
G1 X15.2 Y13.33 Z2.97 F1800.0
G1 X14.43 Y13.5 Z2.97 F1800.0
G1 X15.89 Y14.96 Z2.97 F1800.0
G1 X15.04 Y15.97 Z2.97 F1800.0
G1 X15.08 Y16.95 Z2.97 F1800.0
G1 X9.84 Y12.64 Z2.97 F1800.0
G1 X10.99 Y10.99 Z2.97 F1800.0
G1 X8.35 Y12.09 Z2.97 F1800.0
G1 X4.67 Y6.53 Z2.97 F1800.0
G1 X3.48 Y2.55 Z2.97 F1800.0
G1 X3.21 Y3.21 Z2.97 F1800.0
G1 X1.89 Y3.76 Z2.97 F1800.0
G1 X6.99 Y11.66 Z2.97 F1800.0
G1 X5.71 Y12.25 Z2.97 F1800.0
G1 X4.05 Y9.65 Z2.97 F1800.0
G1 X1.23 Y4.03 Z2.97 F1800.0
G1 X0.57 Y4.3 Z2.97 F1800.0
G1 X-0.22 Y4.45 Z2.97 F1800.0
G1 X-1.82 Y3.79 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-14.68 Y-10.94 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-13.1 Y-9.36 Z2.97 F1800.0
G1 X-10.08 Y-9.15 Z2.97 F1800.0
G1 X-10.27 Y-8.4 Z2.97 F1800.0
G1 X-5.29 Y-3.42 Z2.97 F1800.0
G1 X-3.21 Y-3.21 Z2.97 F1800.0
G1 X-3.76 Y-1.89 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-0.57 Y-4.3 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-1.89 Y-3.76 Z2.97 F1800.0
G1 X-7.16 Y-9.02 Z2.97 F1800.0
G1 X-7.61 Y-11.35 Z2.97 F1800.0
G1 X-9.58 Y-9.58 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X3.74 Y14.01 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X4.0 Y13.33 Z2.97 F1800.0
G1 X4.43 Y12.83 Z2.97 F1800.0
G1 X5.07 Y12.54 Z2.97 F1800.0
G1 X0.93 Y10.27 Z2.97 F1800.0
G1 X-13.0 Y-3.67 Z2.97 F1800.0
G1 X-12.58 Y-5.11 Z2.97 F1800.0
G1 X-13.23 Y-6.7 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-20.19 Y-9.92 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.43 Y-10.1 Z2.97 F1800.0
G1 X-18.71 Y-11.24 Z2.97 F1800.0
G1 X-18.62 Y-8.35 Z2.97 F1800.0
G1 X-17.41 Y-9.01 Z2.97 F1800.0
G1 X-16.36 Y-8.9 Z2.97 F1800.0
G1 X-15.04 Y-8.51 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-14.15 Y-16.01 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.59 Y-16.45 Z2.97 F1800.0
G1 X-13.99 Y-16.79 Z2.97 F1800.0
G1 X-13.65 Y-16.45 Z2.97 F1800.0
G1 X-13.15 Y-16.88 Z2.97 F1800.0
G1 X-13.45 Y-17.19 Z2.97 F1800.0
G1 X-12.92 Y-17.59 Z2.97 F1800.0
G1 X-12.53 Y-17.19 Z2.97 F1800.0
G1 X-12.39 Y-17.99 Z2.97 F1800.0
G1 X-11.86 Y-18.39 Z2.97 F1800.0
G1 X-11.52 Y-17.12 Z2.97 F1800.0
G1 X-10.52 Y-17.05 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-7.49 Y-20.56 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-6.76 Y-20.77 Z2.97 F1800.0
G1 X-6.42 Y-18.55 Z2.97 F1800.0
G1 X-5.22 Y-20.15 Z2.97 F1800.0
G1 X-6.04 Y-20.97 Z2.97 F1800.0
G1 X-5.31 Y-21.18 Z2.97 F1800.0
G1 X-4.82 Y-20.69 Z2.97 F1800.0
G1 X-4.18 Y-20.98 Z2.97 F1800.0
G1 X-4.59 Y-21.39 Z2.97 F1800.0
G1 X-4.16 Y-21.89 Z2.97 F1800.0
G1 X-3.37 Y-21.1 Z2.97 F1800.0
G1 X-3.82 Y-22.49 Z2.97 F1800.0
G1 X-2.83 Y-24.3 Z2.97 F1800.0
G1 X-2.55 Y-21.22 Z2.97 F1800.0
G1 X-1.73 Y-21.33 Z2.97 F1800.0
G1 X-1.17 Y-21.68 Z2.97 F1800.0
G1 X-0.22 Y-22.62 Z2.97 F1800.0
G1 X0.53 Y-21.87 Z2.97 F1800.0
G1 X1.56 Y-21.77 Z2.97 F1800.0
G1 X0.91 Y-19.63 Z2.97 F1800.0
G1 X1.18 Y-19.35 Z2.97 F1800.0
G1 X1.34 Y-18.26 Z2.97 F1800.0
G1 X2.55 Y-15.58 Z2.97 F1800.0
G1 X3.18 Y-16.42 Z2.97 F1800.0
G1 X4.06 Y-18.34 Z2.97 F1800.0
G1 X3.46 Y-18.61 Z2.97 F1800.0
G1 X2.59 Y-21.68 Z2.97 F1800.0
G1 X3.62 Y-21.58 Z2.97 F1800.0
G1 X4.36 Y-18.98 Z2.97 F1800.0
G1 X5.72 Y-19.48 Z2.97 F1800.0
G1 X4.14 Y-22.0 Z2.97 F1800.0
G1 X6.14 Y-23.73 Z2.97 F1800.0
G1 X7.6 Y-22.27 Z2.97 F1800.0
G1 X6.4 Y-19.74 Z2.97 F1800.0
G1 X7.08 Y-19.99 Z2.97 F1800.0
G1 X8.07 Y-20.87 Z2.97 F1800.0
G1 X8.31 Y-19.69 Z2.97 F1800.0
G1 X9.07 Y-19.86 Z2.97 F1800.0
G1 X10.46 Y-18.48 Z2.97 F1800.0
G1 X10.93 Y-18.94 Z2.97 F1800.0
G1 X11.79 Y-19.01 Z2.97 F1800.0
G1 X13.89 Y-19.72 Z2.97 F1800.0
G1 X15.07 Y-16.67 Z2.97 F1800.0
G1 X15.29 Y-19.25 Z2.97 F1800.0
G1 X14.41 Y-20.13 Z2.97 F1800.0
G1 X14.72 Y-20.75 Z2.97 F1800.0
G1 X15.78 Y-19.69 Z2.97 F1800.0
G1 X16.75 Y-20.58 Z2.97 F1800.0
G1 X15.03 Y-21.37 Z2.97 F1800.0
G1 X15.65 Y-22.62 Z2.97 F1800.0
G1 X15.35 Y-23.85 Z2.97 F1800.0
G1 X17.24 Y-21.03 Z2.97 F1800.0
G1 X17.87 Y-21.33 Z2.97 F1800.0
G1 X19.83 Y-21.24 Z2.97 F1800.0
G1 X18.46 Y-24.48 Z2.97 F1800.0
G1 X18.32 Y-26.49 Z2.97 F1800.0
G1 X17.11 Y-25.82 Z2.97 F1800.0
G1 X16.96 Y-27.84 Z2.97 F1800.0
G1 X14.24 Y-26.83 Z2.97 F1800.0
G1 X13.91 Y-26.23 Z2.97 F1800.0
G1 X12.89 Y-27.24 Z2.97 F1800.0
G1 X11.18 Y-27.09 Z2.97 F1800.0
G1 X11.17 Y-28.03 Z2.97 F1800.0
G1 X11.0 Y-28.21 Z2.97 F1800.0
G1 X10.44 Y-29.69 Z2.97 F1800.0
G1 X8.63 Y-32.44 Z2.97 F1800.0
G1 X8.51 Y-31.62 Z2.97 F1800.0
G1 X5.87 Y-29.6 Z2.97 F1800.0
G1 X8.4 Y-27.07 Z2.97 F1800.0
G1 X10.27 Y-27.48 Z2.97 F1800.0
G1 X9.78 Y-26.62 Z2.97 F1800.0
G1 X9.08 Y-26.39 Z2.97 F1800.0
G1 X8.55 Y-25.98 Z2.97 F1800.0
G1 X7.73 Y-25.78 Z2.97 F1800.0
G1 X6.38 Y-26.29 Z2.97 F1800.0
G1 X6.22 Y-24.58 Z2.97 F1800.0
G1 X7.93 Y-24.74 Z2.97 F1800.0
G1 X7.31 Y-23.49 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X5.12 Y-28.48 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X4.78 Y-29.76 Z2.97 F1800.0
G1 X4.19 Y-29.42 Z2.97 F1800.0
G1 X3.69 Y-29.92 Z2.97 F1800.0
G1 X3.16 Y-29.51 Z2.97 F1800.0
G1 X2.13 Y-29.61 Z2.97 F1800.0
G1 X-1.22 Y-32.02 Z2.97 F1800.0
G1 X-0.82 Y-32.55 Z2.97 F1800.0
G1 X-0.85 Y-33.52 Z2.97 F1800.0
G1 X0.76 Y-32.85 Z2.97 F1800.0
G1 X1.11 Y-35.29 Z2.97 F1800.0
G1 X1.34 Y-35.99 Z2.97 F1800.0
G1 X-1.01 Y-34.61 Z2.97 F1800.0
G1 X-1.17 Y-35.7 Z2.97 F1800.0
G1 X-1.82 Y-36.35 Z2.97 F1800.0
G1 X-1.56 Y-37.02 Z2.97 F1800.0
G1 X-0.17 Y-38.44 Z2.97 F1800.0
G1 X-3.73 Y-38.26 Z2.97 F1800.0
G1 X-4.18 Y-37.78 Z2.97 F1800.0
G1 X-4.55 Y-38.15 Z2.97 F1800.0
G1 X-4.99 Y-37.66 Z2.97 F1800.0
G1 X-5.36 Y-38.03 Z2.97 F1800.0
G1 X-5.81 Y-37.54 Z2.97 F1800.0
G1 X-6.17 Y-37.91 Z2.97 F1800.0
G1 X-6.63 Y-37.43 Z2.97 F1800.0
G1 X-6.98 Y-37.78 Z2.97 F1800.0
G1 X-7.22 Y-37.09 Z2.97 F1800.0
G1 X-7.77 Y-37.64 Z2.97 F1800.0
G1 X-8.52 Y-37.45 Z2.97 F1800.0
G1 X-7.62 Y-36.56 Z2.97 F1800.0
G1 X-8.42 Y-35.49 Z2.97 F1800.0
G1 X-9.27 Y-37.27 Z2.97 F1800.0
G1 X-12.85 Y-36.19 Z2.97 F1800.0
G1 X-10.89 Y-35.16 Z2.97 F1800.0
G1 X-10.89 Y-33.29 Z2.97 F1800.0
G1 X-8.82 Y-34.96 Z2.97 F1800.0
G1 X-8.86 Y-34.07 Z2.97 F1800.0
G1 X-8.55 Y-31.89 Z2.97 F1800.0
G1 X-10.1 Y-31.57 Z2.97 F1800.0
G1 X-10.09 Y-30.63 Z2.97 F1800.0
G1 X-10.35 Y-29.95 Z2.97 F1800.0
G1 X-9.02 Y-29.56 Z2.97 F1800.0
G1 X-7.35 Y-30.69 Z2.97 F1800.0
G1 X-6.58 Y-28.98 Z2.97 F1800.0
G1 X-9.49 Y-28.15 Z2.97 F1800.0
G1 X-10.6 Y-29.27 Z2.97 F1800.0
G1 X-10.85 Y-28.59 Z2.97 F1800.0
G1 X-9.93 Y-27.66 Z2.97 F1800.0
G1 X-10.26 Y-27.06 Z2.97 F1800.0
G1 X-11.21 Y-28.01 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-5.4 Y-29.67 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-3.77 Y-29.9 Z2.97 F1800.0
G1 X-4.52 Y-27.85 Z2.97 F1800.0
G1 X-3.42 Y-27.69 Z2.97 F1800.0
G1 X-3.58 Y-26.91 Z2.97 F1800.0
G1 X-1.63 Y-24.96 Z2.97 F1800.0
G1 X-1.39 Y-27.53 Z2.97 F1800.0
G1 X-2.05 Y-27.59 Z2.97 F1800.0
G1 X-2.95 Y-30.02 Z2.97 F1800.0
G1 X-2.41 Y-30.42 Z2.97 F1800.0
G1 X-1.62 Y-31.48 Z2.97 F1800.0
G1 X1.11 Y-29.69 Z2.97 F1800.0
G1 X-0.93 Y-28.0 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X1.87 Y-36.39 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.41 Y-36.79 Z2.97 F1800.0
G1 X0.79 Y-38.41 Z2.97 F1800.0
G1 X2.76 Y-38.31 Z2.97 F1800.0
G1 X2.94 Y-37.19 Z2.97 F1800.0
G1 X3.48 Y-37.59 Z2.97 F1800.0
G1 X3.74 Y-38.26 Z2.97 F1800.0
G1 X4.23 Y-37.77 Z2.97 F1800.0
G1 X4.83 Y-38.1 Z2.97 F1800.0
G1 X5.32 Y-37.61 Z2.97 F1800.0
G1 X5.93 Y-37.94 Z2.97 F1800.0
G1 X6.41 Y-37.46 Z2.97 F1800.0
G1 X7.02 Y-37.78 Z2.97 F1800.0
G1 X12.07 Y-36.47 Z2.97 F1800.0
G1 X12.22 Y-34.45 Z2.97 F1800.0
G1 X13.58 Y-34.96 Z2.97 F1800.0
G1 X13.35 Y-35.58 Z2.97 F1800.0
G1 X13.52 Y-35.95 Z2.97 F1800.0
G1 X14.26 Y-35.21 Z2.97 F1800.0
G1 X15.03 Y-35.37 Z2.97 F1800.0
G1 X15.9 Y-34.5 Z2.97 F1800.0
G1 X16.81 Y-34.53 Z2.97 F1800.0
G1 X18.72 Y-33.55 Z2.97 F1800.0
G1 X17.7 Y-32.7 Z2.97 F1800.0
G1 X20.83 Y-29.57 Z2.97 F1800.0
G1 X21.7 Y-29.64 Z2.97 F1800.0
G1 X21.05 Y-32.16 Z2.97 F1800.0
G1 X23.44 Y-29.76 Z2.97 F1800.0
G1 X24.67 Y-29.47 Z2.97 F1800.0
G1 X26.66 Y-27.48 Z2.97 F1800.0
G1 X26.29 Y-25.04 Z2.97 F1800.0
G1 X29.47 Y-24.67 Z2.97 F1800.0
G1 X30.17 Y-22.11 Z2.97 F1800.0
G1 X27.84 Y-22.56 Z2.97 F1800.0
G1 X27.28 Y-22.2 Z2.97 F1800.0
G1 X26.18 Y-24.22 Z2.97 F1800.0
G1 X24.45 Y-22.22 Z2.97 F1800.0
G1 X25.2 Y-21.47 Z2.97 F1800.0
G1 X26.35 Y-22.39 Z2.97 F1800.0
G1 X26.14 Y-21.47 Z2.97 F1800.0
G1 X25.57 Y-21.1 Z2.97 F1800.0
G1 X25.12 Y-20.62 Z2.97 F1800.0
G1 X23.82 Y-21.92 Z2.97 F1800.0
G1 X21.21 Y-21.73 Z2.97 F1800.0
G1 X20.81 Y-21.2 Z2.97 F1800.0
G1 X21.12 Y-20.88 Z2.97 F1800.0
G1 X24.95 Y-19.85 Z2.97 F1800.0
G1 X24.62 Y-18.32 Z2.97 F1800.0
G1 X24.71 Y-17.29 Z2.97 F1800.0
G1 X22.99 Y-18.08 Z2.97 F1800.0
G1 X22.91 Y-16.29 Z2.97 F1800.0
G1 X25.2 Y-13.07 Z2.97 F1800.0
G1 X26.45 Y-12.76 Z2.97 F1800.0
G1 X27.16 Y-12.04 Z2.97 F1800.0
G1 X29.36 Y-11.71 Z2.97 F1800.0
G1 X28.7 Y-10.5 Z2.97 F1800.0
G1 X28.56 Y-9.71 Z2.97 F1800.0
G1 X27.75 Y-10.52 Z2.97 F1800.0
G1 X28.22 Y-9.12 Z2.97 F1800.0
G1 X28.95 Y-8.39 Z2.97 F1800.0
G1 X27.65 Y-7.82 Z2.97 F1800.0
G1 X27.36 Y-7.17 Z2.97 F1800.0
G1 X29.33 Y-7.07 Z2.97 F1800.0
G1 X33.41 Y-3.93 Z2.97 F1800.0
G1 X32.48 Y-3.93 Z2.97 F1800.0
G1 X30.14 Y-1.6 Z2.97 F1800.0
G1 X27.46 Y-4.22 Z2.97 F1800.0
G1 X27.08 Y-6.53 Z2.97 F1800.0
G1 X26.58 Y-6.09 Z2.97 F1800.0
G1 X24.56 Y-5.31 Z2.97 F1800.0
G1 X25.94 Y-3.93 Z2.97 F1800.0
G1 X24.1 Y-3.9 Z2.97 F1800.0
G1 X23.63 Y-3.44 Z2.97 F1800.0
G1 X23.86 Y-5.08 Z2.97 F1800.0
G1 X22.18 Y-5.82 Z2.97 F1800.0
G1 X23.17 Y-2.97 Z2.97 F1800.0
G1 X22.23 Y-2.04 Z2.97 F1800.0
G1 X18.98 Y-5.29 Z2.97 F1800.0
G1 X18.33 Y-7.8 Z2.97 F1800.0
G1 X18.17 Y-7.03 Z2.97 F1800.0
G1 X15.91 Y-5.56 Z2.97 F1800.0
G1 X15.25 Y-5.28 Z2.97 F1800.0
G1 X16.61 Y-3.93 Z2.97 F1800.0
G1 X18.48 Y-3.93 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X20.5 Y-7.5 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X19.91 Y-9.03 Z2.97 F1800.0
G1 X18.5 Y-8.57 Z2.97 F1800.0
G1 X18.83 Y-10.1 Z2.97 F1800.0
G1 X19.98 Y-9.89 Z2.97 F1800.0
G1 X21.19 Y-12.42 Z2.97 F1800.0
G1 X20.24 Y-13.36 Z2.97 F1800.0
G1 X17.3 Y-13.5 Z2.97 F1800.0
G1 X16.88 Y-12.99 Z2.97 F1800.0
G1 X16.43 Y-14.37 Z2.97 F1800.0
G1 X15.72 Y-13.22 Z2.97 F1800.0
G1 X14.53 Y-13.48 Z2.97 F1800.0
G1 X11.01 Y-16.99 Z2.97 F1800.0
G1 X11.45 Y-15.62 Z2.97 F1800.0
G1 X10.28 Y-13.06 Z2.97 F1800.0
G1 X11.51 Y-12.76 Z2.97 F1800.0
G1 X12.71 Y-13.62 Z2.97 F1800.0
G1 X13.64 Y-13.43 Z2.97 F1800.0
G1 X11.36 Y-11.97 Z2.97 F1800.0
G1 X10.57 Y-11.77 Z2.97 F1800.0
G1 X9.78 Y-12.62 Z2.97 F1800.0
G1 X7.02 Y-11.65 Z2.97 F1800.0
G1 X10.9 Y-10.57 Z2.97 F1800.0
G1 X10.57 Y-9.03 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X13.88 Y-1.99 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.74 Y-3.86 Z2.97 F1800.0
G1 X7.78 Y-9.02 Z2.97 F1800.0
G1 X3.4 Y-13.42 Z2.97 F1800.0
G1 X1.59 Y-16.15 Z2.97 F1800.0
G1 X-0.01 Y-14.01 Z2.97 F1800.0
G1 X-0.51 Y-13.58 Z2.97 F1800.0
G1 X-1.33 Y-13.46 Z2.97 F1800.0
G1 X2.18 Y-10.89 Z2.97 F1800.0
G1 X12.13 Y-0.93 Z2.97 F1800.0
G1 X13.51 Y-1.42 Z2.97 F1800.0
G1 X13.51 Y1.38 Z2.97 F1800.0
G1 X15.67 Y5.41 Z2.97 F1800.0
G1 X14.73 Y5.4 Z2.97 F1800.0
G1 X-0.93 Y-10.27 Z2.97 F1800.0
G1 X-2.14 Y-13.34 Z2.97 F1800.0
G1 X-3.23 Y-12.62 Z2.97 F1800.0
G1 X-4.63 Y-13.97 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X1.82 Y-3.79 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.93 Y-4.67 Z2.97 F1800.0
G1 X0.22 Y-4.45 Z2.97 F1800.0
G1 X-1.56 Y-7.16 Z2.97 F1800.0
G1 X-7.49 Y-13.09 Z2.97 F1800.0
G1 X-7.43 Y-13.96 Z2.97 F1800.0
G1 X-6.2 Y-15.53 Z2.97 F1800.0
G1 X-6.51 Y-17.71 Z2.97 F1800.0
G1 X-8.4 Y-17.73 Z2.97 F1800.0
G1 X-9.51 Y-21.65 Z2.97 F1800.0
G1 X-10.89 Y-20.22 Z2.97 F1800.0
G1 X-11.63 Y-20.03 Z2.97 F1800.0
G1 X-11.51 Y-20.85 Z2.97 F1800.0
G1 X-11.58 Y-21.84 Z2.97 F1800.0
G1 X-10.53 Y-22.66 Z2.97 F1800.0
G1 X-11.26 Y-25.26 Z2.97 F1800.0
G1 X-10.6 Y-26.46 Z2.97 F1800.0
G1 X-12.76 Y-25.82 Z2.97 F1800.0
G1 X-11.85 Y-27.72 Z2.97 F1800.0
G1 X-13.77 Y-26.84 Z2.97 F1800.0
G1 X-14.96 Y-27.1 Z2.97 F1800.0
G1 X-14.04 Y-24.31 Z2.97 F1800.0
G1 X-16.21 Y-24.61 Z2.97 F1800.0
G1 X-15.87 Y-25.2 Z2.97 F1800.0
G1 X-16.45 Y-27.65 Z2.97 F1800.0
G1 X-17.36 Y-28.56 Z2.97 F1800.0
G1 X-20.61 Y-29.89 Z2.97 F1800.0
G1 X-20.41 Y-32.54 Z2.97 F1800.0
G1 X-23.7 Y-30.23 Z2.97 F1800.0
G1 X-23.21 Y-29.74 Z2.97 F1800.0
G1 X-23.93 Y-29.53 Z2.97 F1800.0
G1 X-24.24 Y-29.84 Z2.97 F1800.0
G1 X-24.74 Y-29.41 Z2.97 F1800.0
G1 X-24.43 Y-29.1 Z2.97 F1800.0
G1 X-24.93 Y-28.66 Z2.97 F1800.0
G1 X-25.23 Y-28.96 Z2.97 F1800.0
G1 X-25.72 Y-28.52 Z2.97 F1800.0
G1 X-25.43 Y-28.23 Z2.97 F1800.0
G1 X-25.93 Y-27.8 Z2.97 F1800.0
G1 X-26.21 Y-28.07 Z2.97 F1800.0
G1 X-26.7 Y-27.63 Z2.97 F1800.0
G1 X-26.15 Y-27.08 Z2.97 F1800.0
G1 X-26.21 Y-26.21 Z2.97 F1800.0
G1 X-27.19 Y-27.19 Z2.97 F1800.0
G1 X-28.52 Y-25.72 Z2.97 F1800.0
G1 X-27.69 Y-25.82 Z2.97 F1800.0
G1 X-26.27 Y-25.34 Z2.97 F1800.0
G1 X-26.33 Y-24.47 Z2.97 F1800.0
G1 X-25.81 Y-22.03 Z2.97 F1800.0
G1 X-28.14 Y-22.54 Z2.97 F1800.0
G1 X-29.68 Y-22.21 Z2.97 F1800.0
G1 X-28.96 Y-25.23 Z2.97 F1800.0
G1 X-31.03 Y-22.63 Z2.97 F1800.0
G1 X-30.44 Y-22.04 Z2.97 F1800.0
G1 X-31.14 Y-21.81 Z2.97 F1800.0
G1 X-31.43 Y-22.09 Z2.97 F1800.0
G1 X-31.82 Y-21.56 Z2.97 F1800.0
G1 X-31.51 Y-21.24 Z2.97 F1800.0
G1 X-31.87 Y-20.67 Z2.97 F1800.0
G1 X-32.19 Y-20.99 Z2.97 F1800.0
G1 X-32.54 Y-20.41 Z2.97 F1800.0
G1 X-32.24 Y-20.1 Z2.97 F1800.0
G1 X-32.6 Y-19.54 Z2.97 F1800.0
G1 X-32.89 Y-19.82 Z2.97 F1800.0
G1 X-33.24 Y-19.24 Z2.97 F1800.0
G1 X-32.74 Y-18.74 Z2.97 F1800.0
G1 X-33.59 Y-18.66 Z2.97 F1800.0
G1 X-34.53 Y-16.8 Z2.97 F1800.0
G1 X-32.49 Y-17.55 Z2.97 F1800.0
G1 X-31.81 Y-15.01 Z2.97 F1800.0
G1 X-27.69 Y-10.89 Z2.97 F1800.0
G1 X-25.89 Y-10.96 Z2.97 F1800.0
G1 X-24.64 Y-10.64 Z2.97 F1800.0
G1 X-25.58 Y-8.78 Z2.97 F1800.0
G1 X-23.28 Y-8.35 Z2.97 F1800.0
G1 X-22.46 Y-9.39 Z2.97 F1800.0
G1 X-20.95 Y-9.74 Z2.97 F1800.0
G1 X-22.48 Y-7.55 Z2.97 F1800.0
G1 X-19.83 Y-7.7 Z2.97 F1800.0
G1 X-20.18 Y-7.11 Z2.97 F1800.0
G1 X-20.6 Y-5.67 Z2.97 F1800.0
G1 X-21.2 Y-5.34 Z2.97 F1800.0
G1 X-20.81 Y-4.95 Z2.97 F1800.0
G1 X-21.35 Y-4.55 Z2.97 F1800.0
G1 X-20.59 Y-3.79 Z2.97 F1800.0
G1 X-21.65 Y-2.98 Z2.97 F1800.0
G1 X-21.91 Y-2.31 Z2.97 F1800.0
G1 X-23.01 Y-1.55 Z2.97 F1800.0
G1 X-19.56 Y1.91 Z2.97 F1800.0
G1 X-19.04 Y1.5 Z2.97 F1800.0
G1 X-17.59 Y1.07 Z2.97 F1800.0
G1 X-19.31 Y-1.58 Z2.97 F1800.0
G1 X-16.67 Y-0.8 Z2.97 F1800.0
G1 X-16.87 Y0.86 Z2.97 F1800.0
G1 X-15.92 Y0.88 Z2.97 F1800.0
G1 X-15.85 Y-0.92 Z2.97 F1800.0
G1 X-13.44 Y-2.24 Z2.97 F1800.0
G1 X-13.22 Y-2.95 Z2.97 F1800.0
G1 X-12.13 Y0.93 Z2.97 F1800.0
G1 X-4.67 Y8.4 Z2.97 F1800.0
G1 X-0.41 Y13.59 Z2.97 F1800.0
G1 X0.31 Y13.38 Z2.97 F1800.0
G1 X-0.07 Y13.93 Z2.97 F1800.0
G1 X3.49 Y14.69 Z2.97 F1800.0
G1 X3.04 Y16.11 Z2.97 F1800.0
G1 X1.59 Y16.52 Z2.97 F1800.0
G1 X1.36 Y18.16 Z2.97 F1800.0
G1 X2.18 Y18.98 Z2.97 F1800.0
G1 X3.83 Y17.83 Z2.97 F1800.0
G1 X4.89 Y22.63 Z2.97 F1800.0
G1 X6.16 Y23.89 Z2.97 F1800.0
G1 X7.3 Y23.17 Z2.97 F1800.0
G1 X7.93 Y24.73 Z2.97 F1800.0
G1 X6.25 Y24.92 Z2.97 F1800.0
G1 X6.4 Y26.94 Z2.97 F1800.0
G1 X6.53 Y27.07 Z2.97 F1800.0
G1 X5.98 Y27.45 Z2.97 F1800.0
G1 X7.35 Y30.69 Z2.97 F1800.0
G1 X10.6 Y29.27 Z2.97 F1800.0
G1 X10.09 Y30.63 Z2.97 F1800.0
G1 X10.1 Y31.57 Z2.97 F1800.0
G1 X8.55 Y31.89 Z2.97 F1800.0
G1 X8.71 Y32.98 Z2.97 F1800.0
G1 X10.89 Y33.29 Z2.97 F1800.0
G1 X11.96 Y34.36 Z2.97 F1800.0
G1 X11.48 Y36.68 Z2.97 F1800.0
G1 X13.54 Y35.94 Z2.97 F1800.0
G1 X13.32 Y35.32 Z2.97 F1800.0
G1 X13.44 Y34.91 Z2.97 F1800.0
G1 X14.23 Y35.69 Z2.97 F1800.0
G1 X14.57 Y35.11 Z2.97 F1800.0
G1 X14.9 Y35.43 Z2.97 F1800.0
G1 X15.21 Y34.82 Z2.97 F1800.0
G1 X15.53 Y35.13 Z2.97 F1800.0
G1 X15.85 Y34.52 Z2.97 F1800.0
G1 X16.17 Y34.83 Z2.97 F1800.0
G1 X16.5 Y34.23 Z2.97 F1800.0
G1 X16.8 Y34.53 Z2.97 F1800.0
G1 X17.14 Y33.94 Z2.97 F1800.0
G1 X17.43 Y34.23 Z2.97 F1800.0
G1 X18.66 Y33.59 Z2.97 F1800.0
G1 X17.47 Y33.33 Z2.97 F1800.0
G1 X18.23 Y31.29 Z2.97 F1800.0
G1 X19.24 Y33.24 Z2.97 F1800.0
G1 X21.56 Y31.82 Z2.97 F1800.0
G1 X23.16 Y30.63 Z2.97 F1800.0
G1 X18.14 Y30.28 Z2.97 F1800.0
G1 X17.36 Y28.56 Z2.97 F1800.0
G1 X16.92 Y27.19 Z2.97 F1800.0
G1 X18.3 Y26.7 Z2.97 F1800.0
G1 X18.36 Y25.83 Z2.97 F1800.0
G1 X15.87 Y25.2 Z2.97 F1800.0
G1 X16.24 Y23.29 Z2.97 F1800.0
G1 X15.38 Y23.78 Z2.97 F1800.0
G1 X14.65 Y25.86 Z2.97 F1800.0
G1 X15.27 Y26.08 Z2.97 F1800.0
G1 X14.96 Y27.1 Z2.97 F1800.0
G1 X14.03 Y26.17 Z2.97 F1800.0
G1 X13.41 Y26.48 Z2.97 F1800.0
G1 X13.77 Y26.84 Z2.97 F1800.0
G1 X13.13 Y27.13 Z2.97 F1800.0
G1 X12.79 Y26.79 Z2.97 F1800.0
G1 X12.16 Y27.1 Z2.97 F1800.0
G1 X12.49 Y27.43 Z2.97 F1800.0
G1 X11.85 Y27.72 Z2.97 F1800.0
G1 X11.25 Y27.11 Z2.97 F1800.0
G1 X11.21 Y28.01 Z2.97 F1800.0
G1 X10.85 Y28.59 Z2.97 F1800.0
G1 X9.84 Y26.64 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X18.43 Y24.96 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.49 Y24.09 Z2.97 F1800.0
G1 X18.86 Y23.53 Z2.97 F1800.0
G1 X19.36 Y23.1 Z2.97 F1800.0
G1 X15.17 Y18.9 Z2.97 F1800.0
G1 X14.29 Y19.89 Z2.97 F1800.0
G1 X14.23 Y19.83 Z2.97 F1800.0
G1 X12.83 Y19.36 Z2.97 F1800.0
G1 X11.51 Y17.11 Z2.97 F1800.0
G1 X11.37 Y16.04 Z2.97 F1800.0
G1 X10.61 Y18.08 Z2.97 F1800.0
G1 X11.43 Y18.89 Z2.97 F1800.0
G1 X10.67 Y19.07 Z2.97 F1800.0
G1 X10.35 Y18.76 Z2.97 F1800.0
G1 X10.05 Y19.38 Z2.97 F1800.0
G1 X9.72 Y19.05 Z2.97 F1800.0
G1 X9.42 Y19.69 Z2.97 F1800.0
G1 X9.07 Y19.34 Z2.97 F1800.0
G1 X8.43 Y19.63 Z2.97 F1800.0
G1 X8.8 Y20.0 Z2.97 F1800.0
G1 X8.24 Y20.37 Z2.97 F1800.0
G1 X7.79 Y19.93 Z2.97 F1800.0
G1 X6.83 Y19.9 Z2.97 F1800.0
G1 X8.0 Y21.07 Z2.97 F1800.0
G1 X7.77 Y21.77 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X2.98 Y21.64 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.41 Y21.88 Z2.97 F1800.0
G1 X0.94 Y19.61 Z2.97 F1800.0
G1 X-1.2 Y21.2 Z2.97 F1800.0
G1 X-0.53 Y21.96 Z2.97 F1800.0
G1 X-0.44 Y22.89 Z2.97 F1800.0
G1 X-1.29 Y23.91 Z2.97 F1800.0
G1 X-1.56 Y22.71 Z2.97 F1800.0
G1 X-2.05 Y21.29 Z2.97 F1800.0
G1 X-4.35 Y20.85 Z2.97 F1800.0
G1 X-4.04 Y22.09 Z2.97 F1800.0
G1 X-2.87 Y24.2 Z2.97 F1800.0
G1 X-3.23 Y25.7 Z2.97 F1800.0
G1 X-1.68 Y24.46 Z2.97 F1800.0
G1 X-1.39 Y27.55 Z2.97 F1800.0
G1 X-0.97 Y27.97 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-0.76 Y32.85 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-0.99 Y34.48 Z2.97 F1800.0
G1 X-0.93 Y34.53 Z2.97 F1800.0
G1 X1.01 Y34.61 Z2.97 F1800.0
G1 X1.17 Y35.7 Z2.97 F1800.0
G1 X1.82 Y36.35 Z2.97 F1800.0
G1 X1.95 Y38.35 Z2.97 F1800.0
G1 X3.73 Y38.26 Z2.97 F1800.0
G1 X4.18 Y37.78 Z2.97 F1800.0
G1 X4.55 Y38.15 Z2.97 F1800.0
G1 X4.99 Y37.66 Z2.97 F1800.0
G1 X5.36 Y38.03 Z2.97 F1800.0
G1 X5.81 Y37.54 Z2.97 F1800.0
G1 X6.17 Y37.91 Z2.97 F1800.0
G1 X6.63 Y37.43 Z2.97 F1800.0
G1 X6.98 Y37.78 Z2.97 F1800.0
G1 X7.22 Y37.09 Z2.97 F1800.0
G1 X7.77 Y37.64 Z2.97 F1800.0
G1 X8.52 Y37.45 Z2.97 F1800.0
G1 X7.62 Y36.56 Z2.97 F1800.0
G1 X8.82 Y34.96 Z2.97 F1800.0
G1 X9.27 Y37.27 Z2.97 F1800.0
G1 X10.76 Y36.89 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X5.4 Y29.67 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.56 Y27.96 Z2.97 F1800.0
G1 X4.71 Y28.98 Z2.97 F1800.0
G1 X4.21 Y29.41 Z2.97 F1800.0
G1 X4.59 Y29.79 Z2.97 F1800.0
G1 X3.77 Y29.9 Z2.97 F1800.0
G1 X3.36 Y29.49 Z2.97 F1800.0
G1 X2.95 Y30.02 Z2.97 F1800.0
G1 X2.5 Y29.57 Z2.97 F1800.0
G1 X2.41 Y30.42 Z2.97 F1800.0
G1 X1.65 Y29.65 Z2.97 F1800.0
G1 X1.09 Y31.09 Z2.97 F1800.0
G1 X1.22 Y32.02 Z2.97 F1800.0
G1 X0.82 Y32.55 Z2.97 F1800.0
G1 X0.85 Y33.52 Z2.97 F1800.0
G1 X-2.8 Y28.94 Z2.97 F1800.0
G1 X-3.44 Y26.43 Z2.97 F1800.0
G1 X-3.65 Y27.16 Z2.97 F1800.0
G1 X-4.11 Y27.63 Z2.97 F1800.0
G1 X-5.31 Y28.29 Z2.97 F1800.0
G1 X-4.78 Y29.76 Z2.97 F1800.0
G1 X-5.87 Y29.6 Z2.97 F1800.0
G1 X-5.91 Y28.63 Z2.97 F1800.0
G1 X-6.51 Y28.96 Z2.97 F1800.0
G1 X-7.75 Y28.65 Z2.97 F1800.0
G1 X-6.42 Y29.99 Z2.97 F1800.0
G1 X-8.51 Y31.62 Z2.97 F1800.0
G1 X-9.02 Y30.18 Z2.97 F1800.0
G1 X-10.44 Y29.69 Z2.97 F1800.0
G1 X-9.06 Y28.28 Z2.97 F1800.0
G1 X-11.0 Y28.21 Z2.97 F1800.0
G1 X-11.17 Y28.03 Z2.97 F1800.0
G1 X-12.89 Y27.24 Z2.97 F1800.0
G1 X-14.0 Y25.2 Z2.97 F1800.0
G1 X-13.26 Y24.08 Z2.97 F1800.0
G1 X-13.97 Y24.3 Z2.97 F1800.0
G1 X-15.61 Y24.53 Z2.97 F1800.0
G1 X-14.24 Y26.83 Z2.97 F1800.0
G1 X-16.96 Y27.84 Z2.97 F1800.0
G1 X-16.43 Y24.64 Z2.97 F1800.0
G1 X-18.46 Y24.48 Z2.97 F1800.0
G1 X-18.32 Y26.49 Z2.97 F1800.0
G1 X-18.45 Y27.29 Z2.97 F1800.0
G1 X-17.9 Y28.16 Z2.97 F1800.0
G1 X-17.59 Y29.08 Z2.97 F1800.0
G1 X-17.89 Y29.72 Z2.97 F1800.0
G1 X-19.32 Y28.29 Z2.97 F1800.0
G1 X-18.88 Y27.79 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-11.24 Y25.16 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.83 Y23.71 Z2.97 F1800.0
G1 X-12.86 Y23.54 Z2.97 F1800.0
G1 X-11.66 Y21.95 Z2.97 F1800.0
G1 X-11.17 Y22.62 Z2.97 F1800.0
G1 X-10.41 Y22.25 Z2.97 F1800.0
G1 X-9.28 Y21.52 Z2.97 F1800.0
G1 X-10.27 Y21.47 Z2.97 F1800.0
G1 X-11.46 Y21.21 Z2.97 F1800.0
G1 X-11.77 Y19.04 Z2.97 F1800.0
G1 X-12.66 Y17.2 Z2.97 F1800.0
G1 X-10.05 Y17.02 Z2.97 F1800.0
G1 X-9.35 Y16.79 Z2.97 F1800.0
G1 X-8.68 Y21.19 Z2.97 F1800.0
G1 X-7.42 Y20.58 Z2.97 F1800.0
G1 X-6.12 Y20.95 Z2.97 F1800.0
G1 X-5.73 Y19.47 Z2.97 F1800.0
G1 X-6.37 Y19.3 Z2.97 F1800.0
G1 X-6.52 Y17.75 Z2.97 F1800.0
G1 X-6.28 Y16.12 Z2.97 F1800.0
G1 X-8.92 Y16.29 Z2.97 F1800.0
G1 X-7.62 Y14.79 Z2.97 F1800.0
G1 X-7.12 Y15.22 Z2.97 F1800.0
G1 X-6.17 Y15.3 Z2.97 F1800.0
G1 X-5.74 Y14.8 Z2.97 F1800.0
G1 X-7.42 Y14.05 Z2.97 F1800.0
G1 X-7.49 Y13.04 Z2.97 F1800.0
G1 X-5.21 Y14.4 Z2.97 F1800.0
G1 X-3.6 Y13.2 Z2.97 F1800.0
G1 X-1.5 Y13.44 Z2.97 F1800.0
G1 X-1.41 Y12.78 Z2.97 F1800.0
G1 X-5.29 Y11.51 Z2.97 F1800.0
G1 X-7.56 Y12.04 Z2.97 F1800.0
G1 X-7.71 Y11.39 Z2.97 F1800.0
G1 X-10.27 Y6.53 Z2.97 F1800.0
G1 X-12.95 Y3.85 Z2.97 F1800.0
G1 X-13.34 Y2.53 Z2.97 F1800.0
G1 X-13.86 Y2.01 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-12.56 Y5.17 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.79 Y5.88 Z2.97 F1800.0
G1 X-13.78 Y7.69 Z2.97 F1800.0
G1 X-10.43 Y9.17 Z2.97 F1800.0
G1 X-12.17 Y9.3 Z2.97 F1800.0
G1 X-13.31 Y9.14 Z2.97 F1800.0
G1 X-14.15 Y8.25 Z2.97 F1800.0
G1 X-17.04 Y9.1 Z2.97 F1800.0
G1 X-14.48 Y10.72 Z2.97 F1800.0
G1 X-14.05 Y10.22 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-19.87 Y10.0 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.31 Y9.42 Z2.97 F1800.0
G1 X-23.03 Y9.64 Z2.97 F1800.0
G1 X-22.8 Y8.01 Z2.97 F1800.0
G1 X-23.37 Y8.36 Z2.97 F1800.0
G1 X-24.95 Y8.66 Z2.97 F1800.0
G1 X-23.61 Y10.0 Z2.97 F1800.0
G1 X-25.33 Y11.07 Z2.97 F1800.0
G1 X-26.0 Y9.41 Z2.97 F1800.0
G1 X-27.43 Y8.04 Z2.97 F1800.0
G1 X-28.95 Y8.39 Z2.97 F1800.0
G1 X-28.56 Y9.71 Z2.97 F1800.0
G1 X-28.7 Y10.5 Z2.97 F1800.0
G1 X-29.36 Y11.71 Z2.97 F1800.0
G1 X-25.52 Y11.82 Z2.97 F1800.0
G1 X-26.05 Y14.09 Z2.97 F1800.0
G1 X-27.31 Y14.69 Z2.97 F1800.0
G1 X-29.55 Y14.32 Z2.97 F1800.0
G1 X-29.69 Y12.31 Z2.97 F1800.0
G1 X-30.03 Y12.91 Z2.97 F1800.0
G1 X-30.75 Y13.12 Z2.97 F1800.0
G1 X-30.12 Y14.69 Z2.97 F1800.0
G1 X-31.82 Y15.78 Z2.97 F1800.0
G1 X-31.47 Y13.33 Z2.97 F1800.0
G1 X-32.91 Y13.76 Z2.97 F1800.0
G1 X-34.56 Y13.05 Z2.97 F1800.0
G1 X-35.95 Y13.52 Z2.97 F1800.0
G1 X-34.53 Y16.81 Z2.97 F1800.0
G1 X-32.22 Y16.32 Z2.97 F1800.0
G1 X-32.72 Y18.62 Z2.97 F1800.0
G1 X-33.55 Y18.72 Z2.97 F1800.0
G1 X-32.37 Y19.9 Z2.97 F1800.0
G1 X-32.16 Y21.05 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-36.47 Y12.07 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-36.26 Y11.34 Z2.97 F1800.0
G1 X-36.91 Y10.69 Z2.97 F1800.0
G1 X-36.65 Y10.02 Z2.97 F1800.0
G1 X-37.22 Y9.45 Z2.97 F1800.0
G1 X-36.8 Y8.94 Z2.97 F1800.0
G1 X-37.53 Y8.2 Z2.97 F1800.0
G1 X-36.47 Y8.34 Z2.97 F1800.0
G1 X-35.48 Y6.52 Z2.97 F1800.0
G1 X-37.78 Y7.02 Z2.97 F1800.0
G1 X-37.02 Y5.91 Z2.97 F1800.0
G1 X-37.94 Y5.93 Z2.97 F1800.0
G1 X-38.26 Y3.74 Z2.97 F1800.0
G1 X-38.31 Y2.76 Z2.97 F1800.0
G1 X-35.28 Y3.93 Z2.97 F1800.0
G1 X-33.41 Y3.93 Z2.97 F1800.0
G1 X-34.91 Y6.16 Z2.97 F1800.0
G1 X-32.74 Y5.52 Z2.97 F1800.0
G1 X-31.65 Y5.69 Z2.97 F1800.0
G1 X-32.48 Y3.93 Z2.97 F1800.0
G1 X-31.52 Y3.01 Z2.97 F1800.0
G1 X-30.8 Y4.67 Z2.97 F1800.0
G1 X-29.59 Y6.81 Z2.97 F1800.0
G1 X-29.33 Y7.07 Z2.97 F1800.0
G1 X-28.98 Y6.49 Z2.97 F1800.0
G1 X-29.19 Y5.34 Z2.97 F1800.0
G1 X-29.84 Y5.47 Z2.97 F1800.0
G1 X-29.41 Y4.2 Z2.97 F1800.0
G1 X-30.03 Y3.98 Z2.97 F1800.0
G1 X-31.06 Y2.55 Z2.97 F1800.0
G1 X-30.14 Y1.6 Z2.97 F1800.0
G1 X-30.14 Y-1.2 Z2.97 F1800.0
G1 X-27.69 Y1.25 Z2.97 F1800.0
G1 X-29.2 Y3.47 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-29.41 Y-4.2 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.26 Y-4.99 Z2.97 F1800.0
G1 X-31.16 Y-5.96 Z2.97 F1800.0
G1 X-29.95 Y-6.62 Z2.97 F1800.0
G1 X-29.11 Y-5.78 Z2.97 F1800.0
G1 X-28.96 Y-6.56 Z2.97 F1800.0
G1 X-29.36 Y-6.96 Z2.97 F1800.0
G1 X-28.66 Y-7.2 Z2.97 F1800.0
G1 X-29.15 Y-7.68 Z2.97 F1800.0
G1 X-28.52 Y-9.85 Z2.97 F1800.0
G1 X-28.11 Y-7.57 Z2.97 F1800.0
G1 X-26.45 Y-8.71 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-38.15 Y-4.55 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-38.31 Y-2.84 Z2.97 F1800.0
G1 X-38.27 Y-2.8 Z2.97 F1800.0
G1 X-36.14 Y-3.47 Z2.97 F1800.0
G1 X-37.99 Y-1.59 Z2.97 F1800.0
G1 X-38.35 Y-1.95 Z2.97 F1800.0
G1 X-38.4 Y-1.06 Z2.97 F1800.0
G1 X-37.99 Y-0.65 Z2.97 F1800.0
G1 X-38.44 Y-0.17 Z2.97 F1800.0
G1 X-37.99 Y0.28 Z2.97 F1800.0
G1 X-38.41 Y0.79 Z2.97 F1800.0
G1 X-37.99 Y1.21 Z2.97 F1800.0
G1 X-38.36 Y1.78 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.3 Y-26.7 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.43 Y-24.96 Z2.97 F1800.0
G1 X-16.93 Y-24.4 Z2.97 F1800.0
G1 X-18.0 Y-23.6 Z2.97 F1800.0
G1 X-18.49 Y-24.09 Z2.97 F1800.0
G1 X-18.86 Y-23.53 Z2.97 F1800.0
G1 X-18.53 Y-23.2 Z2.97 F1800.0
G1 X-19.06 Y-22.79 Z2.97 F1800.0
G1 X-19.36 Y-23.1 Z2.97 F1800.0
G1 X-19.86 Y-22.66 Z2.97 F1800.0
G1 X-19.27 Y-22.07 Z2.97 F1800.0
G1 X-19.38 Y-21.25 Z2.97 F1800.0
G1 X-20.36 Y-22.23 Z2.97 F1800.0
G1 X-20.86 Y-21.8 Z2.97 F1800.0
G1 X-19.61 Y-19.61 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.14 Y-30.28 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.23 Y-31.29 Z2.97 F1800.0
G1 X-17.72 Y-32.65 Z2.97 F1800.0
G1 X-19.82 Y-32.89 Z2.97 F1800.0
G1 X-18.07 Y-33.93 Z2.97 F1800.0
G1 X-17.47 Y-33.33 Z2.97 F1800.0
G1 X-17.14 Y-33.94 Z2.97 F1800.0
G1 X-17.43 Y-34.23 Z2.97 F1800.0
G1 X-16.8 Y-34.53 Z2.97 F1800.0
G1 X-16.5 Y-34.23 Z2.97 F1800.0
G1 X-16.17 Y-34.83 Z2.97 F1800.0
G1 X-15.85 Y-34.52 Z2.97 F1800.0
G1 X-15.53 Y-35.13 Z2.97 F1800.0
G1 X-15.21 Y-34.82 Z2.97 F1800.0
G1 X-14.9 Y-35.43 Z2.97 F1800.0
G1 X-14.57 Y-35.11 Z2.97 F1800.0
G1 X-14.23 Y-35.69 Z2.97 F1800.0
G1 X-13.54 Y-35.94 Z2.97 F1800.0
G1 X-13.44 Y-34.91 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X9.91 Y-31.16 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.08 Y-33.72 Z2.97 F1800.0
G1 X11.54 Y-34.2 Z2.97 F1800.0
G1 X11.06 Y-34.65 Z2.97 F1800.0
G1 X9.65 Y-33.29 Z2.97 F1800.0
G1 X8.75 Y-33.26 Z2.97 F1800.0
G1 X8.87 Y-34.07 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X18.45 Y-27.29 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.18 Y-29.29 Z2.97 F1800.0
G1 X18.25 Y-31.22 Z2.97 F1800.0
G1 X18.18 Y-30.36 Z2.97 F1800.0
G1 X17.89 Y-29.72 Z2.97 F1800.0
G1 X17.73 Y-28.94 Z2.97 F1800.0
G1 X17.59 Y-29.08 Z2.97 F1800.0
G1 X17.3 Y-28.43 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X23.88 Y-13.46 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.86 Y-12.68 Z2.97 F1800.0
G1 X20.85 Y-13.69 Z2.97 F1800.0
G1 X22.8 Y-15.47 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.31 Y-14.69 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.51 Y-14.43 Z2.97 F1800.0
G1 X29.55 Y-14.32 Z2.97 F1800.0
G1 X29.69 Y-12.31 Z2.97 F1800.0
G1 X30.03 Y-12.91 Z2.97 F1800.0
G1 X31.47 Y-13.33 Z2.97 F1800.0
G1 X31.29 Y-13.97 Z2.97 F1800.0
G1 X30.12 Y-14.69 Z2.97 F1800.0
G1 X31.82 Y-15.78 Z2.97 F1800.0
G1 X32.19 Y-13.54 Z2.97 F1800.0
G1 X32.67 Y-14.0 Z2.97 F1800.0
G1 X32.91 Y-13.76 Z2.97 F1800.0
G1 X34.56 Y-13.05 Z2.97 F1800.0
G1 X35.95 Y-13.52 Z2.97 F1800.0
G1 X35.37 Y-15.03 Z2.97 F1800.0
G1 X34.53 Y-16.81 Z2.97 F1800.0
G1 X32.22 Y-16.32 Z2.97 F1800.0
G1 X32.72 Y-18.62 Z2.97 F1800.0
G1 X33.55 Y-18.72 Z2.97 F1800.0
G1 X32.37 Y-19.9 Z2.97 F1800.0
G1 X32.16 Y-21.05 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X36.47 Y-12.07 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.26 Y-11.34 Z2.97 F1800.0
G1 X36.91 Y-10.69 Z2.97 F1800.0
G1 X36.65 Y-10.02 Z2.97 F1800.0
G1 X37.22 Y-9.45 Z2.97 F1800.0
G1 X36.8 Y-8.94 Z2.97 F1800.0
G1 X37.53 Y-8.2 Z2.97 F1800.0
G1 X36.14 Y-7.73 Z2.97 F1800.0
G1 X35.48 Y-6.52 Z2.97 F1800.0
G1 X37.78 Y-7.02 Z2.97 F1800.0
G1 X38.1 Y-4.83 Z2.97 F1800.0
G1 X35.28 Y-3.93 Z2.97 F1800.0
G1 X34.34 Y-3.93 Z2.97 F1800.0
G1 X34.91 Y-6.16 Z2.97 F1800.0
G1 X32.74 Y-5.52 Z2.97 F1800.0
G1 X31.65 Y-5.69 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X29.68 Y-1.13 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X30.14 Y-0.67 Z2.97 F1800.0
G1 X29.68 Y-0.19 Z2.97 F1800.0
G1 X30.14 Y0.27 Z2.97 F1800.0
G1 X29.68 Y0.74 Z2.97 F1800.0
G1 X30.14 Y1.2 Z2.97 F1800.0
G1 X29.19 Y2.12 Z2.97 F1800.0
G1 X33.85 Y5.85 Z2.97 F1800.0
G1 X35.17 Y6.24 Z2.97 F1800.0
G1 X35.5 Y6.57 Z2.97 F1800.0
G1 X34.73 Y3.93 Z2.97 F1800.0
G1 X35.66 Y3.93 Z2.97 F1800.0
G1 X36.61 Y3.01 Z2.97 F1800.0
G1 X38.26 Y3.73 Z2.97 F1800.0
G1 X37.45 Y8.52 Z2.97 F1800.0
G1 X36.63 Y8.62 Z2.97 F1800.0
G1 X37.27 Y9.27 Z2.97 F1800.0
G1 X36.75 Y9.68 Z2.97 F1800.0
G1 X37.08 Y10.01 Z2.97 F1800.0
G1 X36.54 Y10.4 Z2.97 F1800.0
G1 X36.89 Y10.76 Z2.97 F1800.0
G1 X36.33 Y11.12 Z2.97 F1800.0
G1 X36.68 Y11.48 Z2.97 F1800.0
G1 X36.11 Y11.85 Z2.97 F1800.0
G1 X36.43 Y12.17 Z2.97 F1800.0
G1 X36.19 Y12.85 Z2.97 F1800.0
G1 X35.74 Y12.4 Z2.97 F1800.0
G1 X35.13 Y12.73 Z2.97 F1800.0
G1 X35.94 Y13.54 Z2.97 F1800.0
G1 X35.13 Y15.53 Z2.97 F1800.0
G1 X34.53 Y13.06 Z2.97 F1800.0
G1 X33.32 Y13.72 Z2.97 F1800.0
G1 X32.22 Y13.55 Z2.97 F1800.0
G1 X30.9 Y13.16 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X29.21 Y14.28 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.91 Y14.78 Z2.97 F1800.0
G1 X27.07 Y14.0 Z2.97 F1800.0
G1 X27.11 Y12.17 Z2.97 F1800.0
G1 X25.2 Y13.07 Z2.97 F1800.0
G1 X25.83 Y15.56 Z2.97 F1800.0
G1 X24.73 Y17.26 Z2.97 F1800.0
G1 X24.56 Y13.35 Z2.97 F1800.0
G1 X23.63 Y13.37 Z2.97 F1800.0
G1 X22.11 Y12.78 Z2.97 F1800.0
G1 X22.92 Y16.38 Z2.97 F1800.0
G1 X22.96 Y17.36 Z2.97 F1800.0
G1 X23.34 Y17.73 Z2.97 F1800.0
G1 X23.01 Y18.34 Z2.97 F1800.0
G1 X24.55 Y18.02 Z2.97 F1800.0
G1 X25.07 Y20.4 Z2.97 F1800.0
G1 X23.78 Y21.91 Z2.97 F1800.0
G1 X22.77 Y21.84 Z2.97 F1800.0
G1 X22.79 Y19.05 Z2.97 F1800.0
G1 X21.01 Y21.01 Z2.97 F1800.0
G1 X21.77 Y21.77 Z2.97 F1800.0
G1 X20.86 Y21.8 Z2.97 F1800.0
G1 X20.29 Y21.22 Z2.97 F1800.0
G1 X18.5 Y21.3 Z2.97 F1800.0
G1 X20.36 Y22.23 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X28.15 Y9.48 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.52 Y9.85 Z2.97 F1800.0
G1 X27.89 Y10.16 Z2.97 F1800.0
G1 X27.37 Y11.5 Z2.97 F1800.0
G1 X29.27 Y11.53 Z2.97 F1800.0
G1 X31.34 Y15.48 Z2.97 F1800.0
G1 X32.67 Y15.87 Z2.97 F1800.0
G1 X32.23 Y16.36 Z2.97 F1800.0
G1 X32.49 Y17.55 Z2.97 F1800.0
G1 X34.83 Y16.17 Z2.97 F1800.0
G1 X33.59 Y18.66 Z2.97 F1800.0
G1 X32.74 Y18.74 Z2.97 F1800.0
G1 X33.24 Y19.24 Z2.97 F1800.0
G1 X32.89 Y19.82 Z2.97 F1800.0
G1 X32.6 Y19.54 Z2.97 F1800.0
G1 X32.24 Y20.1 Z2.97 F1800.0
G1 X32.54 Y20.41 Z2.97 F1800.0
G1 X32.19 Y20.99 Z2.97 F1800.0
G1 X31.87 Y20.67 Z2.97 F1800.0
G1 X31.51 Y21.24 Z2.97 F1800.0
G1 X31.82 Y21.56 Z2.97 F1800.0
G1 X31.43 Y22.09 Z2.97 F1800.0
G1 X31.14 Y21.81 Z2.97 F1800.0
G1 X30.44 Y22.04 Z2.97 F1800.0
G1 X31.03 Y22.63 Z2.97 F1800.0
G1 X29.41 Y24.74 Z2.97 F1800.0
G1 X28.91 Y22.38 Z2.97 F1800.0
G1 X28.14 Y22.54 Z2.97 F1800.0
G1 X25.81 Y22.03 Z2.97 F1800.0
G1 X26.33 Y24.47 Z2.97 F1800.0
G1 X26.21 Y26.21 Z2.97 F1800.0
G1 X28.96 Y25.23 Z2.97 F1800.0
G1 X26.7 Y27.63 Z2.97 F1800.0
G1 X26.15 Y27.08 Z2.97 F1800.0
G1 X25.93 Y27.8 Z2.97 F1800.0
G1 X26.21 Y28.07 Z2.97 F1800.0
G1 X25.72 Y28.52 Z2.97 F1800.0
G1 X25.43 Y28.23 Z2.97 F1800.0
G1 X24.93 Y28.66 Z2.97 F1800.0
G1 X25.23 Y28.96 Z2.97 F1800.0
G1 X24.74 Y29.41 Z2.97 F1800.0
G1 X24.43 Y29.1 Z2.97 F1800.0
G1 X23.93 Y29.53 Z2.97 F1800.0
G1 X24.24 Y29.84 Z2.97 F1800.0
G1 X23.7 Y30.23 Z2.97 F1800.0
G1 X23.21 Y29.74 Z2.97 F1800.0
G1 X21.2 Y29.6 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X19.43 Y3.56 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.3 Y1.7 Z2.97 F1800.0
G1 X22.49 Y5.68 Z2.97 F1800.0
G1 X23.78 Y5.11 Z2.97 F1800.0
G1 X24.46 Y3.93 Z2.97 F1800.0
G1 X26.33 Y3.93 Z2.97 F1800.0
G1 X25.12 Y5.52 Z2.97 F1800.0
G1 X26.65 Y6.11 Z2.97 F1800.0
G1 X27.09 Y6.56 Z2.97 F1800.0
G1 X29.95 Y6.62 Z2.97 F1800.0
G1 X29.36 Y6.96 Z2.97 F1800.0
G1 X28.73 Y9.13 Z2.97 F1800.0
G1 X27.83 Y8.23 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X32.53 Y5.46 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.76 Y5.63 Z2.97 F1800.0
G1 X30.55 Y6.29 Z2.97 F1800.0
G1 X28.94 Y4.67 Z2.97 F1800.0
G1 X28.72 Y2.58 Z2.97 F1800.0
G1 X27.79 Y3.52 Z2.97 F1800.0
G1 X27.26 Y3.93 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X21.82 Y1.29 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.36 Y0.83 Z2.97 F1800.0
G1 X21.82 Y0.36 Z2.97 F1800.0
G1 X21.36 Y-0.1 Z2.97 F1800.0
G1 X21.82 Y-0.58 Z2.97 F1800.0
G1 X21.36 Y-1.04 Z2.97 F1800.0
G1 X21.82 Y-1.51 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X38.26 Y-3.74 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X38.36 Y-1.78 Z2.97 F1800.0
G1 X37.99 Y-1.21 Z2.97 F1800.0
G1 X38.41 Y-0.79 Z2.97 F1800.0
G1 X37.99 Y-0.28 Z2.97 F1800.0
G1 X38.44 Y0.17 Z2.97 F1800.0
G1 X37.99 Y0.65 Z2.97 F1800.0
G1 X38.4 Y1.06 Z2.97 F1800.0
G1 X37.99 Y1.59 Z2.97 F1800.0
G1 X38.35 Y1.95 Z2.97 F1800.0
G1 X37.54 Y2.07 Z2.97 F1800.0
G1 X37.08 Y2.54 Z2.97 F1800.0
G1 X38.31 Y2.84 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X4.3 Y0.57 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.76 Y1.89 Z2.97 F1800.0
G1 X7.78 Y5.91 Z2.97 F1800.0
G1 X10.73 Y9.8 Z2.97 F1800.0
G1 X10.51 Y8.64 Z2.97 F1800.0
G1 X11.97 Y6.37 Z2.97 F1800.0
G1 X12.43 Y5.9 Z2.97 F1800.0
G1 X13.96 Y5.56 Z2.97 F1800.0
G1 X8.4 Y2.8 Z2.97 F1800.0
G1 X5.91 Y0.31 Z2.97 F1800.0
G1 X4.45 Y-0.22 Z2.97 F1800.0
G1 X3.79 Y-1.82 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z2.97 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z2.97 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z2.97 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z2.97 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z2.97 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z2.97 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z2.97 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z2.97 </boundaryPoint>)
(<loop> outer )
G1 X38.51 Y25.72 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X40.88 Y24.74 Z2.97 F1800.0
G1 X43.62 Y25.88 Z2.97 F1800.0
G1 X44.75 Y28.62 Z2.97 F1800.0
G1 X43.62 Y31.36 Z2.97 F1800.0
G1 X40.88 Y32.5 Z2.97 F1800.0
G1 X38.13 Y31.36 Z2.97 F1800.0
G1 X37.0 Y28.62 Z2.97 F1800.0
G1 X38.13 Y25.88 Z2.97 F1800.0
G1 X38.51 Y25.72 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X38.26 Y25.11 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X40.88 Y24.03 Z2.97 F1800.0
G1 X44.12 Y25.37 Z2.97 F1800.0
G1 X45.47 Y28.62 Z2.97 F1800.0
G1 X44.12 Y31.87 Z2.97 F1800.0
G1 X40.88 Y33.21 Z2.97 F1800.0
G1 X37.63 Y31.87 Z2.97 F1800.0
G1 X36.28 Y28.62 Z2.97 F1800.0
G1 X37.63 Y25.37 Z2.97 F1800.0
G1 X38.26 Y25.11 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X38.02 Y29.62 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X39.88 Y31.48 Z2.97 F1800.0
G1 X41.12 Y31.79 Z2.97 F1800.0
G1 X42.44 Y31.24 Z2.97 F1800.0
G1 X37.71 Y28.37 Z2.97 F1800.0
G1 X38.53 Y26.39 Z2.97 F1800.0
G1 X40.46 Y25.52 Z2.97 F1800.0
G1 X41.46 Y25.59 Z2.97 F1800.0
G1 X42.0 Y28.94 Z2.97 F1800.0
G1 X43.1 Y30.97 Z2.97 F1800.0
G1 X43.97 Y29.04 Z2.97 F1800.0
G1 X43.91 Y28.04 Z2.97 F1800.0
G1 X43.25 Y26.45 Z2.97 F1800.0
G1 X43.05 Y26.25 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.121 Y44.376 Z2.97 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z2.97 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z2.97 </boundaryPoint>)
(<boundaryPoint> X28.621 Y35.926 Z2.97 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z2.97 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z2.97 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z2.97 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z2.97 </boundaryPoint>)
(<loop> outer )
G1 X31.52 Y38.51 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.5 Y40.88 Z2.97 F1800.0
G1 X31.36 Y43.62 Z2.97 F1800.0
G1 X28.62 Y44.75 Z2.97 F1800.0
G1 X25.88 Y43.62 Z2.97 F1800.0
G1 X24.74 Y40.88 Z2.97 F1800.0
G1 X25.88 Y38.13 Z2.97 F1800.0
G1 X28.62 Y37.0 Z2.97 F1800.0
G1 X31.36 Y38.13 Z2.97 F1800.0
G1 X31.52 Y38.51 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.13 Y38.26 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X33.21 Y40.88 Z2.97 F1800.0
G1 X31.87 Y44.12 Z2.97 F1800.0
G1 X28.62 Y45.47 Z2.97 F1800.0
G1 X25.37 Y44.12 Z2.97 F1800.0
G1 X24.03 Y40.88 Z2.97 F1800.0
G1 X25.37 Y37.63 Z2.97 F1800.0
G1 X28.62 Y36.28 Z2.97 F1800.0
G1 X31.87 Y37.63 Z2.97 F1800.0
G1 X32.13 Y38.26 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.71 Y37.98 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.37 Y37.71 Z2.97 F1800.0
G1 X31.52 Y41.78 Z2.97 F1800.0
G1 X31.79 Y41.12 Z2.97 F1800.0
G1 X31.48 Y39.88 Z2.97 F1800.0
G1 X29.62 Y38.02 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.05 Y38.25 Z2.97 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.39 Y38.53 Z2.97 F1800.0
G1 X25.52 Y40.46 Z2.97 F1800.0
G1 X25.59 Y41.46 Z2.97 F1800.0
G1 X31.24 Y42.44 Z2.97 F1800.0
G1 X30.97 Y43.1 Z2.97 F1800.0
G1 X29.04 Y43.97 Z2.97 F1800.0
G1 X28.04 Y43.91 Z2.97 F1800.0
G1 X26.45 Y43.25 Z2.97 F1800.0
G1 X26.25 Y43.05 Z2.97 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(</layer>)
(<layer> 3.3 )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-39.231 Y-7.804 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y-11.611 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y-15.307 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y-18.856 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y-22.223 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y-25.376 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y-28.284 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y-30.92 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y-33.259 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y-35.277 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y-36.955 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y-38.278 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y-39.231 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y-39.807 Z3.3 </boundaryPoint>)
(<boundaryPoint> X0.0 Y-40.0 Z3.3 </boundaryPoint>)
(<boundaryPoint> X3.921 Y-39.807 Z3.3 </boundaryPoint>)
(<boundaryPoint> X7.804 Y-39.231 Z3.3 </boundaryPoint>)
(<boundaryPoint> X11.611 Y-38.278 Z3.3 </boundaryPoint>)
(<boundaryPoint> X15.307 Y-36.955 Z3.3 </boundaryPoint>)
(<boundaryPoint> X18.856 Y-35.277 Z3.3 </boundaryPoint>)
(<boundaryPoint> X22.223 Y-33.259 Z3.3 </boundaryPoint>)
(<boundaryPoint> X25.376 Y-30.92 Z3.3 </boundaryPoint>)
(<boundaryPoint> X28.284 Y-28.284 Z3.3 </boundaryPoint>)
(<boundaryPoint> X30.92 Y-25.376 Z3.3 </boundaryPoint>)
(<boundaryPoint> X33.259 Y-22.223 Z3.3 </boundaryPoint>)
(<boundaryPoint> X35.277 Y-18.856 Z3.3 </boundaryPoint>)
(<boundaryPoint> X36.955 Y-15.307 Z3.3 </boundaryPoint>)
(<boundaryPoint> X38.278 Y-11.611 Z3.3 </boundaryPoint>)
(<boundaryPoint> X39.231 Y-7.804 Z3.3 </boundaryPoint>)
(<boundaryPoint> X39.807 Y-3.921 Z3.3 </boundaryPoint>)
(<boundaryPoint> X40.0 Y0.0 Z3.3 </boundaryPoint>)
(<boundaryPoint> X39.807 Y3.921 Z3.3 </boundaryPoint>)
(<boundaryPoint> X39.231 Y7.804 Z3.3 </boundaryPoint>)
(<boundaryPoint> X38.278 Y11.611 Z3.3 </boundaryPoint>)
(<boundaryPoint> X36.955 Y15.307 Z3.3 </boundaryPoint>)
(<boundaryPoint> X35.277 Y18.856 Z3.3 </boundaryPoint>)
(<boundaryPoint> X33.259 Y22.223 Z3.3 </boundaryPoint>)
(<boundaryPoint> X30.92 Y25.376 Z3.3 </boundaryPoint>)
(<boundaryPoint> X28.284 Y28.284 Z3.3 </boundaryPoint>)
(<boundaryPoint> X25.376 Y30.92 Z3.3 </boundaryPoint>)
(<boundaryPoint> X22.223 Y33.259 Z3.3 </boundaryPoint>)
(<boundaryPoint> X18.856 Y35.277 Z3.3 </boundaryPoint>)
(<boundaryPoint> X15.307 Y36.955 Z3.3 </boundaryPoint>)
(<boundaryPoint> X11.611 Y38.278 Z3.3 </boundaryPoint>)
(<boundaryPoint> X7.804 Y39.231 Z3.3 </boundaryPoint>)
(<boundaryPoint> X3.921 Y39.807 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y40.0 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y39.807 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y39.231 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y38.278 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y36.955 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y35.277 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y33.259 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y30.92 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y28.284 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y25.376 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y22.223 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y18.856 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y15.307 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y11.611 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-39.231 Y7.804 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y3.921 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-40.0 Y-0.0 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y-3.921 Z3.3 </boundaryPoint>)
(<loop> inner )
G1 X0.83 Y3.59 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.78 Y2.78 Z3.3 F1800.0
G1 X3.93 Y0.0 Z3.3 F1800.0
G1 X2.78 Y-2.78 Z3.3 F1800.0
G1 X0.0 Y-3.93 Z3.3 F1800.0
G1 X-2.78 Y-2.78 Z3.3 F1800.0
G1 X-3.93 Y-0.0 Z3.3 F1800.0
G1 X-2.78 Y2.78 Z3.3 F1800.0
G1 X-0.0 Y3.93 Z3.3 F1800.0
G1 X0.83 Y3.59 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-10.27 Y-9.72 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-9.43 Y-10.45 Z3.3 F1800.0
G1 X-8.16 Y-11.55 Z3.3 F1800.0
G1 X-7.96 Y-14.33 Z3.3 F1800.0
G1 X-9.79 Y-16.43 Z3.3 F1800.0
G1 X-12.57 Y-16.64 Z3.3 F1800.0
G1 X-14.68 Y-14.81 Z3.3 F1800.0
G1 X-14.88 Y-12.03 Z3.3 F1800.0
G1 X-13.05 Y-9.92 Z3.3 F1800.0
G1 X-10.27 Y-9.72 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.45 Y-7.75 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.12 Y-8.54 Z3.3 F1800.0
G1 X-19.57 Y-7.2 Z3.3 F1800.0
G1 X-20.35 Y-4.52 Z3.3 F1800.0
G1 X-19.02 Y-2.08 Z3.3 F1800.0
G1 X-16.34 Y-1.29 Z3.3 F1800.0
G1 X-13.9 Y-2.63 Z3.3 F1800.0
G1 X-13.11 Y-5.3 Z3.3 F1800.0
G1 X-14.45 Y-7.75 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.57 Y-10.92 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y-12.97 Z3.3 F1800.0
G1 X-18.94 Y-15.68 Z3.3 F1800.0
G1 X-21.31 Y-17.15 Z3.3 F1800.0
G1 X-24.02 Y-16.51 Z3.3 F1800.0
G1 X-25.49 Y-14.14 Z3.3 F1800.0
G1 X-24.85 Y-11.43 Z3.3 F1800.0
G1 X-22.48 Y-9.96 Z3.3 F1800.0
G1 X-19.77 Y-10.6 Z3.3 F1800.0
G1 X-19.57 Y-10.92 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.32 Y-7.78 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.06 Y-8.3 Z3.3 F1800.0
G1 X-28.36 Y-6.72 Z3.3 F1800.0
G1 X-28.88 Y-3.98 Z3.3 F1800.0
G1 X-27.3 Y-1.68 Z3.3 F1800.0
G1 X-24.56 Y-1.17 Z3.3 F1800.0
G1 X-22.26 Y-2.74 Z3.3 F1800.0
G1 X-21.75 Y-5.48 Z3.3 F1800.0
G1 X-23.32 Y-7.78 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.2 Y-9.51 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.06 Y-9.99 Z3.3 F1800.0
G1 X-30.4 Y-12.43 Z3.3 F1800.0
G1 X-33.07 Y-13.22 Z3.3 F1800.0
G1 X-35.52 Y-11.88 Z3.3 F1800.0
G1 X-36.31 Y-9.21 Z3.3 F1800.0
G1 X-34.97 Y-6.76 Z3.3 F1800.0
G1 X-32.29 Y-5.98 Z3.3 F1800.0
G1 X-29.85 Y-7.31 Z3.3 F1800.0
G1 X-29.2 Y-9.51 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.3 Y-14.83 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y-15.42 Z3.3 F1800.0
G1 X-25.07 Y-17.77 Z3.3 F1800.0
G1 X-25.66 Y-20.49 Z3.3 F1800.0
G1 X-28.01 Y-22.0 Z3.3 F1800.0
G1 X-30.73 Y-21.41 Z3.3 F1800.0
G1 X-32.24 Y-19.06 Z3.3 F1800.0
G1 X-31.65 Y-16.34 Z3.3 F1800.0
G1 X-29.3 Y-14.83 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.39 Y-1.39 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.39 Y1.39 Z3.3 F1800.0
G1 X24.36 Y3.37 Z3.3 F1800.0
G1 X27.14 Y3.37 Z3.3 F1800.0
G1 X29.12 Y1.39 Z3.3 F1800.0
G1 X29.12 Y-1.39 Z3.3 F1800.0
G1 X27.14 Y-3.37 Z3.3 F1800.0
G1 X24.36 Y-3.37 Z3.3 F1800.0
G1 X22.39 Y-1.39 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X20.8 Y-1.39 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.83 Y-3.37 Z3.3 F1800.0
G1 X16.04 Y-3.37 Z3.3 F1800.0
G1 X14.07 Y-1.39 Z3.3 F1800.0
G1 X14.07 Y1.39 Z3.3 F1800.0
G1 X16.04 Y3.37 Z3.3 F1800.0
G1 X18.83 Y3.37 Z3.3 F1800.0
G1 X20.8 Y1.39 Z3.3 F1800.0
G1 X20.8 Y-1.39 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.89 Y-6.12 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X23.93 Y-5.66 Z3.3 F1800.0
G1 X26.53 Y-6.67 Z3.3 F1800.0
G1 X27.65 Y-9.22 Z3.3 F1800.0
G1 X26.65 Y-11.82 Z3.3 F1800.0
G1 X24.1 Y-12.94 Z3.3 F1800.0
G1 X21.5 Y-11.94 Z3.3 F1800.0
G1 X20.37 Y-9.39 Z3.3 F1800.0
G1 X21.38 Y-6.79 Z3.3 F1800.0
G1 X22.89 Y-6.12 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.66 Y-7.35 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.25 Y-10.07 Z3.3 F1800.0
G1 X16.75 Y-12.42 Z3.3 F1800.0
G1 X14.02 Y-13.01 Z3.3 F1800.0
G1 X11.68 Y-11.51 Z3.3 F1800.0
G1 X11.09 Y-8.78 Z3.3 F1800.0
G1 X12.59 Y-6.44 Z3.3 F1800.0
G1 X15.32 Y-5.84 Z3.3 F1800.0
G1 X17.66 Y-7.35 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.97 Y-14.03 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.27 Y-13.92 Z3.3 F1800.0
G1 X22.33 Y-15.8 Z3.3 F1800.0
G1 X22.46 Y-18.59 Z3.3 F1800.0
G1 X20.58 Y-20.65 Z3.3 F1800.0
G1 X17.79 Y-20.77 Z3.3 F1800.0
G1 X15.73 Y-18.9 Z3.3 F1800.0
G1 X15.6 Y-16.11 Z3.3 F1800.0
G1 X17.48 Y-14.05 Z3.3 F1800.0
G1 X17.97 Y-14.03 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.88 Y-15.73 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.91 Y-18.34 Z3.3 F1800.0
G1 X7.37 Y-19.5 Z3.3 F1800.0
G1 X4.76 Y-18.53 Z3.3 F1800.0
G1 X3.6 Y-15.99 Z3.3 F1800.0
G1 X4.58 Y-13.38 Z3.3 F1800.0
G1 X7.11 Y-12.22 Z3.3 F1800.0
G1 X9.73 Y-13.2 Z3.3 F1800.0
G1 X10.88 Y-15.73 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X11.23 Y-19.42 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X13.87 Y-20.3 Z3.3 F1800.0
G1 X15.11 Y-22.8 Z3.3 F1800.0
G1 X14.23 Y-25.44 Z3.3 F1800.0
G1 X11.73 Y-26.68 Z3.3 F1800.0
G1 X9.09 Y-25.8 Z3.3 F1800.0
G1 X7.84 Y-23.3 Z3.3 F1800.0
G1 X8.73 Y-20.66 Z3.3 F1800.0
G1 X11.23 Y-19.42 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.6 Y-23.94 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.86 Y-26.72 Z3.3 F1800.0
G1 X4.08 Y-28.86 Z3.3 F1800.0
G1 X1.3 Y-29.12 Z3.3 F1800.0
G1 X-0.85 Y-27.34 Z3.3 F1800.0
G1 X-1.1 Y-24.56 Z3.3 F1800.0
G1 X0.68 Y-22.42 Z3.3 F1800.0
G1 X3.45 Y-22.16 Z3.3 F1800.0
G1 X5.6 Y-23.94 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y-30.19 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.98 Y-31.86 Z3.3 F1800.0
G1 X8.38 Y-34.62 Z3.3 F1800.0
G1 X6.71 Y-36.85 Z3.3 F1800.0
G1 X3.95 Y-37.24 Z3.3 F1800.0
G1 X1.72 Y-35.58 Z3.3 F1800.0
G1 X1.32 Y-32.82 Z3.3 F1800.0
G1 X2.99 Y-30.58 Z3.3 F1800.0
G1 X5.75 Y-30.19 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.51 Y-31.11 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.49 Y-28.5 Z3.3 F1800.0
G1 X14.02 Y-27.34 Z3.3 F1800.0
G1 X16.63 Y-28.32 Z3.3 F1800.0
G1 X17.79 Y-30.86 Z3.3 F1800.0
G1 X16.82 Y-33.47 Z3.3 F1800.0
G1 X14.28 Y-34.62 Z3.3 F1800.0
G1 X11.67 Y-33.65 Z3.3 F1800.0
G1 X10.51 Y-31.11 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X3.45 Y22.16 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.68 Y22.42 Z3.3 F1800.0
G1 X-1.1 Y24.56 Z3.3 F1800.0
G1 X-0.85 Y27.34 Z3.3 F1800.0
G1 X1.3 Y29.12 Z3.3 F1800.0
G1 X4.08 Y28.86 Z3.3 F1800.0
G1 X5.86 Y26.72 Z3.3 F1800.0
G1 X5.6 Y23.94 Z3.3 F1800.0
G1 X3.45 Y22.16 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X4.76 Y18.53 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.37 Y19.5 Z3.3 F1800.0
G1 X9.91 Y18.34 Z3.3 F1800.0
G1 X10.88 Y15.73 Z3.3 F1800.0
G1 X9.73 Y13.2 Z3.3 F1800.0
G1 X7.11 Y12.22 Z3.3 F1800.0
G1 X4.58 Y13.38 Z3.3 F1800.0
G1 X3.6 Y15.99 Z3.3 F1800.0
G1 X4.76 Y18.53 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X0.82 Y17.96 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y16.36 Z3.3 F1800.0
G1 X-0.62 Y14.13 Z3.3 F1800.0
G1 X-3.38 Y13.73 Z3.3 F1800.0
G1 X-5.61 Y15.4 Z3.3 F1800.0
G1 X-6.01 Y18.16 Z3.3 F1800.0
G1 X-4.34 Y20.39 Z3.3 F1800.0
G1 X-1.58 Y20.79 Z3.3 F1800.0
G1 X0.65 Y19.12 Z3.3 F1800.0
G1 X0.82 Y17.96 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-4.79 Y21.91 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.47 Y21.15 Z3.3 F1800.0
G1 X-9.9 Y22.51 Z3.3 F1800.0
G1 X-10.66 Y25.19 Z3.3 F1800.0
G1 X-9.31 Y27.62 Z3.3 F1800.0
G1 X-6.63 Y28.39 Z3.3 F1800.0
G1 X-4.19 Y27.03 Z3.3 F1800.0
G1 X-3.43 Y24.35 Z3.3 F1800.0
G1 X-4.79 Y21.91 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.99 Y21.46 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.38 Y18.7 Z3.3 F1800.0
G1 X-14.6 Y17.02 Z3.3 F1800.0
G1 X-17.36 Y17.41 Z3.3 F1800.0
G1 X-19.04 Y19.63 Z3.3 F1800.0
G1 X-18.66 Y22.39 Z3.3 F1800.0
G1 X-16.43 Y24.07 Z3.3 F1800.0
G1 X-13.67 Y23.69 Z3.3 F1800.0
G1 X-11.99 Y21.46 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.57 Y16.64 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-9.79 Y16.43 Z3.3 F1800.0
G1 X-7.96 Y14.33 Z3.3 F1800.0
G1 X-8.16 Y11.55 Z3.3 F1800.0
G1 X-10.27 Y9.72 Z3.3 F1800.0
G1 X-13.05 Y9.92 Z3.3 F1800.0
G1 X-14.88 Y12.03 Z3.3 F1800.0
G1 X-14.68 Y14.81 Z3.3 F1800.0
G1 X-12.57 Y16.64 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-18.82 Y15.17 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y12.97 Z3.3 F1800.0
G1 X-19.77 Y10.6 Z3.3 F1800.0
G1 X-22.48 Y9.96 Z3.3 F1800.0
G1 X-24.85 Y11.43 Z3.3 F1800.0
G1 X-25.49 Y14.14 Z3.3 F1800.0
G1 X-24.02 Y16.51 Z3.3 F1800.0
G1 X-21.31 Y17.15 Z3.3 F1800.0
G1 X-18.94 Y15.68 Z3.3 F1800.0
G1 X-18.82 Y15.17 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-25.07 Y17.77 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y15.42 Z3.3 F1800.0
G1 X-29.3 Y14.83 Z3.3 F1800.0
G1 X-31.65 Y16.34 Z3.3 F1800.0
G1 X-32.24 Y19.06 Z3.3 F1800.0
G1 X-30.73 Y21.41 Z3.3 F1800.0
G1 X-28.01 Y22.0 Z3.3 F1800.0
G1 X-25.66 Y20.49 Z3.3 F1800.0
G1 X-25.07 Y17.77 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.94 Y22.49 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.76 Y24.59 Z3.3 F1800.0
G1 X-25.56 Y27.37 Z3.3 F1800.0
G1 X-23.46 Y29.2 Z3.3 F1800.0
G1 X-20.68 Y29.0 Z3.3 F1800.0
G1 X-18.85 Y26.89 Z3.3 F1800.0
G1 X-19.05 Y24.11 Z3.3 F1800.0
G1 X-21.16 Y22.29 Z3.3 F1800.0
G1 X-23.94 Y22.49 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.73 Y18.9 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.79 Y20.77 Z3.3 F1800.0
G1 X20.58 Y20.65 Z3.3 F1800.0
G1 X22.46 Y18.59 Z3.3 F1800.0
G1 X22.33 Y15.8 Z3.3 F1800.0
G1 X20.27 Y13.92 Z3.3 F1800.0
G1 X17.48 Y14.05 Z3.3 F1800.0
G1 X15.6 Y16.11 Z3.3 F1800.0
G1 X15.73 Y18.9 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X13.87 Y20.3 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.23 Y19.42 Z3.3 F1800.0
G1 X8.73 Y20.66 Z3.3 F1800.0
G1 X7.84 Y23.3 Z3.3 F1800.0
G1 X9.09 Y25.8 Z3.3 F1800.0
G1 X11.73 Y26.68 Z3.3 F1800.0
G1 X14.23 Y25.44 Z3.3 F1800.0
G1 X15.11 Y22.8 Z3.3 F1800.0
G1 X13.87 Y20.3 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X19.05 Y24.11 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.85 Y26.89 Z3.3 F1800.0
G1 X20.68 Y29.0 Z3.3 F1800.0
G1 X23.46 Y29.2 Z3.3 F1800.0
G1 X25.56 Y27.37 Z3.3 F1800.0
G1 X25.76 Y24.59 Z3.3 F1800.0
G1 X23.94 Y22.49 Z3.3 F1800.0
G1 X21.16 Y22.29 Z3.3 F1800.0
G1 X19.05 Y24.11 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X16.63 Y28.32 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X14.02 Y27.34 Z3.3 F1800.0
G1 X11.49 Y28.5 Z3.3 F1800.0
G1 X10.51 Y31.11 Z3.3 F1800.0
G1 X11.67 Y33.65 Z3.3 F1800.0
G1 X14.28 Y34.62 Z3.3 F1800.0
G1 X16.82 Y33.47 Z3.3 F1800.0
G1 X17.79 Y30.86 Z3.3 F1800.0
G1 X16.63 Y28.32 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.49 Y-28.5 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.51 Y-31.11 Z3.3 F1800.0
G1 X-11.67 Y-33.65 Z3.3 F1800.0
G1 X-14.28 Y-34.62 Z3.3 F1800.0
G1 X-16.82 Y-33.47 Z3.3 F1800.0
G1 X-17.79 Y-30.86 Z3.3 F1800.0
G1 X-16.63 Y-28.32 Z3.3 F1800.0
G1 X-14.02 Y-27.34 Z3.3 F1800.0
G1 X-11.49 Y-28.5 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-9.31 Y-27.62 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.66 Y-25.19 Z3.3 F1800.0
G1 X-9.9 Y-22.51 Z3.3 F1800.0
G1 X-7.47 Y-21.15 Z3.3 F1800.0
G1 X-4.79 Y-21.91 Z3.3 F1800.0
G1 X-3.43 Y-24.35 Z3.3 F1800.0
G1 X-4.19 Y-27.03 Z3.3 F1800.0
G1 X-6.63 Y-28.39 Z3.3 F1800.0
G1 X-9.31 Y-27.62 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-6.8 Y-30.97 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.75 Y-30.19 Z3.3 F1800.0
G1 X-2.99 Y-30.58 Z3.3 F1800.0
G1 X-1.32 Y-32.82 Z3.3 F1800.0
G1 X-1.72 Y-35.58 Z3.3 F1800.0
G1 X-3.95 Y-37.24 Z3.3 F1800.0
G1 X-6.71 Y-36.85 Z3.3 F1800.0
G1 X-8.38 Y-34.62 Z3.3 F1800.0
G1 X-7.98 Y-31.86 Z3.3 F1800.0
G1 X-6.8 Y-30.97 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.02 Y27.34 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-16.63 Y28.32 Z3.3 F1800.0
G1 X-17.79 Y30.86 Z3.3 F1800.0
G1 X-16.82 Y33.47 Z3.3 F1800.0
G1 X-14.28 Y34.62 Z3.3 F1800.0
G1 X-11.67 Y33.65 Z3.3 F1800.0
G1 X-10.51 Y31.11 Z3.3 F1800.0
G1 X-11.49 Y28.5 Z3.3 F1800.0
G1 X-14.02 Y27.34 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-7.98 Y31.86 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.38 Y34.62 Z3.3 F1800.0
G1 X-6.71 Y36.85 Z3.3 F1800.0
G1 X-3.95 Y37.24 Z3.3 F1800.0
G1 X-1.72 Y35.58 Z3.3 F1800.0
G1 X-1.32 Y32.82 Z3.3 F1800.0
G1 X-2.99 Y30.58 Z3.3 F1800.0
G1 X-5.75 Y30.19 Z3.3 F1800.0
G1 X-7.98 Y31.86 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.67 Y3.37 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-30.7 Y1.39 Z3.3 F1800.0
G1 X-30.7 Y-1.39 Z3.3 F1800.0
G1 X-32.67 Y-3.37 Z3.3 F1800.0
G1 X-35.46 Y-3.37 Z3.3 F1800.0
G1 X-37.43 Y-1.39 Z3.3 F1800.0
G1 X-37.43 Y1.39 Z3.3 F1800.0
G1 X-35.46 Y3.37 Z3.3 F1800.0
G1 X-32.67 Y3.37 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.29 Y5.98 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.97 Y6.76 Z3.3 F1800.0
G1 X-36.31 Y9.21 Z3.3 F1800.0
G1 X-35.52 Y11.88 Z3.3 F1800.0
G1 X-33.07 Y13.22 Z3.3 F1800.0
G1 X-30.4 Y12.43 Z3.3 F1800.0
G1 X-29.06 Y9.99 Z3.3 F1800.0
G1 X-29.85 Y7.31 Z3.3 F1800.0
G1 X-32.29 Y5.98 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-28.63 Y5.29 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.36 Y6.72 Z3.3 F1800.0
G1 X-26.06 Y8.3 Z3.3 F1800.0
G1 X-23.32 Y7.78 Z3.3 F1800.0
G1 X-21.75 Y5.48 Z3.3 F1800.0
G1 X-22.26 Y2.74 Z3.3 F1800.0
G1 X-24.56 Y1.17 Z3.3 F1800.0
G1 X-27.3 Y1.68 Z3.3 F1800.0
G1 X-28.88 Y3.98 Z3.3 F1800.0
G1 X-28.63 Y5.29 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-20.35 Y4.52 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.57 Y7.2 Z3.3 F1800.0
G1 X-17.12 Y8.54 Z3.3 F1800.0
G1 X-14.45 Y7.75 Z3.3 F1800.0
G1 X-13.11 Y5.3 Z3.3 F1800.0
G1 X-13.9 Y2.63 Z3.3 F1800.0
G1 X-16.34 Y1.29 Z3.3 F1800.0
G1 X-19.02 Y2.08 Z3.3 F1800.0
G1 X-20.35 Y4.52 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.7 Y1.39 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.67 Y3.37 Z3.3 F1800.0
G1 X35.46 Y3.37 Z3.3 F1800.0
G1 X37.43 Y1.39 Z3.3 F1800.0
G1 X37.43 Y-1.39 Z3.3 F1800.0
G1 X35.46 Y-3.37 Z3.3 F1800.0
G1 X32.67 Y-3.37 Z3.3 F1800.0
G1 X30.7 Y-1.39 Z3.3 F1800.0
G1 X30.7 Y1.39 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X32.29 Y5.98 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.85 Y7.31 Z3.3 F1800.0
G1 X29.06 Y9.99 Z3.3 F1800.0
G1 X30.4 Y12.43 Z3.3 F1800.0
G1 X33.07 Y13.22 Z3.3 F1800.0
G1 X35.52 Y11.88 Z3.3 F1800.0
G1 X36.31 Y9.21 Z3.3 F1800.0
G1 X34.97 Y6.76 Z3.3 F1800.0
G1 X32.29 Y5.98 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X27.21 Y8.22 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.53 Y6.67 Z3.3 F1800.0
G1 X23.93 Y5.66 Z3.3 F1800.0
G1 X21.38 Y6.79 Z3.3 F1800.0
G1 X20.37 Y9.39 Z3.3 F1800.0
G1 X21.5 Y11.94 Z3.3 F1800.0
G1 X24.1 Y12.94 Z3.3 F1800.0
G1 X26.65 Y11.82 Z3.3 F1800.0
G1 X27.65 Y9.22 Z3.3 F1800.0
G1 X27.21 Y8.22 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X28.68 Y14.97 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.58 Y15.42 Z3.3 F1800.0
G1 X25.07 Y17.77 Z3.3 F1800.0
G1 X25.66 Y20.49 Z3.3 F1800.0
G1 X28.01 Y22.0 Z3.3 F1800.0
G1 X30.73 Y21.41 Z3.3 F1800.0
G1 X32.24 Y19.06 Z3.3 F1800.0
G1 X31.65 Y16.34 Z3.3 F1800.0
G1 X29.3 Y14.83 Z3.3 F1800.0
G1 X28.68 Y14.97 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X29.3 Y-14.83 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.65 Y-16.34 Z3.3 F1800.0
G1 X32.24 Y-19.06 Z3.3 F1800.0
G1 X30.73 Y-21.41 Z3.3 F1800.0
G1 X28.01 Y-22.0 Z3.3 F1800.0
G1 X25.66 Y-20.49 Z3.3 F1800.0
G1 X25.07 Y-17.77 Z3.3 F1800.0
G1 X26.58 Y-15.42 Z3.3 F1800.0
G1 X29.3 Y-14.83 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.4 Y-12.43 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.06 Y-9.99 Z3.3 F1800.0
G1 X29.85 Y-7.31 Z3.3 F1800.0
G1 X32.29 Y-5.98 Z3.3 F1800.0
G1 X34.97 Y-6.76 Z3.3 F1800.0
G1 X36.31 Y-9.21 Z3.3 F1800.0
G1 X35.52 Y-11.88 Z3.3 F1800.0
G1 X33.07 Y-13.22 Z3.3 F1800.0
G1 X30.4 Y-12.43 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y30.19 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.99 Y30.58 Z3.3 F1800.0
G1 X1.32 Y32.82 Z3.3 F1800.0
G1 X1.72 Y35.58 Z3.3 F1800.0
G1 X3.95 Y37.24 Z3.3 F1800.0
G1 X6.71 Y36.85 Z3.3 F1800.0
G1 X8.38 Y34.62 Z3.3 F1800.0
G1 X7.98 Y31.86 Z3.3 F1800.0
G1 X5.75 Y30.19 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-0.62 Y-14.13 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y-16.36 Z3.3 F1800.0
G1 X0.65 Y-19.12 Z3.3 F1800.0
G1 X-1.58 Y-20.79 Z3.3 F1800.0
G1 X-4.34 Y-20.39 Z3.3 F1800.0
G1 X-6.01 Y-18.16 Z3.3 F1800.0
G1 X-5.61 Y-15.4 Z3.3 F1800.0
G1 X-3.38 Y-13.73 Z3.3 F1800.0
G1 X-0.62 Y-14.13 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.38 Y-18.7 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-11.99 Y-21.46 Z3.3 F1800.0
G1 X-13.67 Y-23.69 Z3.3 F1800.0
G1 X-16.43 Y-24.07 Z3.3 F1800.0
G1 X-18.66 Y-22.39 Z3.3 F1800.0
G1 X-19.04 Y-19.63 Z3.3 F1800.0
G1 X-17.36 Y-17.41 Z3.3 F1800.0
G1 X-14.6 Y-17.02 Z3.3 F1800.0
G1 X-12.38 Y-18.7 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.05 Y-24.11 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.85 Y-26.89 Z3.3 F1800.0
G1 X-20.68 Y-29.0 Z3.3 F1800.0
G1 X-23.46 Y-29.2 Z3.3 F1800.0
G1 X-25.56 Y-27.37 Z3.3 F1800.0
G1 X-25.76 Y-24.59 Z3.3 F1800.0
G1 X-23.94 Y-22.49 Z3.3 F1800.0
G1 X-21.16 Y-22.29 Z3.3 F1800.0
G1 X-19.05 Y-24.11 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X18.85 Y-26.89 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X19.05 Y-24.11 Z3.3 F1800.0
G1 X21.16 Y-22.29 Z3.3 F1800.0
G1 X23.94 Y-22.49 Z3.3 F1800.0
G1 X25.76 Y-24.59 Z3.3 F1800.0
G1 X25.56 Y-27.37 Z3.3 F1800.0
G1 X23.46 Y-29.2 Z3.3 F1800.0
G1 X20.68 Y-29.0 Z3.3 F1800.0
G1 X18.85 Y-26.89 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.32 Y5.84 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.59 Y6.44 Z3.3 F1800.0
G1 X11.09 Y8.78 Z3.3 F1800.0
G1 X11.68 Y11.51 Z3.3 F1800.0
G1 X14.02 Y13.01 Z3.3 F1800.0
G1 X16.75 Y12.42 Z3.3 F1800.0
G1 X18.25 Y10.07 Z3.3 F1800.0
G1 X17.66 Y7.35 Z3.3 F1800.0
G1 X15.32 Y5.84 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> outer )
G1 X36.57 Y13.45 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.04 Y14.93 Z3.3 F1800.0
G1 X34.4 Y18.39 Z3.3 F1800.0
G1 X32.44 Y21.67 Z3.3 F1800.0
G1 X30.15 Y24.75 Z3.3 F1800.0
G1 X27.58 Y27.58 Z3.3 F1800.0
G1 X24.75 Y30.15 Z3.3 F1800.0
G1 X21.67 Y32.44 Z3.3 F1800.0
G1 X18.39 Y34.4 Z3.3 F1800.0
G1 X14.93 Y36.04 Z3.3 F1800.0
G1 X11.32 Y37.33 Z3.3 F1800.0
G1 X7.61 Y38.26 Z3.3 F1800.0
G1 X3.82 Y38.82 Z3.3 F1800.0
G1 X-0.0 Y39.01 Z3.3 F1800.0
G1 X-3.82 Y38.82 Z3.3 F1800.0
G1 X-7.61 Y38.26 Z3.3 F1800.0
G1 X-11.32 Y37.33 Z3.3 F1800.0
G1 X-14.93 Y36.04 Z3.3 F1800.0
G1 X-18.39 Y34.4 Z3.3 F1800.0
G1 X-21.67 Y32.44 Z3.3 F1800.0
G1 X-24.75 Y30.15 Z3.3 F1800.0
G1 X-27.58 Y27.58 Z3.3 F1800.0
G1 X-30.15 Y24.75 Z3.3 F1800.0
G1 X-32.44 Y21.67 Z3.3 F1800.0
G1 X-34.4 Y18.39 Z3.3 F1800.0
G1 X-36.04 Y14.93 Z3.3 F1800.0
G1 X-37.33 Y11.32 Z3.3 F1800.0
G1 X-38.26 Y7.61 Z3.3 F1800.0
G1 X-38.82 Y3.82 Z3.3 F1800.0
G1 X-39.01 Y-0.0 Z3.3 F1800.0
G1 X-38.82 Y-3.82 Z3.3 F1800.0
G1 X-38.26 Y-7.61 Z3.3 F1800.0
G1 X-37.33 Y-11.32 Z3.3 F1800.0
G1 X-36.04 Y-14.93 Z3.3 F1800.0
G1 X-34.4 Y-18.39 Z3.3 F1800.0
G1 X-32.44 Y-21.67 Z3.3 F1800.0
G1 X-30.15 Y-24.75 Z3.3 F1800.0
G1 X-27.58 Y-27.58 Z3.3 F1800.0
G1 X-24.75 Y-30.15 Z3.3 F1800.0
G1 X-21.67 Y-32.44 Z3.3 F1800.0
G1 X-18.39 Y-34.4 Z3.3 F1800.0
G1 X-14.93 Y-36.04 Z3.3 F1800.0
G1 X-11.32 Y-37.33 Z3.3 F1800.0
G1 X-7.61 Y-38.26 Z3.3 F1800.0
G1 X-3.82 Y-38.82 Z3.3 F1800.0
G1 X0.0 Y-39.01 Z3.3 F1800.0
G1 X3.82 Y-38.82 Z3.3 F1800.0
G1 X7.61 Y-38.26 Z3.3 F1800.0
G1 X11.32 Y-37.33 Z3.3 F1800.0
G1 X14.93 Y-36.04 Z3.3 F1800.0
G1 X18.39 Y-34.4 Z3.3 F1800.0
G1 X21.67 Y-32.44 Z3.3 F1800.0
G1 X24.75 Y-30.15 Z3.3 F1800.0
G1 X27.58 Y-27.58 Z3.3 F1800.0
G1 X30.15 Y-24.75 Z3.3 F1800.0
G1 X32.44 Y-21.67 Z3.3 F1800.0
G1 X34.4 Y-18.39 Z3.3 F1800.0
G1 X36.04 Y-14.93 Z3.3 F1800.0
G1 X37.33 Y-11.32 Z3.3 F1800.0
G1 X38.26 Y-7.61 Z3.3 F1800.0
G1 X38.82 Y-3.82 Z3.3 F1800.0
G1 X39.01 Y0.0 Z3.3 F1800.0
G1 X38.82 Y3.82 Z3.3 F1800.0
G1 X38.26 Y7.61 Z3.3 F1800.0
G1 X37.33 Y11.32 Z3.3 F1800.0
G1 X36.57 Y13.45 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.19 Y13.67 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.65 Y15.18 Z3.3 F1800.0
G1 X34.99 Y18.7 Z3.3 F1800.0
G1 X32.98 Y22.04 Z3.3 F1800.0
G1 X30.67 Y25.17 Z3.3 F1800.0
G1 X28.05 Y28.05 Z3.3 F1800.0
G1 X25.17 Y30.67 Z3.3 F1800.0
G1 X22.04 Y32.98 Z3.3 F1800.0
G1 X18.7 Y34.99 Z3.3 F1800.0
G1 X15.18 Y36.65 Z3.3 F1800.0
G1 X11.52 Y37.96 Z3.3 F1800.0
G1 X7.74 Y38.91 Z3.3 F1800.0
G1 X3.89 Y39.48 Z3.3 F1800.0
G1 X-0.0 Y39.67 Z3.3 F1800.0
G1 X-3.89 Y39.48 Z3.3 F1800.0
G1 X-7.74 Y38.91 Z3.3 F1800.0
G1 X-11.52 Y37.96 Z3.3 F1800.0
G1 X-15.18 Y36.65 Z3.3 F1800.0
G1 X-18.7 Y34.99 Z3.3 F1800.0
G1 X-22.04 Y32.98 Z3.3 F1800.0
G1 X-25.17 Y30.67 Z3.3 F1800.0
G1 X-28.05 Y28.05 Z3.3 F1800.0
G1 X-30.67 Y25.17 Z3.3 F1800.0
G1 X-32.98 Y22.04 Z3.3 F1800.0
G1 X-34.99 Y18.7 Z3.3 F1800.0
G1 X-36.65 Y15.18 Z3.3 F1800.0
G1 X-37.96 Y11.52 Z3.3 F1800.0
G1 X-38.91 Y7.74 Z3.3 F1800.0
G1 X-39.48 Y3.89 Z3.3 F1800.0
G1 X-39.67 Y-0.0 Z3.3 F1800.0
G1 X-39.48 Y-3.89 Z3.3 F1800.0
G1 X-38.91 Y-7.74 Z3.3 F1800.0
G1 X-37.96 Y-11.52 Z3.3 F1800.0
G1 X-36.65 Y-15.18 Z3.3 F1800.0
G1 X-34.99 Y-18.7 Z3.3 F1800.0
G1 X-32.98 Y-22.04 Z3.3 F1800.0
G1 X-30.67 Y-25.17 Z3.3 F1800.0
G1 X-28.05 Y-28.05 Z3.3 F1800.0
G1 X-25.17 Y-30.67 Z3.3 F1800.0
G1 X-22.04 Y-32.98 Z3.3 F1800.0
G1 X-18.7 Y-34.99 Z3.3 F1800.0
G1 X-15.18 Y-36.65 Z3.3 F1800.0
G1 X-11.52 Y-37.96 Z3.3 F1800.0
G1 X-7.74 Y-38.91 Z3.3 F1800.0
G1 X-3.89 Y-39.48 Z3.3 F1800.0
G1 X0.0 Y-39.67 Z3.3 F1800.0
G1 X3.89 Y-39.48 Z3.3 F1800.0
G1 X7.74 Y-38.91 Z3.3 F1800.0
G1 X11.52 Y-37.96 Z3.3 F1800.0
G1 X15.18 Y-36.65 Z3.3 F1800.0
G1 X18.7 Y-34.99 Z3.3 F1800.0
G1 X22.04 Y-32.98 Z3.3 F1800.0
G1 X25.17 Y-30.67 Z3.3 F1800.0
G1 X28.05 Y-28.05 Z3.3 F1800.0
G1 X30.67 Y-25.17 Z3.3 F1800.0
G1 X32.98 Y-22.04 Z3.3 F1800.0
G1 X34.99 Y-18.7 Z3.3 F1800.0
G1 X36.65 Y-15.18 Z3.3 F1800.0
G1 X37.96 Y-11.52 Z3.3 F1800.0
G1 X38.91 Y-7.74 Z3.3 F1800.0
G1 X39.48 Y-3.89 Z3.3 F1800.0
G1 X39.67 Y0.0 Z3.3 F1800.0
G1 X39.48 Y3.89 Z3.3 F1800.0
G1 X38.91 Y7.74 Z3.3 F1800.0
G1 X37.96 Y11.52 Z3.3 F1800.0
G1 X37.19 Y13.67 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X31.07 Y11.598 Z3.3 </boundaryPoint>)
(<boundaryPoint> X32.958 Y12.152 Z3.3 </boundaryPoint>)
(<boundaryPoint> X34.684 Y11.21 Z3.3 </boundaryPoint>)
(<boundaryPoint> X35.239 Y9.322 Z3.3 </boundaryPoint>)
(<boundaryPoint> X34.296 Y7.595 Z3.3 </boundaryPoint>)
(<boundaryPoint> X32.408 Y7.041 Z3.3 </boundaryPoint>)
(<boundaryPoint> X30.681 Y7.983 Z3.3 </boundaryPoint>)
(<boundaryPoint> X30.127 Y9.871 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X34.96 Y11.43 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X35.59 Y9.28 Z3.3 F1800.0
G1 X34.52 Y7.32 Z3.3 F1800.0
G1 X32.37 Y6.69 Z3.3 F1800.0
G1 X30.4 Y7.76 Z3.3 F1800.0
G1 X29.77 Y9.91 Z3.3 F1800.0
G1 X30.85 Y11.88 Z3.3 F1800.0
G1 X33.0 Y12.51 Z3.3 F1800.0
G1 X34.96 Y11.43 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.121 Y20.527 Z3.3 </boundaryPoint>)
(<boundaryPoint> X31.185 Y18.872 Z3.3 </boundaryPoint>)
(<boundaryPoint> X30.767 Y16.949 Z3.3 </boundaryPoint>)
(<boundaryPoint> X29.112 Y15.886 Z3.3 </boundaryPoint>)
(<boundaryPoint> X27.189 Y16.304 Z3.3 </boundaryPoint>)
(<boundaryPoint> X26.125 Y17.959 Z3.3 </boundaryPoint>)
(<boundaryPoint> X26.544 Y19.882 Z3.3 </boundaryPoint>)
(<boundaryPoint> X28.199 Y20.945 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X31.06 Y16.75 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.18 Y15.54 Z3.3 F1800.0
G1 X26.99 Y16.01 Z3.3 F1800.0
G1 X25.77 Y17.9 Z3.3 F1800.0
G1 X26.25 Y20.09 Z3.3 F1800.0
G1 X28.14 Y21.3 Z3.3 F1800.0
G1 X30.33 Y20.82 Z3.3 F1800.0
G1 X31.54 Y18.93 Z3.3 F1800.0
G1 X31.06 Y16.75 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.87 Y11.077 Z3.3 </boundaryPoint>)
(<boundaryPoint> X26.581 Y9.243 Z3.3 </boundaryPoint>)
(<boundaryPoint> X25.786 Y7.443 Z3.3 </boundaryPoint>)
(<boundaryPoint> X23.952 Y6.732 Z3.3 </boundaryPoint>)
(<boundaryPoint> X22.152 Y7.527 Z3.3 </boundaryPoint>)
(<boundaryPoint> X21.441 Y9.361 Z3.3 </boundaryPoint>)
(<boundaryPoint> X22.236 Y11.161 Z3.3 </boundaryPoint>)
(<boundaryPoint> X24.071 Y11.872 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X26.13 Y11.32 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.94 Y9.24 Z3.3 F1800.0
G1 X26.03 Y7.19 Z3.3 F1800.0
G1 X23.94 Y6.38 Z3.3 F1800.0
G1 X21.89 Y7.28 Z3.3 F1800.0
G1 X21.08 Y9.37 Z3.3 F1800.0
G1 X21.99 Y11.42 Z3.3 F1800.0
G1 X24.08 Y12.23 Z3.3 F1800.0
G1 X26.13 Y11.32 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.447 Y18.221 Z3.3 </boundaryPoint>)
(<boundaryPoint> X21.357 Y16.255 Z3.3 </boundaryPoint>)
(<boundaryPoint> X19.903 Y14.93 Z3.3 </boundaryPoint>)
(<boundaryPoint> X17.937 Y15.021 Z3.3 </boundaryPoint>)
(<boundaryPoint> X16.612 Y16.475 Z3.3 </boundaryPoint>)
(<boundaryPoint> X16.702 Y18.44 Z3.3 </boundaryPoint>)
(<boundaryPoint> X18.156 Y19.766 Z3.3 </boundaryPoint>)
(<boundaryPoint> X20.122 Y19.675 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X21.68 Y16.1 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.02 Y14.59 Z3.3 F1800.0
G1 X17.79 Y14.7 Z3.3 F1800.0
G1 X16.28 Y16.35 Z3.3 F1800.0
G1 X16.38 Y18.59 Z3.3 F1800.0
G1 X18.04 Y20.1 Z3.3 F1800.0
G1 X20.27 Y20.0 Z3.3 F1800.0
G1 X21.78 Y18.34 Z3.3 F1800.0
G1 X21.68 Y16.1 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.135 Y11.539 Z3.3 </boundaryPoint>)
(<boundaryPoint> X17.199 Y9.884 Z3.3 </boundaryPoint>)
(<boundaryPoint> X16.781 Y7.961 Z3.3 </boundaryPoint>)
(<boundaryPoint> X15.126 Y6.898 Z3.3 </boundaryPoint>)
(<boundaryPoint> X13.203 Y7.316 Z3.3 </boundaryPoint>)
(<boundaryPoint> X12.14 Y8.971 Z3.3 </boundaryPoint>)
(<boundaryPoint> X12.558 Y10.894 Z3.3 </boundaryPoint>)
(<boundaryPoint> X14.213 Y11.957 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X16.34 Y11.83 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.55 Y9.95 Z3.3 F1800.0
G1 X17.07 Y7.76 Z3.3 F1800.0
G1 X15.19 Y6.55 Z3.3 F1800.0
G1 X13.0 Y7.02 Z3.3 F1800.0
G1 X11.79 Y8.91 Z3.3 F1800.0
G1 X12.27 Y11.1 Z3.3 F1800.0
G1 X14.15 Y12.31 Z3.3 F1800.0
G1 X16.34 Y11.83 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X5.362 Y14.11 Z3.3 </boundaryPoint>)
(<boundaryPoint> X4.675 Y15.953 Z3.3 </boundaryPoint>)
(<boundaryPoint> X5.492 Y17.743 Z3.3 </boundaryPoint>)
(<boundaryPoint> X7.336 Y18.431 Z3.3 </boundaryPoint>)
(<boundaryPoint> X9.125 Y17.613 Z3.3 </boundaryPoint>)
(<boundaryPoint> X9.813 Y15.77 Z3.3 </boundaryPoint>)
(<boundaryPoint> X8.996 Y13.98 Z3.3 </boundaryPoint>)
(<boundaryPoint> X7.152 Y13.293 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X9.75 Y14.84 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.24 Y13.72 Z3.3 F1800.0
G1 X7.14 Y12.94 Z3.3 F1800.0
G1 X5.1 Y13.87 Z3.3 F1800.0
G1 X4.32 Y15.97 Z3.3 F1800.0
G1 X5.25 Y18.0 Z3.3 F1800.0
G1 X7.35 Y18.79 Z3.3 F1800.0
G1 X9.39 Y17.86 Z3.3 F1800.0
G1 X10.17 Y15.76 Z3.3 F1800.0
G1 X9.75 Y14.84 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.417 Y24.738 Z3.3 </boundaryPoint>)
(<boundaryPoint> X14.042 Y22.872 Z3.3 </boundaryPoint>)
(<boundaryPoint> X13.165 Y21.111 Z3.3 </boundaryPoint>)
(<boundaryPoint> X11.3 Y20.486 Z3.3 </boundaryPoint>)
(<boundaryPoint> X9.539 Y21.363 Z3.3 </boundaryPoint>)
(<boundaryPoint> X8.913 Y23.228 Z3.3 </boundaryPoint>)
(<boundaryPoint> X9.79 Y24.99 Z3.3 </boundaryPoint>)
(<boundaryPoint> X11.656 Y25.615 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X11.28 Y20.13 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.27 Y21.13 Z3.3 F1800.0
G1 X8.56 Y23.25 Z3.3 F1800.0
G1 X9.56 Y25.26 Z3.3 F1800.0
G1 X11.68 Y25.97 Z3.3 F1800.0
G1 X13.69 Y24.97 Z3.3 F1800.0
G1 X14.4 Y22.85 Z3.3 F1800.0
G1 X13.4 Y20.84 Z3.3 F1800.0
G1 X11.28 Y20.13 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.575 Y27.914 Z3.3 </boundaryPoint>)
(<boundaryPoint> X4.832 Y26.401 Z3.3 </boundaryPoint>)
(<boundaryPoint> X4.65 Y24.441 Z3.3 </boundaryPoint>)
(<boundaryPoint> X3.136 Y23.185 Z3.3 </boundaryPoint>)
(<boundaryPoint> X1.177 Y23.366 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y24.88 Z3.3 </boundaryPoint>)
(<boundaryPoint> X0.102 Y26.839 Z3.3 </boundaryPoint>)
(<boundaryPoint> X1.615 Y28.096 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X4.97 Y24.27 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.24 Y22.84 Z3.3 F1800.0
G1 X1.01 Y23.05 Z3.3 F1800.0
G1 X-0.42 Y24.77 Z3.3 F1800.0
G1 X-0.21 Y27.01 Z3.3 F1800.0
G1 X1.51 Y28.44 Z3.3 F1800.0
G1 X3.74 Y28.23 Z3.3 F1800.0
G1 X5.17 Y26.51 Z3.3 F1800.0
G1 X4.97 Y24.27 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X6.159 Y35.927 Z3.3 </boundaryPoint>)
(<boundaryPoint> X7.338 Y34.352 Z3.3 </boundaryPoint>)
(<boundaryPoint> X7.058 Y32.404 Z3.3 </boundaryPoint>)
(<boundaryPoint> X5.483 Y31.225 Z3.3 </boundaryPoint>)
(<boundaryPoint> X3.536 Y31.505 Z3.3 </boundaryPoint>)
(<boundaryPoint> X2.357 Y33.08 Z3.3 </boundaryPoint>)
(<boundaryPoint> X2.637 Y35.028 Z3.3 </boundaryPoint>)
(<boundaryPoint> X4.212 Y36.207 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X5.57 Y30.88 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.35 Y31.2 Z3.3 F1800.0
G1 X2.01 Y32.99 Z3.3 F1800.0
G1 X2.33 Y35.21 Z3.3 F1800.0
G1 X4.12 Y36.55 Z3.3 F1800.0
G1 X6.34 Y36.23 Z3.3 F1800.0
G1 X7.68 Y34.44 Z3.3 F1800.0
G1 X7.37 Y32.22 Z3.3 F1800.0
G1 X5.57 Y30.88 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.032 Y32.736 Z3.3 </boundaryPoint>)
(<boundaryPoint> X16.719 Y30.893 Z3.3 </boundaryPoint>)
(<boundaryPoint> X15.902 Y29.103 Z3.3 </boundaryPoint>)
(<boundaryPoint> X14.058 Y28.415 Z3.3 </boundaryPoint>)
(<boundaryPoint> X12.269 Y29.233 Z3.3 </boundaryPoint>)
(<boundaryPoint> X11.581 Y31.076 Z3.3 </boundaryPoint>)
(<boundaryPoint> X12.398 Y32.866 Z3.3 </boundaryPoint>)
(<boundaryPoint> X14.242 Y33.553 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X11.22 Y31.09 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.16 Y33.13 Z3.3 F1800.0
G1 X14.26 Y33.91 Z3.3 F1800.0
G1 X16.29 Y32.98 Z3.3 F1800.0
G1 X17.08 Y30.88 Z3.3 F1800.0
G1 X16.15 Y28.84 Z3.3 F1800.0
G1 X14.05 Y28.06 Z3.3 F1800.0
G1 X12.01 Y28.99 Z3.3 F1800.0
G1 X11.22 Y31.09 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.605 Y26.893 Z3.3 </boundaryPoint>)
(<boundaryPoint> X24.745 Y24.931 Z3.3 </boundaryPoint>)
(<boundaryPoint> X23.457 Y23.444 Z3.3 </boundaryPoint>)
(<boundaryPoint> X21.494 Y23.304 Z3.3 </boundaryPoint>)
(<boundaryPoint> X20.007 Y24.592 Z3.3 </boundaryPoint>)
(<boundaryPoint> X19.867 Y26.555 Z3.3 </boundaryPoint>)
(<boundaryPoint> X21.156 Y28.041 Z3.3 </boundaryPoint>)
(<boundaryPoint> X23.118 Y28.182 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X19.53 Y26.67 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.0 Y28.36 Z3.3 F1800.0
G1 X23.23 Y28.52 Z3.3 F1800.0
G1 X24.92 Y27.05 Z3.3 F1800.0
G1 X25.08 Y24.82 Z3.3 F1800.0
G1 X23.62 Y23.13 Z3.3 F1800.0
G1 X21.38 Y22.97 Z3.3 F1800.0
G1 X19.69 Y24.43 Z3.3 F1800.0
G1 X19.53 Y26.67 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-3.793 Y19.471 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y19.751 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y18.572 Z3.3 </boundaryPoint>)
(<boundaryPoint> X0.009 Y16.624 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y15.049 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y14.769 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y15.948 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y17.896 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X0.04 Y18.75 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.36 Y16.54 Z3.3 F1800.0
G1 X-0.99 Y14.74 Z3.3 F1800.0
G1 X-3.21 Y14.42 Z3.3 F1800.0
G1 X-5.0 Y15.77 Z3.3 F1800.0
G1 X-5.32 Y17.98 Z3.3 F1800.0
G1 X-3.98 Y19.78 Z3.3 F1800.0
G1 X-1.76 Y20.1 Z3.3 F1800.0
G1 X0.04 Y18.75 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-8.643 Y26.782 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y27.321 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y26.363 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-4.493 Y24.471 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y22.752 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y22.213 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y23.171 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y25.063 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-5.23 Y22.47 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y21.86 Z3.3 F1800.0
G1 X-9.34 Y22.95 Z3.3 F1800.0
G1 X-9.96 Y25.1 Z3.3 F1800.0
G1 X-8.87 Y27.06 Z3.3 F1800.0
G1 X-6.71 Y27.68 Z3.3 F1800.0
G1 X-4.75 Y26.59 Z3.3 F1800.0
G1 X-4.14 Y24.43 Z3.3 F1800.0
G1 X-5.23 Y22.47 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.03 Y21.195 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-13.302 Y19.246 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y18.061 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y18.333 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y19.903 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y21.851 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y23.037 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y22.765 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.68 Y21.29 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y19.07 Z3.3 F1800.0
G1 X-14.78 Y17.72 Z3.3 F1800.0
G1 X-17.0 Y18.02 Z3.3 F1800.0
G1 X-18.35 Y19.81 Z3.3 F1800.0
G1 X-18.04 Y22.03 Z3.3 F1800.0
G1 X-16.25 Y23.38 Z3.3 F1800.0
G1 X-14.03 Y23.07 Z3.3 F1800.0
G1 X-12.68 Y21.29 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-10.268 Y15.477 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y13.99 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-9.12 Y12.028 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y10.739 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y10.88 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y12.367 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y14.329 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y15.618 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.34 Y15.96 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.11 Y15.8 Z3.3 F1800.0
G1 X-8.64 Y14.1 Z3.3 F1800.0
G1 X-8.8 Y11.87 Z3.3 F1800.0
G1 X-10.49 Y10.4 Z3.3 F1800.0
G1 X-12.73 Y10.56 Z3.3 F1800.0
G1 X-14.2 Y12.25 Z3.3 F1800.0
G1 X-14.04 Y14.49 Z3.3 F1800.0
G1 X-12.34 Y15.96 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.806 Y15.057 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-19.356 Y13.142 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y11.469 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y11.018 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y12.054 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y13.969 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y15.642 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y16.093 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.29 Y14.32 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.0 Y13.08 Z3.3 F1800.0
G1 X-20.18 Y11.18 Z3.3 F1800.0
G1 X-22.36 Y10.67 Z3.3 F1800.0
G1 X-24.27 Y11.85 Z3.3 F1800.0
G1 X-24.78 Y14.03 Z3.3 F1800.0
G1 X-23.6 Y15.93 Z3.3 F1800.0
G1 X-21.42 Y16.45 Z3.3 F1800.0
G1 X-19.52 Y15.27 Z3.3 F1800.0
G1 X-19.29 Y14.32 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-15.118 Y6.914 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y5.188 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-14.73 Y3.3 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y2.357 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y2.911 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y4.638 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y6.526 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y7.469 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-17.04 Y7.82 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.89 Y7.19 Z3.3 F1800.0
G1 X-13.82 Y5.23 Z3.3 F1800.0
G1 X-14.45 Y3.08 Z3.3 F1800.0
G1 X-16.42 Y2.0 Z3.3 F1800.0
G1 X-18.57 Y2.63 Z3.3 F1800.0
G1 X-19.64 Y4.6 Z3.3 F1800.0
G1 X-19.01 Y6.75 Z3.3 F1800.0
G1 X-17.04 Y7.82 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-22.796 Y5.262 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-23.158 Y3.328 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y2.216 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y2.578 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y4.201 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y6.135 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y7.247 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y6.885 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-22.45 Y5.34 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y3.13 Z3.3 F1800.0
G1 X-24.71 Y1.87 Z3.3 F1800.0
G1 X-26.91 Y2.28 Z3.3 F1800.0
G1 X-28.18 Y4.13 Z3.3 F1800.0
G1 X-27.76 Y6.33 Z3.3 F1800.0
G1 X-25.92 Y7.6 Z3.3 F1800.0
G1 X-23.71 Y7.18 Z3.3 F1800.0
G1 X-22.45 Y5.34 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-23.158 Y-3.328 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-22.796 Y-5.262 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y-6.885 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y-7.247 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y-6.135 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y-4.201 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y-2.578 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y-2.216 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-24.71 Y-1.87 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y-3.13 Z3.3 F1800.0
G1 X-22.45 Y-5.34 Z3.3 F1800.0
G1 X-23.71 Y-7.18 Z3.3 F1800.0
G1 X-25.92 Y-7.6 Z3.3 F1800.0
G1 X-27.76 Y-6.33 Z3.3 F1800.0
G1 X-28.18 Y-4.13 Z3.3 F1800.0
G1 X-26.91 Y-2.28 Z3.3 F1800.0
G1 X-24.71 Y-1.87 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-14.73 Y-3.3 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y-5.188 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-15.118 Y-6.914 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y-7.469 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y-6.526 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y-4.638 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y-2.911 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y-2.357 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.64 Y-4.6 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.57 Y-2.63 Z3.3 F1800.0
G1 X-16.42 Y-2.0 Z3.3 F1800.0
G1 X-14.45 Y-3.08 Z3.3 F1800.0
G1 X-13.82 Y-5.23 Z3.3 F1800.0
G1 X-14.89 Y-7.19 Z3.3 F1800.0
G1 X-17.04 Y-7.82 Z3.3 F1800.0
G1 X-19.01 Y-6.75 Z3.3 F1800.0
G1 X-19.64 Y-4.6 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.356 Y-13.142 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-19.806 Y-15.057 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y-16.093 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y-15.642 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y-13.969 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y-12.054 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y-11.018 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y-11.469 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-21.14 Y-10.95 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.18 Y-11.18 Z3.3 F1800.0
G1 X-19.0 Y-13.08 Z3.3 F1800.0
G1 X-19.52 Y-15.27 Z3.3 F1800.0
G1 X-21.42 Y-16.45 Z3.3 F1800.0
G1 X-23.6 Y-15.93 Z3.3 F1800.0
G1 X-24.78 Y-14.03 Z3.3 F1800.0
G1 X-24.27 Y-11.85 Z3.3 F1800.0
G1 X-22.36 Y-10.67 Z3.3 F1800.0
G1 X-21.14 Y-10.95 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-9.12 Y-12.028 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y-13.99 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-10.268 Y-15.477 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y-15.618 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y-14.329 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y-12.367 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y-10.88 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y-10.739 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.2 Y-12.25 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.73 Y-10.56 Z3.3 F1800.0
G1 X-10.49 Y-10.4 Z3.3 F1800.0
G1 X-8.8 Y-11.87 Z3.3 F1800.0
G1 X-8.64 Y-14.1 Z3.3 F1800.0
G1 X-10.11 Y-15.8 Z3.3 F1800.0
G1 X-12.34 Y-15.96 Z3.3 F1800.0
G1 X-14.04 Y-14.49 Z3.3 F1800.0
G1 X-14.2 Y-12.25 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.302 Y-19.246 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-13.03 Y-21.195 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y-22.765 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y-23.037 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y-21.851 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y-19.903 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y-18.333 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y-18.061 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.78 Y-17.72 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y-19.07 Z3.3 F1800.0
G1 X-12.68 Y-21.29 Z3.3 F1800.0
G1 X-14.03 Y-23.07 Z3.3 F1800.0
G1 X-16.25 Y-23.38 Z3.3 F1800.0
G1 X-18.04 Y-22.03 Z3.3 F1800.0
G1 X-18.35 Y-19.81 Z3.3 F1800.0
G1 X-17.0 Y-18.02 Z3.3 F1800.0
G1 X-14.78 Y-17.72 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-4.493 Y-24.471 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y-26.363 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y-27.321 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-8.643 Y-26.782 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y-25.063 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y-23.171 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y-22.213 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y-22.752 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-9.34 Y-22.95 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y-21.86 Z3.3 F1800.0
G1 X-5.23 Y-22.47 Z3.3 F1800.0
G1 X-4.14 Y-24.43 Z3.3 F1800.0
G1 X-4.75 Y-26.59 Z3.3 F1800.0
G1 X-6.71 Y-27.68 Z3.3 F1800.0
G1 X-8.87 Y-27.06 Z3.3 F1800.0
G1 X-9.96 Y-25.1 Z3.3 F1800.0
G1 X-9.34 Y-22.95 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X0.009 Y-16.624 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y-18.572 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y-19.751 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-3.793 Y-19.471 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y-17.896 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y-15.948 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y-14.769 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y-15.049 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-4.38 Y-19.24 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.32 Y-17.98 Z3.3 F1800.0
G1 X-5.0 Y-15.77 Z3.3 F1800.0
G1 X-3.21 Y-14.42 Z3.3 F1800.0
G1 X-0.99 Y-14.74 Z3.3 F1800.0
G1 X0.36 Y-16.54 Z3.3 F1800.0
G1 X0.04 Y-18.75 Z3.3 F1800.0
G1 X-1.76 Y-20.1 Z3.3 F1800.0
G1 X-3.98 Y-19.78 Z3.3 F1800.0
G1 X-4.38 Y-19.24 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X4.65 Y-24.441 Z3.3 </boundaryPoint>)
(<boundaryPoint> X4.832 Y-26.401 Z3.3 </boundaryPoint>)
(<boundaryPoint> X3.575 Y-27.914 Z3.3 </boundaryPoint>)
(<boundaryPoint> X1.615 Y-28.096 Z3.3 </boundaryPoint>)
(<boundaryPoint> X0.102 Y-26.839 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y-24.88 Z3.3 </boundaryPoint>)
(<boundaryPoint> X1.177 Y-23.366 Z3.3 </boundaryPoint>)
(<boundaryPoint> X3.136 Y-23.185 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X0.69 Y-23.44 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.01 Y-23.05 Z3.3 F1800.0
G1 X3.24 Y-22.84 Z3.3 F1800.0
G1 X4.97 Y-24.27 Z3.3 F1800.0
G1 X5.17 Y-26.51 Z3.3 F1800.0
G1 X3.74 Y-28.23 Z3.3 F1800.0
G1 X1.51 Y-28.44 Z3.3 F1800.0
G1 X-0.21 Y-27.01 Z3.3 F1800.0
G1 X-0.42 Y-24.77 Z3.3 F1800.0
G1 X0.69 Y-23.44 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X8.996 Y-13.98 Z3.3 </boundaryPoint>)
(<boundaryPoint> X9.813 Y-15.77 Z3.3 </boundaryPoint>)
(<boundaryPoint> X9.125 Y-17.613 Z3.3 </boundaryPoint>)
(<boundaryPoint> X7.336 Y-18.431 Z3.3 </boundaryPoint>)
(<boundaryPoint> X5.492 Y-17.743 Z3.3 </boundaryPoint>)
(<boundaryPoint> X4.675 Y-15.953 Z3.3 </boundaryPoint>)
(<boundaryPoint> X5.362 Y-14.11 Z3.3 </boundaryPoint>)
(<boundaryPoint> X7.152 Y-13.293 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X5.25 Y-18.0 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X4.32 Y-15.97 Z3.3 F1800.0
G1 X5.1 Y-13.87 Z3.3 F1800.0
G1 X7.14 Y-12.94 Z3.3 F1800.0
G1 X9.24 Y-13.72 Z3.3 F1800.0
G1 X10.17 Y-15.76 Z3.3 F1800.0
G1 X9.39 Y-17.86 Z3.3 F1800.0
G1 X7.35 Y-18.79 Z3.3 F1800.0
G1 X5.25 Y-18.0 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.165 Y-21.111 Z3.3 </boundaryPoint>)
(<boundaryPoint> X14.042 Y-22.872 Z3.3 </boundaryPoint>)
(<boundaryPoint> X13.417 Y-24.738 Z3.3 </boundaryPoint>)
(<boundaryPoint> X11.656 Y-25.615 Z3.3 </boundaryPoint>)
(<boundaryPoint> X9.79 Y-24.99 Z3.3 </boundaryPoint>)
(<boundaryPoint> X8.913 Y-23.228 Z3.3 </boundaryPoint>)
(<boundaryPoint> X9.539 Y-21.363 Z3.3 </boundaryPoint>)
(<boundaryPoint> X11.3 Y-20.486 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X9.27 Y-21.13 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.28 Y-20.13 Z3.3 F1800.0
G1 X13.4 Y-20.84 Z3.3 F1800.0
G1 X14.4 Y-22.85 Z3.3 F1800.0
G1 X13.69 Y-24.97 Z3.3 F1800.0
G1 X11.68 Y-25.97 Z3.3 F1800.0
G1 X9.56 Y-25.26 Z3.3 F1800.0
G1 X8.56 Y-23.25 Z3.3 F1800.0
G1 X9.27 Y-21.13 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.357 Y-16.255 Z3.3 </boundaryPoint>)
(<boundaryPoint> X21.447 Y-18.221 Z3.3 </boundaryPoint>)
(<boundaryPoint> X20.122 Y-19.675 Z3.3 </boundaryPoint>)
(<boundaryPoint> X18.156 Y-19.766 Z3.3 </boundaryPoint>)
(<boundaryPoint> X16.702 Y-18.44 Z3.3 </boundaryPoint>)
(<boundaryPoint> X16.612 Y-16.475 Z3.3 </boundaryPoint>)
(<boundaryPoint> X17.937 Y-15.021 Z3.3 </boundaryPoint>)
(<boundaryPoint> X19.903 Y-14.93 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X16.38 Y-18.59 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.28 Y-16.35 Z3.3 F1800.0
G1 X17.79 Y-14.7 Z3.3 F1800.0
G1 X20.02 Y-14.59 Z3.3 F1800.0
G1 X21.68 Y-16.1 Z3.3 F1800.0
G1 X21.78 Y-18.34 Z3.3 F1800.0
G1 X20.27 Y-20.0 Z3.3 F1800.0
G1 X18.04 Y-20.1 Z3.3 F1800.0
G1 X16.38 Y-18.59 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.745 Y-24.931 Z3.3 </boundaryPoint>)
(<boundaryPoint> X24.605 Y-26.893 Z3.3 </boundaryPoint>)
(<boundaryPoint> X23.118 Y-28.182 Z3.3 </boundaryPoint>)
(<boundaryPoint> X21.156 Y-28.041 Z3.3 </boundaryPoint>)
(<boundaryPoint> X19.867 Y-26.555 Z3.3 </boundaryPoint>)
(<boundaryPoint> X20.007 Y-24.592 Z3.3 </boundaryPoint>)
(<boundaryPoint> X21.494 Y-23.304 Z3.3 </boundaryPoint>)
(<boundaryPoint> X23.457 Y-23.444 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X20.69 Y-23.57 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.38 Y-22.97 Z3.3 F1800.0
G1 X23.62 Y-23.13 Z3.3 F1800.0
G1 X25.08 Y-24.82 Z3.3 F1800.0
G1 X24.92 Y-27.05 Z3.3 F1800.0
G1 X23.23 Y-28.52 Z3.3 F1800.0
G1 X21.0 Y-28.36 Z3.3 F1800.0
G1 X19.53 Y-26.67 Z3.3 F1800.0
G1 X19.69 Y-24.43 Z3.3 F1800.0
G1 X20.69 Y-23.57 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.767 Y-16.949 Z3.3 </boundaryPoint>)
(<boundaryPoint> X31.185 Y-18.872 Z3.3 </boundaryPoint>)
(<boundaryPoint> X30.121 Y-20.527 Z3.3 </boundaryPoint>)
(<boundaryPoint> X28.199 Y-20.945 Z3.3 </boundaryPoint>)
(<boundaryPoint> X26.544 Y-19.882 Z3.3 </boundaryPoint>)
(<boundaryPoint> X26.125 Y-17.959 Z3.3 </boundaryPoint>)
(<boundaryPoint> X27.189 Y-16.304 Z3.3 </boundaryPoint>)
(<boundaryPoint> X29.112 Y-15.886 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X26.25 Y-20.09 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.77 Y-17.9 Z3.3 F1800.0
G1 X26.99 Y-16.01 Z3.3 F1800.0
G1 X29.18 Y-15.54 Z3.3 F1800.0
G1 X31.06 Y-16.75 Z3.3 F1800.0
G1 X31.54 Y-18.93 Z3.3 F1800.0
G1 X30.33 Y-20.82 Z3.3 F1800.0
G1 X28.14 Y-21.3 Z3.3 F1800.0
G1 X26.25 Y-20.09 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X26.581 Y-9.243 Z3.3 </boundaryPoint>)
(<boundaryPoint> X25.87 Y-11.077 Z3.3 </boundaryPoint>)
(<boundaryPoint> X24.071 Y-11.872 Z3.3 </boundaryPoint>)
(<boundaryPoint> X22.236 Y-11.161 Z3.3 </boundaryPoint>)
(<boundaryPoint> X21.441 Y-9.361 Z3.3 </boundaryPoint>)
(<boundaryPoint> X22.152 Y-7.527 Z3.3 </boundaryPoint>)
(<boundaryPoint> X23.952 Y-6.732 Z3.3 </boundaryPoint>)
(<boundaryPoint> X25.786 Y-7.443 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X24.08 Y-12.23 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.99 Y-11.42 Z3.3 F1800.0
G1 X21.08 Y-9.37 Z3.3 F1800.0
G1 X21.89 Y-7.28 Z3.3 F1800.0
G1 X23.94 Y-6.38 Z3.3 F1800.0
G1 X26.03 Y-7.19 Z3.3 F1800.0
G1 X26.94 Y-9.24 Z3.3 F1800.0
G1 X26.13 Y-11.32 Z3.3 F1800.0
G1 X24.08 Y-12.23 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X34.296 Y-7.595 Z3.3 </boundaryPoint>)
(<boundaryPoint> X35.239 Y-9.322 Z3.3 </boundaryPoint>)
(<boundaryPoint> X34.684 Y-11.21 Z3.3 </boundaryPoint>)
(<boundaryPoint> X32.958 Y-12.152 Z3.3 </boundaryPoint>)
(<boundaryPoint> X31.07 Y-11.598 Z3.3 </boundaryPoint>)
(<boundaryPoint> X30.127 Y-9.871 Z3.3 </boundaryPoint>)
(<boundaryPoint> X30.681 Y-7.983 Z3.3 </boundaryPoint>)
(<boundaryPoint> X32.408 Y-7.041 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X29.77 Y-9.91 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X30.4 Y-7.76 Z3.3 F1800.0
G1 X32.37 Y-6.69 Z3.3 F1800.0
G1 X34.52 Y-7.32 Z3.3 F1800.0
G1 X35.59 Y-9.28 Z3.3 F1800.0
G1 X34.96 Y-11.43 Z3.3 F1800.0
G1 X33.0 Y-12.51 Z3.3 F1800.0
G1 X30.85 Y-11.88 Z3.3 F1800.0
G1 X29.77 Y-9.91 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.766 Y2.375 Z3.3 </boundaryPoint>)
(<boundaryPoint> X26.734 Y2.375 Z3.3 </boundaryPoint>)
(<boundaryPoint> X28.125 Y0.984 Z3.3 </boundaryPoint>)
(<boundaryPoint> X28.125 Y-0.984 Z3.3 </boundaryPoint>)
(<boundaryPoint> X26.734 Y-2.375 Z3.3 </boundaryPoint>)
(<boundaryPoint> X24.766 Y-2.375 Z3.3 </boundaryPoint>)
(<boundaryPoint> X23.375 Y-0.984 Z3.3 </boundaryPoint>)
(<boundaryPoint> X23.375 Y0.984 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X26.87 Y-2.71 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X24.63 Y-2.71 Z3.3 F1800.0
G1 X23.05 Y-1.12 Z3.3 F1800.0
G1 X23.05 Y1.12 Z3.3 F1800.0
G1 X24.63 Y2.71 Z3.3 F1800.0
G1 X26.87 Y2.71 Z3.3 F1800.0
G1 X28.46 Y1.12 Z3.3 F1800.0
G1 X28.46 Y-1.12 Z3.3 F1800.0
G1 X26.87 Y-2.71 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X33.079 Y2.375 Z3.3 </boundaryPoint>)
(<boundaryPoint> X35.046 Y2.375 Z3.3 </boundaryPoint>)
(<boundaryPoint> X36.438 Y0.984 Z3.3 </boundaryPoint>)
(<boundaryPoint> X36.438 Y-0.984 Z3.3 </boundaryPoint>)
(<boundaryPoint> X35.046 Y-2.375 Z3.3 </boundaryPoint>)
(<boundaryPoint> X33.079 Y-2.375 Z3.3 </boundaryPoint>)
(<boundaryPoint> X31.688 Y-0.984 Z3.3 </boundaryPoint>)
(<boundaryPoint> X31.688 Y0.984 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X31.36 Y-1.12 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.36 Y1.12 Z3.3 F1800.0
G1 X32.94 Y2.71 Z3.3 F1800.0
G1 X35.18 Y2.71 Z3.3 F1800.0
G1 X36.77 Y1.12 Z3.3 F1800.0
G1 X36.77 Y-1.12 Z3.3 F1800.0
G1 X35.18 Y-2.71 Z3.3 F1800.0
G1 X32.94 Y-2.71 Z3.3 F1800.0
G1 X31.36 Y-1.12 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X19.813 Y0.984 Z3.3 </boundaryPoint>)
(<boundaryPoint> X19.813 Y-0.984 Z3.3 </boundaryPoint>)
(<boundaryPoint> X18.421 Y-2.375 Z3.3 </boundaryPoint>)
(<boundaryPoint> X16.454 Y-2.375 Z3.3 </boundaryPoint>)
(<boundaryPoint> X15.063 Y-0.984 Z3.3 </boundaryPoint>)
(<boundaryPoint> X15.063 Y0.984 Z3.3 </boundaryPoint>)
(<boundaryPoint> X16.454 Y2.375 Z3.3 </boundaryPoint>)
(<boundaryPoint> X18.421 Y2.375 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X20.14 Y-1.12 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.56 Y-2.71 Z3.3 F1800.0
G1 X16.32 Y-2.71 Z3.3 F1800.0
G1 X14.73 Y-1.12 Z3.3 F1800.0
G1 X14.73 Y1.12 Z3.3 F1800.0
G1 X16.32 Y2.71 Z3.3 F1800.0
G1 X18.56 Y2.71 Z3.3 F1800.0
G1 X20.14 Y1.12 Z3.3 F1800.0
G1 X20.14 Y-1.12 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.203 Y-7.316 Z3.3 </boundaryPoint>)
(<boundaryPoint> X15.126 Y-6.898 Z3.3 </boundaryPoint>)
(<boundaryPoint> X16.781 Y-7.961 Z3.3 </boundaryPoint>)
(<boundaryPoint> X17.199 Y-9.884 Z3.3 </boundaryPoint>)
(<boundaryPoint> X16.135 Y-11.539 Z3.3 </boundaryPoint>)
(<boundaryPoint> X14.213 Y-11.957 Z3.3 </boundaryPoint>)
(<boundaryPoint> X12.558 Y-10.894 Z3.3 </boundaryPoint>)
(<boundaryPoint> X12.14 Y-8.971 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X16.23 Y-7.22 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.07 Y-7.76 Z3.3 F1800.0
G1 X17.55 Y-9.95 Z3.3 F1800.0
G1 X16.34 Y-11.83 Z3.3 F1800.0
G1 X14.15 Y-12.31 Z3.3 F1800.0
G1 X12.27 Y-11.1 Z3.3 F1800.0
G1 X11.79 Y-8.91 Z3.3 F1800.0
G1 X13.0 Y-7.02 Z3.3 F1800.0
G1 X15.19 Y-6.55 Z3.3 F1800.0
G1 X16.23 Y-7.22 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.021 Y2.021 Z3.3 </boundaryPoint>)
(<boundaryPoint> X0.0 Y2.858 Z3.3 </boundaryPoint>)
(<boundaryPoint> X2.021 Y2.021 Z3.3 </boundaryPoint>)
(<boundaryPoint> X2.858 Y-0.0 Z3.3 </boundaryPoint>)
(<boundaryPoint> X2.021 Y-2.021 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y-2.858 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-2.021 Y-2.021 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-2.858 Y0.0 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X2.57 Y-1.56 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.27 Y-2.27 Z3.3 F1800.0
G1 X0.0 Y-3.22 Z3.3 F1800.0
G1 X-2.27 Y-2.27 Z3.3 F1800.0
G1 X-3.22 Y-0.0 Z3.3 F1800.0
G1 X-2.27 Y2.27 Z3.3 F1800.0
G1 X-0.0 Y3.22 Z3.3 F1800.0
G1 X2.27 Y2.27 Z3.3 F1800.0
G1 X3.22 Y0.0 Z3.3 F1800.0
G1 X2.57 Y-1.56 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X15.902 Y-29.103 Z3.3 </boundaryPoint>)
(<boundaryPoint> X16.719 Y-30.893 Z3.3 </boundaryPoint>)
(<boundaryPoint> X16.032 Y-32.736 Z3.3 </boundaryPoint>)
(<boundaryPoint> X14.242 Y-33.553 Z3.3 </boundaryPoint>)
(<boundaryPoint> X12.398 Y-32.866 Z3.3 </boundaryPoint>)
(<boundaryPoint> X11.581 Y-31.076 Z3.3 </boundaryPoint>)
(<boundaryPoint> X12.269 Y-29.233 Z3.3 </boundaryPoint>)
(<boundaryPoint> X14.058 Y-28.415 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X14.05 Y-28.06 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.15 Y-28.84 Z3.3 F1800.0
G1 X17.08 Y-30.88 Z3.3 F1800.0
G1 X16.29 Y-32.98 Z3.3 F1800.0
G1 X14.26 Y-33.91 Z3.3 F1800.0
G1 X12.16 Y-33.13 Z3.3 F1800.0
G1 X11.22 Y-31.09 Z3.3 F1800.0
G1 X12.01 Y-28.99 Z3.3 F1800.0
G1 X14.05 Y-28.06 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.536 Y-31.505 Z3.3 </boundaryPoint>)
(<boundaryPoint> X5.483 Y-31.225 Z3.3 </boundaryPoint>)
(<boundaryPoint> X7.058 Y-32.404 Z3.3 </boundaryPoint>)
(<boundaryPoint> X7.338 Y-34.352 Z3.3 </boundaryPoint>)
(<boundaryPoint> X6.159 Y-35.927 Z3.3 </boundaryPoint>)
(<boundaryPoint> X4.212 Y-36.207 Z3.3 </boundaryPoint>)
(<boundaryPoint> X2.637 Y-35.028 Z3.3 </boundaryPoint>)
(<boundaryPoint> X2.357 Y-33.08 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X7.37 Y-32.22 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.68 Y-34.44 Z3.3 F1800.0
G1 X6.34 Y-36.23 Z3.3 F1800.0
G1 X4.12 Y-36.55 Z3.3 F1800.0
G1 X2.33 Y-35.21 Z3.3 F1800.0
G1 X2.01 Y-32.99 Z3.3 F1800.0
G1 X3.35 Y-31.2 Z3.3 F1800.0
G1 X5.57 Y-30.88 Z3.3 F1800.0
G1 X7.37 Y-32.22 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.357 Y-33.08 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-2.637 Y-35.028 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y-36.207 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y-35.927 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y-34.352 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y-32.404 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y-31.225 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y-31.505 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-2.01 Y-32.99 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-2.33 Y-35.21 Z3.3 F1800.0
G1 X-4.12 Y-36.55 Z3.3 F1800.0
G1 X-6.34 Y-36.23 Z3.3 F1800.0
G1 X-7.68 Y-34.44 Z3.3 F1800.0
G1 X-7.37 Y-32.22 Z3.3 F1800.0
G1 X-5.57 Y-30.88 Z3.3 F1800.0
G1 X-3.35 Y-31.2 Z3.3 F1800.0
G1 X-2.01 Y-32.99 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.269 Y-29.233 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y-31.076 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-12.398 Y-32.866 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y-33.553 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y-32.736 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y-30.893 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y-29.103 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y-28.415 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-11.22 Y-31.09 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.16 Y-33.13 Z3.3 F1800.0
G1 X-14.26 Y-33.91 Z3.3 F1800.0
G1 X-16.29 Y-32.98 Z3.3 F1800.0
G1 X-17.08 Y-30.88 Z3.3 F1800.0
G1 X-16.15 Y-28.84 Z3.3 F1800.0
G1 X-14.05 Y-28.06 Z3.3 F1800.0
G1 X-12.01 Y-28.99 Z3.3 F1800.0
G1 X-11.22 Y-31.09 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-20.007 Y-24.592 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y-26.555 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-21.156 Y-28.041 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y-28.182 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y-26.893 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y-24.931 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y-23.444 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y-23.304 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.53 Y-26.67 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-21.0 Y-28.36 Z3.3 F1800.0
G1 X-23.23 Y-28.52 Z3.3 F1800.0
G1 X-24.92 Y-27.05 Z3.3 F1800.0
G1 X-25.08 Y-24.82 Z3.3 F1800.0
G1 X-23.62 Y-23.13 Z3.3 F1800.0
G1 X-21.38 Y-22.97 Z3.3 F1800.0
G1 X-19.69 Y-24.43 Z3.3 F1800.0
G1 X-19.53 Y-26.67 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-27.189 Y-16.304 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y-17.959 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y-19.882 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y-20.945 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-30.121 Y-20.527 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y-18.872 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y-16.949 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y-15.886 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-26.25 Y-20.09 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.14 Y-21.3 Z3.3 F1800.0
G1 X-30.33 Y-20.82 Z3.3 F1800.0
G1 X-31.54 Y-18.93 Z3.3 F1800.0
G1 X-31.06 Y-16.75 Z3.3 F1800.0
G1 X-29.18 Y-15.54 Z3.3 F1800.0
G1 X-26.99 Y-16.01 Z3.3 F1800.0
G1 X-25.77 Y-17.9 Z3.3 F1800.0
G1 X-26.25 Y-20.09 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.681 Y-7.983 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y-9.871 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-31.07 Y-11.598 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y-12.152 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y-11.21 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y-9.322 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y-7.595 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y-7.041 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-30.85 Y-11.88 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-33.0 Y-12.51 Z3.3 F1800.0
G1 X-34.96 Y-11.43 Z3.3 F1800.0
G1 X-35.59 Y-9.28 Z3.3 F1800.0
G1 X-34.52 Y-7.32 Z3.3 F1800.0
G1 X-32.37 Y-6.69 Z3.3 F1800.0
G1 X-30.4 Y-7.76 Z3.3 F1800.0
G1 X-29.77 Y-9.91 Z3.3 F1800.0
G1 X-30.85 Y-11.88 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.688 Y0.984 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-31.688 Y-0.984 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y-2.375 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y-2.375 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y-0.984 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y0.984 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y2.375 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y2.375 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.94 Y-2.71 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-35.18 Y-2.71 Z3.3 F1800.0
G1 X-36.77 Y-1.12 Z3.3 F1800.0
G1 X-36.77 Y1.12 Z3.3 F1800.0
G1 X-35.18 Y2.71 Z3.3 F1800.0
G1 X-32.94 Y2.71 Z3.3 F1800.0
G1 X-31.36 Y1.12 Z3.3 F1800.0
G1 X-31.36 Y-1.12 Z3.3 F1800.0
G1 X-32.94 Y-2.71 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.07 Y11.598 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y9.871 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-30.681 Y7.983 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y7.041 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y7.595 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y9.322 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y11.21 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y12.152 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.37 Y6.69 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.52 Y7.32 Z3.3 F1800.0
G1 X-35.59 Y9.28 Z3.3 F1800.0
G1 X-34.96 Y11.43 Z3.3 F1800.0
G1 X-33.0 Y12.51 Z3.3 F1800.0
G1 X-30.85 Y11.88 Z3.3 F1800.0
G1 X-29.77 Y9.91 Z3.3 F1800.0
G1 X-30.4 Y7.76 Z3.3 F1800.0
G1 X-32.37 Y6.69 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.121 Y20.527 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y20.945 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y19.882 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y17.959 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-27.189 Y16.304 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y15.886 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y16.949 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y18.872 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-29.18 Y15.54 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-31.06 Y16.75 Z3.3 F1800.0
G1 X-31.54 Y18.93 Z3.3 F1800.0
G1 X-30.33 Y20.82 Z3.3 F1800.0
G1 X-28.14 Y21.3 Z3.3 F1800.0
G1 X-26.25 Y20.09 Z3.3 F1800.0
G1 X-25.77 Y17.9 Z3.3 F1800.0
G1 X-26.99 Y16.01 Z3.3 F1800.0
G1 X-29.18 Y15.54 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-21.156 Y28.041 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y26.555 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-20.007 Y24.592 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y23.304 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y23.444 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y24.931 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y26.893 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y28.182 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-23.62 Y23.13 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.08 Y24.82 Z3.3 F1800.0
G1 X-24.92 Y27.05 Z3.3 F1800.0
G1 X-23.23 Y28.52 Z3.3 F1800.0
G1 X-21.0 Y28.36 Z3.3 F1800.0
G1 X-19.53 Y26.67 Z3.3 F1800.0
G1 X-19.69 Y24.43 Z3.3 F1800.0
G1 X-21.38 Y22.97 Z3.3 F1800.0
G1 X-23.62 Y23.13 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.398 Y32.866 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y31.076 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-12.269 Y29.233 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y28.415 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y29.103 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y30.893 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y32.736 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y33.553 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-16.15 Y28.84 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.08 Y30.88 Z3.3 F1800.0
G1 X-16.29 Y32.98 Z3.3 F1800.0
G1 X-14.26 Y33.91 Z3.3 F1800.0
G1 X-12.16 Y33.13 Z3.3 F1800.0
G1 X-11.22 Y31.09 Z3.3 F1800.0
G1 X-12.01 Y28.99 Z3.3 F1800.0
G1 X-14.05 Y28.06 Z3.3 F1800.0
G1 X-16.15 Y28.84 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.637 Y35.028 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-2.357 Y33.08 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y31.505 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y31.225 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y32.404 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y34.352 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y35.927 Z3.3 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y36.207 Z3.3 </boundaryPoint>)
(<perimeter> inner )
G1 X-7.37 Y32.22 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.68 Y34.44 Z3.3 F1800.0
G1 X-6.34 Y36.23 Z3.3 F1800.0
G1 X-4.12 Y36.55 Z3.3 F1800.0
G1 X-2.33 Y35.21 Z3.3 F1800.0
G1 X-2.01 Y32.99 Z3.3 F1800.0
G1 X-3.35 Y31.2 Z3.3 F1800.0
G1 X-5.57 Y30.88 Z3.3 F1800.0
G1 X-7.37 Y32.22 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
G1 X26.15 Y27.05 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.22 Y26.05 Z3.3 F1800.0
G1 X30.17 Y22.11 Z3.3 F1800.0
G1 X29.47 Y24.67 Z3.3 F1800.0
G1 X24.67 Y29.47 Z3.3 F1800.0
G1 X23.44 Y29.76 Z3.3 F1800.0
G1 X21.05 Y32.16 Z3.3 F1800.0
G1 X18.72 Y33.55 Z3.3 F1800.0
G1 X17.7 Y32.7 Z3.3 F1800.0
G1 X16.81 Y34.53 Z3.3 F1800.0
G1 X15.9 Y34.5 Z3.3 F1800.0
G1 X15.03 Y35.37 Z3.3 F1800.0
G1 X14.26 Y35.21 Z3.3 F1800.0
G1 X13.52 Y35.95 Z3.3 F1800.0
G1 X13.35 Y35.58 Z3.3 F1800.0
G1 X13.58 Y34.96 Z3.3 F1800.0
G1 X11.54 Y34.2 Z3.3 F1800.0
G1 X11.08 Y33.72 Z3.3 F1800.0
G1 X10.69 Y36.91 Z3.3 F1800.0
G1 X7.02 Y37.78 Z3.3 F1800.0
G1 X6.41 Y37.46 Z3.3 F1800.0
G1 X5.93 Y37.94 Z3.3 F1800.0
G1 X5.32 Y37.61 Z3.3 F1800.0
G1 X4.83 Y38.1 Z3.3 F1800.0
G1 X4.23 Y37.77 Z3.3 F1800.0
G1 X3.74 Y38.26 Z3.3 F1800.0
G1 X0.79 Y38.41 Z3.3 F1800.0
G1 X1.74 Y37.7 Z3.3 F1800.0
G1 X3.48 Y37.59 Z3.3 F1800.0
G1 X1.34 Y35.99 Z3.3 F1800.0
G1 X1.11 Y35.29 Z3.3 F1800.0
G1 X-0.85 Y33.52 Z3.3 F1800.0
G1 X-0.74 Y34.34 Z3.3 F1800.0
G1 X-1.13 Y34.73 Z3.3 F1800.0
G1 X-1.21 Y36.1 Z3.3 F1800.0
G1 X-1.82 Y36.35 Z3.3 F1800.0
G1 X-1.36 Y37.45 Z3.3 F1800.0
G1 X-1.75 Y37.85 Z3.3 F1800.0
G1 X-1.06 Y38.4 Z3.3 F1800.0
G1 X-3.73 Y38.26 Z3.3 F1800.0
G1 X-4.18 Y37.78 Z3.3 F1800.0
G1 X-4.55 Y38.15 Z3.3 F1800.0
G1 X-4.99 Y37.66 Z3.3 F1800.0
G1 X-5.36 Y38.03 Z3.3 F1800.0
G1 X-5.81 Y37.54 Z3.3 F1800.0
G1 X-6.17 Y37.91 Z3.3 F1800.0
G1 X-6.98 Y37.78 Z3.3 F1800.0
G1 X-6.63 Y37.43 Z3.3 F1800.0
G1 X-7.22 Y37.09 Z3.3 F1800.0
G1 X-7.77 Y37.64 Z3.3 F1800.0
G1 X-9.27 Y37.27 Z3.3 F1800.0
G1 X-7.62 Y36.56 Z3.3 F1800.0
G1 X-8.82 Y34.96 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X7.6 Y22.27 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.31 Y23.49 Z3.3 F1800.0
G1 X8.55 Y25.98 Z3.3 F1800.0
G1 X9.08 Y26.39 Z3.3 F1800.0
G1 X6.38 Y26.29 Z3.3 F1800.0
G1 X6.14 Y23.73 Z3.3 F1800.0
G1 X3.62 Y21.58 Z3.3 F1800.0
G1 X4.47 Y21.67 Z3.3 F1800.0
G1 X4.87 Y21.27 Z3.3 F1800.0
G1 X7.08 Y19.99 Z3.3 F1800.0
G1 X4.36 Y18.98 Z3.3 F1800.0
G1 X3.48 Y17.06 Z3.3 F1800.0
G1 X2.38 Y18.78 Z3.3 F1800.0
G1 X1.98 Y19.18 Z3.3 F1800.0
G1 X1.18 Y19.35 Z3.3 F1800.0
G1 X0.91 Y19.63 Z3.3 F1800.0
G1 X2.59 Y21.68 Z3.3 F1800.0
G1 X0.53 Y21.87 Z3.3 F1800.0
G1 X-0.22 Y22.62 Z3.3 F1800.0
G1 X-1.36 Y22.51 Z3.3 F1800.0
G1 X-1.75 Y22.91 Z3.3 F1800.0
G1 X-1.39 Y27.53 Z3.3 F1800.0
G1 X-2.13 Y26.73 Z3.3 F1800.0
G1 X-2.83 Y24.3 Z3.3 F1800.0
G1 X-3.58 Y26.91 Z3.3 F1800.0
G1 X-2.6 Y28.74 Z3.3 F1800.0
G1 X-3.0 Y29.13 Z3.3 F1800.0
G1 X-4.52 Y27.85 Z3.3 F1800.0
G1 X-5.31 Y29.02 Z3.3 F1800.0
G1 X-4.59 Y29.79 Z3.3 F1800.0
G1 X-2.95 Y30.02 Z3.3 F1800.0
G1 X-2.3 Y29.99 Z3.3 F1800.0
G1 X-2.41 Y30.42 Z3.3 F1800.0
G1 X-0.82 Y32.55 Z3.3 F1800.0
G1 X0.99 Y34.48 Z3.3 F1800.0
G1 X0.76 Y32.85 Z3.3 F1800.0
G1 X2.13 Y29.61 Z3.3 F1800.0
G1 X1.11 Y29.69 Z3.3 F1800.0
G1 X-0.42 Y28.42 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X3.16 Y29.51 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.69 Y29.92 Z3.3 F1800.0
G1 X4.19 Y29.42 Z3.3 F1800.0
G1 X10.48 Y26.86 Z3.3 F1800.0
G1 X11.18 Y27.09 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X9.28 Y28.06 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.91 Y31.16 Z3.3 F1800.0
G1 X10.79 Y33.08 Z3.3 F1800.0
G1 X9.2 Y35.47 Z3.3 F1800.0
G1 X8.51 Y31.62 Z3.3 F1800.0
G1 X5.87 Y29.6 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X22.57 Y29.7 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.7 Y29.64 Z3.3 F1800.0
G1 X20.64 Y31.63 Z3.3 F1800.0
G1 X18.25 Y31.22 Z3.3 F1800.0
G1 X18.18 Y30.36 Z3.3 F1800.0
G1 X17.3 Y28.43 Z3.3 F1800.0
G1 X20.18 Y29.29 Z3.3 F1800.0
G1 X18.45 Y27.29 Z3.3 F1800.0
G1 X18.32 Y26.49 Z3.3 F1800.0
G1 X18.46 Y24.48 Z3.3 F1800.0
G1 X16.07 Y25.0 Z3.3 F1800.0
G1 X15.67 Y25.4 Z3.3 F1800.0
G1 X14.88 Y25.26 Z3.3 F1800.0
G1 X16.96 Y27.84 Z3.3 F1800.0
G1 X14.24 Y26.83 Z3.3 F1800.0
G1 X13.91 Y26.23 Z3.3 F1800.0
G1 X12.89 Y27.24 Z3.3 F1800.0
G1 X12.05 Y27.15 Z3.3 F1800.0
G1 X11.17 Y28.03 Z3.3 F1800.0
G1 X10.44 Y29.69 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X19.91 Y9.03 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X19.98 Y9.89 Z3.3 F1800.0
G1 X21.19 Y12.42 Z3.3 F1800.0
G1 X23.2 Y13.2 Z3.3 F1800.0
G1 X21.82 Y14.58 Z3.3 F1800.0
G1 X20.85 Y13.69 Z3.3 F1800.0
G1 X20.24 Y13.36 Z3.3 F1800.0
G1 X18.28 Y13.45 Z3.3 F1800.0
G1 X17.35 Y12.52 Z3.3 F1800.0
G1 X16.91 Y12.96 Z3.3 F1800.0
G1 X17.3 Y13.5 Z3.3 F1800.0
G1 X16.43 Y14.37 Z3.3 F1800.0
G1 X11.71 Y16.91 Z3.3 F1800.0
G1 X11.01 Y16.99 Z3.3 F1800.0
G1 X13.19 Y19.48 Z3.3 F1800.0
G1 X11.79 Y19.01 Z3.3 F1800.0
G1 X10.93 Y18.94 Z3.3 F1800.0
G1 X10.46 Y18.48 Z3.3 F1800.0
G1 X9.07 Y19.86 Z3.3 F1800.0
G1 X8.31 Y19.69 Z3.3 F1800.0
G1 X8.07 Y20.87 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X13.51 Y0.49 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X13.51 Y1.42 Z3.3 F1800.0
G1 X13.88 Y1.99 Z3.3 F1800.0
G1 X15.74 Y3.86 Z3.3 F1800.0
G1 X17.54 Y3.93 Z3.3 F1800.0
G1 X15.25 Y5.28 Z3.3 F1800.0
G1 X14.2 Y4.47 Z3.3 F1800.0
G1 X13.8 Y4.87 Z3.3 F1800.0
G1 X14.06 Y5.54 Z3.3 F1800.0
G1 X12.87 Y5.8 Z3.3 F1800.0
G1 X10.91 Y6.83 Z3.3 F1800.0
G1 X10.57 Y9.03 Z3.3 F1800.0
G1 X10.9 Y10.57 Z3.3 F1800.0
G1 X4.24 Y9.45 Z3.3 F1800.0
G1 X3.85 Y9.84 Z3.3 F1800.0
G1 X4.84 Y11.97 Z3.3 F1800.0
G1 X3.76 Y13.98 Z3.3 F1800.0
G1 X3.2 Y15.47 Z3.3 F1800.0
G1 X3.18 Y16.42 Z3.3 F1800.0
G1 X0.51 Y13.18 Z3.3 F1800.0
G1 X0.11 Y13.58 Z3.3 F1800.0
G1 X-0.51 Y13.58 Z3.3 F1800.0
G1 X-0.01 Y14.01 Z3.3 F1800.0
G1 X1.59 Y16.15 Z3.3 F1800.0
G1 X1.34 Y18.26 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-1.73 Y21.33 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-3.37 Y21.1 Z3.3 F1800.0
G1 X-3.49 Y23.09 Z3.3 F1800.0
G1 X-4.16 Y21.89 Z3.3 F1800.0
G1 X-4.59 Y21.39 Z3.3 F1800.0
G1 X-4.18 Y20.98 Z3.3 F1800.0
G1 X-4.82 Y20.69 Z3.3 F1800.0
G1 X-5.31 Y21.18 Z3.3 F1800.0
G1 X-6.04 Y20.97 Z3.3 F1800.0
G1 X-5.22 Y20.15 Z3.3 F1800.0
G1 X-6.42 Y18.55 Z3.3 F1800.0
G1 X-6.76 Y20.77 Z3.3 F1800.0
G1 X-7.49 Y20.56 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X1.82 Y3.79 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.22 Y4.45 Z3.3 F1800.0
G1 X-0.57 Y4.3 Z3.3 F1800.0
G1 X-3.21 Y3.21 Z3.3 F1800.0
G1 X-3.48 Y2.55 Z3.3 F1800.0
G1 X-6.34 Y2.6 Z3.3 F1800.0
G1 X-6.73 Y3.0 Z3.3 F1800.0
G1 X-6.96 Y5.71 Z3.3 F1800.0
G1 X-7.35 Y6.11 Z3.3 F1800.0
G1 X-10.07 Y6.34 Z3.3 F1800.0
G1 X-10.47 Y6.73 Z3.3 F1800.0
G1 X-12.09 Y9.29 Z3.3 F1800.0
G1 X-10.08 Y9.15 Z3.3 F1800.0
G1 X-7.61 Y11.35 Z3.3 F1800.0
G1 X-7.43 Y13.96 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X29.19 Y-2.12 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X27.26 Y-3.93 Z3.3 F1800.0
G1 X26.33 Y-3.93 Z3.3 F1800.0
G1 X26.65 Y-6.11 Z3.3 F1800.0
G1 X27.09 Y-6.56 Z3.3 F1800.0
G1 X29.36 Y-6.96 Z3.3 F1800.0
G1 X31.76 Y-5.63 Z3.3 F1800.0
G1 X32.53 Y-5.46 Z3.3 F1800.0
G1 X33.85 Y-5.85 Z3.3 F1800.0
G1 X29.65 Y-1.65 Z3.3 F1800.0
G1 X30.14 Y-1.2 Z3.3 F1800.0
G1 X29.68 Y-0.74 Z3.3 F1800.0
G1 X30.14 Y-0.27 Z3.3 F1800.0
G1 X29.68 Y0.19 Z3.3 F1800.0
G1 X29.68 Y1.13 Z3.3 F1800.0
G1 X30.14 Y0.67 Z3.3 F1800.0
G1 X30.14 Y1.6 Z3.3 F1800.0
G1 X32.48 Y3.93 Z3.3 F1800.0
G1 X25.01 Y3.93 Z3.3 F1800.0
G1 X26.58 Y6.09 Z3.3 F1800.0
G1 X23.86 Y5.08 Z3.3 F1800.0
G1 X24.1 Y3.9 Z3.3 F1800.0
G1 X21.36 Y1.04 Z3.3 F1800.0
G1 X21.82 Y0.58 Z3.3 F1800.0
G1 X21.36 Y0.1 Z3.3 F1800.0
G1 X21.82 Y-0.36 Z3.3 F1800.0
G1 X21.36 Y-0.83 Z3.3 F1800.0
G1 X21.82 Y-1.29 Z3.3 F1800.0
G1 X20.83 Y-2.16 Z3.3 F1800.0
G1 X21.67 Y-3.0 Z3.3 F1800.0
G1 X24.46 Y-3.93 Z3.3 F1800.0
G1 X25.39 Y-3.93 Z3.3 F1800.0
G1 X25.12 Y-5.52 Z3.3 F1800.0
G1 X23.78 Y-5.11 Z3.3 F1800.0
G1 X21.19 Y-6.26 Z3.3 F1800.0
G1 X20.78 Y-6.78 Z3.3 F1800.0
G1 X20.26 Y-8.12 Z3.3 F1800.0
G1 X19.18 Y-5.49 Z3.3 F1800.0
G1 X18.78 Y-5.09 Z3.3 F1800.0
G1 X20.36 Y-3.56 Z3.3 F1800.0
G1 X20.36 Y-2.63 Z3.3 F1800.0
G1 X19.43 Y-3.56 Z3.3 F1800.0
G1 X18.86 Y-3.93 Z3.3 F1800.0
G1 X16.06 Y-3.93 Z3.3 F1800.0
G1 X16.07 Y-4.87 Z3.3 F1800.0
G1 X15.67 Y-4.47 Z3.3 F1800.0
G1 X15.01 Y-5.41 Z3.3 F1800.0
G1 X14.73 Y-5.4 Z3.3 F1800.0
G1 X13.2 Y-5.73 Z3.3 F1800.0
G1 X13.51 Y-0.45 Z3.3 F1800.0
G1 X12.33 Y-1.13 Z3.3 F1800.0
G1 X11.94 Y-0.74 Z3.3 F1800.0
G1 X11.71 Y1.98 Z3.3 F1800.0
G1 X11.31 Y2.38 Z3.3 F1800.0
G1 X8.6 Y2.6 Z3.3 F1800.0
G1 X8.2 Y3.0 Z3.3 F1800.0
G1 X7.98 Y5.71 Z3.3 F1800.0
G1 X7.58 Y6.11 Z3.3 F1800.0
G1 X4.87 Y6.34 Z3.3 F1800.0
G1 X-9.94 Y17.38 Z3.3 F1800.0
G1 X-9.51 Y21.65 Z3.3 F1800.0
G1 X-10.92 Y21.89 Z3.3 F1800.0
G1 X-11.12 Y22.96 Z3.3 F1800.0
G1 X-11.58 Y21.84 Z3.3 F1800.0
G1 X-11.51 Y20.85 Z3.3 F1800.0
G1 X-11.74 Y19.21 Z3.3 F1800.0
G1 X-11.52 Y17.12 Z3.3 F1800.0
G1 X-12.39 Y17.99 Z3.3 F1800.0
G1 X-12.92 Y17.59 Z3.3 F1800.0
G1 X-12.53 Y17.19 Z3.3 F1800.0
G1 X-13.15 Y16.88 Z3.3 F1800.0
G1 X-13.45 Y17.19 Z3.3 F1800.0
G1 X-13.99 Y16.79 Z3.3 F1800.0
G1 X-13.65 Y16.45 Z3.3 F1800.0
G1 X-14.15 Y16.01 Z3.3 F1800.0
G1 X-14.59 Y16.45 Z3.3 F1800.0
G1 X-16.76 Y16.76 Z3.3 F1800.0
G1 X-18.32 Y15.52 Z3.3 F1800.0
G1 X-17.93 Y14.2 Z3.3 F1800.0
G1 X-17.54 Y13.8 Z3.3 F1800.0
G1 X-15.4 Y12.6 Z3.3 F1800.0
G1 X-15.15 Y15.15 Z3.3 F1800.0
G1 X-14.65 Y15.58 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-14.68 Y10.94 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-13.1 Y9.36 Z3.3 F1800.0
G1 X-15.04 Y8.51 Z3.3 F1800.0
G1 X-16.36 Y8.9 Z3.3 F1800.0
G1 X-17.41 Y9.01 Z3.3 F1800.0
G1 X-18.62 Y8.35 Z3.3 F1800.0
G1 X-18.1 Y9.34 Z3.3 F1800.0
G1 X-18.71 Y11.24 Z3.3 F1800.0
G1 X-18.0 Y12.39 Z3.3 F1800.0
G1 X-17.75 Y13.08 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-27.19 Y27.19 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.94 Y25.2 Z3.3 F1800.0
G1 X-28.94 Y24.27 Z3.3 F1800.0
G1 X-26.33 Y24.47 Z3.3 F1800.0
G1 X-26.15 Y27.08 Z3.3 F1800.0
G1 X-26.7 Y27.63 Z3.3 F1800.0
G1 X-26.21 Y28.07 Z3.3 F1800.0
G1 X-25.93 Y27.8 Z3.3 F1800.0
G1 X-25.43 Y28.23 Z3.3 F1800.0
G1 X-25.72 Y28.52 Z3.3 F1800.0
G1 X-25.23 Y28.96 Z3.3 F1800.0
G1 X-24.93 Y28.66 Z3.3 F1800.0
G1 X-24.43 Y29.1 Z3.3 F1800.0
G1 X-24.74 Y29.41 Z3.3 F1800.0
G1 X-24.24 Y29.84 Z3.3 F1800.0
G1 X-23.93 Y29.53 Z3.3 F1800.0
G1 X-23.21 Y29.74 Z3.3 F1800.0
G1 X-23.7 Y30.23 Z3.3 F1800.0
G1 X-22.09 Y31.43 Z3.3 F1800.0
G1 X-22.2 Y29.67 Z3.3 F1800.0
G1 X-21.2 Y29.6 Z3.3 F1800.0
G1 X-21.56 Y31.82 Z3.3 F1800.0
G1 X-18.66 Y33.59 Z3.3 F1800.0
G1 X-18.23 Y31.29 Z3.3 F1800.0
G1 X-17.47 Y33.33 Z3.3 F1800.0
G1 X-18.07 Y33.93 Z3.3 F1800.0
G1 X-17.43 Y34.23 Z3.3 F1800.0
G1 X-17.14 Y33.94 Z3.3 F1800.0
G1 X-16.8 Y34.53 Z3.3 F1800.0
G1 X-16.5 Y34.23 Z3.3 F1800.0
G1 X-16.17 Y34.83 Z3.3 F1800.0
G1 X-15.85 Y34.52 Z3.3 F1800.0
G1 X-15.53 Y35.13 Z3.3 F1800.0
G1 X-15.21 Y34.82 Z3.3 F1800.0
G1 X-14.9 Y35.43 Z3.3 F1800.0
G1 X-14.57 Y35.11 Z3.3 F1800.0
G1 X-13.44 Y34.91 Z3.3 F1800.0
G1 X-14.23 Y35.69 Z3.3 F1800.0
G1 X-10.76 Y36.89 Z3.3 F1800.0
G1 X-10.47 Y36.6 Z3.3 F1800.0
G1 X-10.01 Y37.08 Z3.3 F1800.0
G1 X-10.07 Y36.2 Z3.3 F1800.0
G1 X-11.96 Y34.36 Z3.3 F1800.0
G1 X-10.89 Y33.29 Z3.3 F1800.0
G1 X-10.1 Y31.57 Z3.3 F1800.0
G1 X-8.86 Y34.07 Z3.3 F1800.0
G1 X-8.55 Y31.89 Z3.3 F1800.0
G1 X-7.35 Y30.69 Z3.3 F1800.0
G1 X-6.58 Y28.98 Z3.3 F1800.0
G1 X-9.49 Y28.15 Z3.3 F1800.0
G1 X-10.09 Y30.63 Z3.3 F1800.0
G1 X-10.85 Y28.59 Z3.3 F1800.0
G1 X-11.21 Y28.01 Z3.3 F1800.0
G1 X-9.93 Y27.66 Z3.3 F1800.0
G1 X-10.26 Y27.06 Z3.3 F1800.0
G1 X-11.58 Y27.12 Z3.3 F1800.0
G1 X-11.85 Y27.72 Z3.3 F1800.0
G1 X-13.13 Y27.13 Z3.3 F1800.0
G1 X-10.6 Y26.46 Z3.3 F1800.0
G1 X-11.26 Y25.26 Z3.3 F1800.0
G1 X-14.04 Y24.31 Z3.3 F1800.0
G1 X-16.21 Y24.61 Z3.3 F1800.0
G1 X-13.77 Y26.84 Z3.3 F1800.0
G1 X-14.96 Y27.1 Z3.3 F1800.0
G1 X-16.92 Y27.19 Z3.3 F1800.0
G1 X-17.36 Y28.56 Z3.3 F1800.0
G1 X-18.14 Y30.28 Z3.3 F1800.0
G1 X-18.43 Y24.96 Z3.3 F1800.0
G1 X-16.93 Y24.4 Z3.3 F1800.0
G1 X-18.0 Y23.6 Z3.3 F1800.0
G1 X-18.49 Y24.09 Z3.3 F1800.0
G1 X-18.86 Y23.53 Z3.3 F1800.0
G1 X-18.53 Y23.2 Z3.3 F1800.0
G1 X-19.06 Y22.79 Z3.3 F1800.0
G1 X-19.36 Y23.1 Z3.3 F1800.0
G1 X-19.86 Y22.66 Z3.3 F1800.0
G1 X-19.27 Y22.07 Z3.3 F1800.0
G1 X-20.36 Y22.23 Z3.3 F1800.0
G1 X-20.86 Y21.8 Z3.3 F1800.0
G1 X-23.78 Y21.91 Z3.3 F1800.0
G1 X-22.29 Y21.04 Z3.3 F1800.0
G1 X-21.89 Y20.65 Z3.3 F1800.0
G1 X-19.38 Y21.25 Z3.3 F1800.0
G1 X-19.61 Y19.61 Z3.3 F1800.0
G1 X-19.48 Y16.68 Z3.3 F1800.0
G1 X-21.43 Y17.7 Z3.3 F1800.0
G1 X-23.7 Y17.16 Z3.3 F1800.0
G1 X-24.17 Y19.35 Z3.3 F1800.0
G1 X-25.07 Y20.4 Z3.3 F1800.0
G1 X-24.55 Y18.02 Z3.3 F1800.0
G1 X-24.73 Y17.26 Z3.3 F1800.0
G1 X-24.41 Y16.95 Z3.3 F1800.0
G1 X-24.77 Y16.37 Z3.3 F1800.0
G1 X-25.09 Y16.69 Z3.3 F1800.0
G1 X-25.46 Y16.13 Z3.3 F1800.0
G1 X-25.13 Y15.79 Z3.3 F1800.0
G1 X-25.48 Y15.22 Z3.3 F1800.0
G1 X-25.83 Y15.56 Z3.3 F1800.0
G1 X-26.19 Y14.99 Z3.3 F1800.0
G1 X-25.84 Y14.64 Z3.3 F1800.0
G1 X-26.0 Y13.87 Z3.3 F1800.0
G1 X-26.91 Y14.78 Z3.3 F1800.0
G1 X-29.21 Y14.28 Z3.3 F1800.0
G1 X-29.76 Y13.58 Z3.3 F1800.0
G1 X-29.36 Y13.18 Z3.3 F1800.0
G1 X-29.27 Y11.53 Z3.3 F1800.0
G1 X-25.71 Y12.65 Z3.3 F1800.0
G1 X-25.1 Y10.17 Z3.3 F1800.0
G1 X-24.43 Y8.56 Z3.3 F1800.0
G1 X-23.28 Y8.35 Z3.3 F1800.0
G1 X-22.46 Y9.39 Z3.3 F1800.0
G1 X-19.43 Y10.1 Z3.3 F1800.0
G1 X-22.48 Y7.55 Z3.3 F1800.0
G1 X-19.83 Y7.7 Z3.3 F1800.0
G1 X-20.18 Y7.11 Z3.3 F1800.0
G1 X-20.6 Y5.67 Z3.3 F1800.0
G1 X-21.2 Y5.34 Z3.3 F1800.0
G1 X-20.81 Y4.95 Z3.3 F1800.0
G1 X-21.35 Y4.55 Z3.3 F1800.0
G1 X-20.59 Y3.79 Z3.3 F1800.0
G1 X-19.47 Y1.74 Z3.3 F1800.0
G1 X-16.67 Y0.8 Z3.3 F1800.0
G1 X-15.85 Y0.92 Z3.3 F1800.0
G1 X-14.04 Y1.91 Z3.3 F1800.0
G1 X-11.09 Y-5.09 Z3.3 F1800.0
G1 X-10.69 Y-5.49 Z3.3 F1800.0
G1 X-10.47 Y-8.2 Z3.3 F1800.0
G1 X-10.07 Y-8.6 Z3.3 F1800.0
G1 X-10.43 Y-9.17 Z3.3 F1800.0
G1 X-7.35 Y-8.82 Z3.3 F1800.0
G1 X-6.96 Y-9.22 Z3.3 F1800.0
G1 X-7.56 Y-12.04 Z3.3 F1800.0
G1 X-6.73 Y-11.94 Z3.3 F1800.0
G1 X-6.34 Y-12.33 Z3.3 F1800.0
G1 X-0.41 Y-13.59 Z3.3 F1800.0
G1 X-0.07 Y-13.93 Z3.3 F1800.0
G1 X1.98 Y-10.69 Z3.3 F1800.0
G1 X2.38 Y-11.09 Z3.3 F1800.0
G1 X5.07 Y-12.54 Z3.3 F1800.0
G1 X6.99 Y-11.66 Z3.3 F1800.0
G1 X8.35 Y-12.09 Z3.3 F1800.0
G1 X10.07 Y-12.02 Z3.3 F1800.0
G1 X4.87 Y-8.6 Z3.3 F1800.0
G1 X4.47 Y-8.2 Z3.3 F1800.0
G1 X-0.74 Y-10.47 Z3.3 F1800.0
G1 X-1.13 Y-10.07 Z3.3 F1800.0
G1 X-1.36 Y-7.35 Z3.3 F1800.0
G1 X-1.75 Y-6.96 Z3.3 F1800.0
G1 X1.48 Y-4.64 Z3.3 F1800.0
G1 X1.89 Y-3.76 Z3.3 F1800.0
G1 X0.57 Y-4.3 Z3.3 F1800.0
G1 X-0.22 Y-4.45 Z3.3 F1800.0
G1 X-1.82 Y-3.79 Z3.3 F1800.0
G1 X-4.47 Y-6.73 Z3.3 F1800.0
G1 X-4.87 Y-6.34 Z3.3 F1800.0
G1 X-5.09 Y-3.62 Z3.3 F1800.0
G1 X-5.49 Y-3.22 Z3.3 F1800.0
G1 X-3.79 Y-1.82 Z3.3 F1800.0
G1 X-4.45 Y-0.22 Z3.3 F1800.0
G1 X-4.3 Y0.57 Z3.3 F1800.0
G1 X-3.76 Y1.89 Z3.3 F1800.0
G1 X-4.64 Y1.48 Z3.3 F1800.0
G1 X-8.2 Y-3.0 Z3.3 F1800.0
G1 X-8.6 Y-2.6 Z3.3 F1800.0
G1 X-8.82 Y0.11 Z3.3 F1800.0
G1 X-9.22 Y0.51 Z3.3 F1800.0
G1 X-11.94 Y0.74 Z3.3 F1800.0
G1 X-13.44 Y2.24 Z3.3 F1800.0
G1 X-13.0 Y3.67 Z3.3 F1800.0
G1 X-12.56 Y3.85 Z3.3 F1800.0
G1 X-12.96 Y4.24 Z3.3 F1800.0
G1 X-12.58 Y5.11 Z3.3 F1800.0
G1 X-13.23 Y6.7 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-21.53 Y-17.68 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.78 Y-17.49 Z3.3 F1800.0
G1 X-19.63 Y-16.77 Z3.3 F1800.0
G1 X-19.27 Y-19.0 Z3.3 F1800.0
G1 X-17.65 Y-16.88 Z3.3 F1800.0
G1 X-19.05 Y-16.42 Z3.3 F1800.0
G1 X-18.48 Y-16.06 Z3.3 F1800.0
G1 X-17.92 Y-13.81 Z3.3 F1800.0
G1 X-16.83 Y-16.77 Z3.3 F1800.0
G1 X-15.2 Y-16.54 Z3.3 F1800.0
G1 X-14.1 Y-16.7 Z3.3 F1800.0
G1 X-15.25 Y-14.62 Z3.3 F1800.0
G1 X-15.4 Y-12.61 Z3.3 F1800.0
G1 X-15.35 Y-11.72 Z3.3 F1800.0
G1 X-17.16 Y-12.75 Z3.3 F1800.0
G1 X-18.84 Y-11.03 Z3.3 F1800.0
G1 X-17.04 Y-9.1 Z3.3 F1800.0
G1 X-18.83 Y-8.24 Z3.3 F1800.0
G1 X-19.87 Y-10.0 Z3.3 F1800.0
G1 X-22.31 Y-9.42 Z3.3 F1800.0
G1 X-22.64 Y-9.1 Z3.3 F1800.0
G1 X-23.61 Y-10.0 Z3.3 F1800.0
G1 X-24.18 Y-10.35 Z3.3 F1800.0
G1 X-24.95 Y-8.66 Z3.3 F1800.0
G1 X-23.82 Y-9.07 Z3.3 F1800.0
G1 X-22.8 Y-8.01 Z3.3 F1800.0
G1 X-21.28 Y-5.79 Z3.3 F1800.0
G1 X-20.27 Y-6.8 Z3.3 F1800.0
G1 X-20.66 Y-5.48 Z3.3 F1800.0
G1 X-21.3 Y-4.84 Z3.3 F1800.0
G1 X-20.88 Y-4.32 Z3.3 F1800.0
G1 X-21.51 Y-3.69 Z3.3 F1800.0
G1 X-20.55 Y-3.72 Z3.3 F1800.0
G1 X-19.56 Y-1.91 Z3.3 F1800.0
G1 X-19.04 Y-1.5 Z3.3 F1800.0
G1 X-16.87 Y-0.86 Z3.3 F1800.0
G1 X-15.92 Y-0.88 Z3.3 F1800.0
G1 X-15.9 Y-0.23 Z3.3 F1800.0
G1 X-17.78 Y-0.44 Z3.3 F1800.0
G1 X-19.44 Y-0.98 Z3.3 F1800.0
G1 X-21.73 Y-2.54 Z3.3 F1800.0
G1 X-22.09 Y-2.18 Z3.3 F1800.0
G1 X-23.76 Y0.11 Z3.3 F1800.0
G1 X-24.16 Y0.51 Z3.3 F1800.0
G1 X-23.57 Y1.17 Z3.3 F1800.0
G1 X-21.91 Y2.31 Z3.3 F1800.0
G1 X-21.65 Y2.98 Z3.3 F1800.0
G1 X-21.5 Y3.76 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-29.84 Y24.24 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-30.63 Y23.16 Z3.3 F1800.0
G1 X-28.14 Y22.54 Z3.3 F1800.0
G1 X-30.44 Y22.04 Z3.3 F1800.0
G1 X-31.03 Y22.63 Z3.3 F1800.0
G1 X-31.43 Y22.09 Z3.3 F1800.0
G1 X-31.14 Y21.81 Z3.3 F1800.0
G1 X-31.51 Y21.24 Z3.3 F1800.0
G1 X-31.82 Y21.56 Z3.3 F1800.0
G1 X-32.19 Y20.99 Z3.3 F1800.0
G1 X-31.87 Y20.67 Z3.3 F1800.0
G1 X-32.24 Y20.1 Z3.3 F1800.0
G1 X-32.54 Y20.41 Z3.3 F1800.0
G1 X-32.89 Y19.82 Z3.3 F1800.0
G1 X-32.6 Y19.54 Z3.3 F1800.0
G1 X-33.24 Y19.24 Z3.3 F1800.0
G1 X-32.74 Y18.74 Z3.3 F1800.0
G1 X-33.59 Y18.66 Z3.3 F1800.0
G1 X-33.93 Y18.07 Z3.3 F1800.0
G1 X-32.49 Y17.55 Z3.3 F1800.0
G1 X-32.23 Y16.36 Z3.3 F1800.0
G1 X-34.23 Y17.43 Z3.3 F1800.0
G1 X-35.94 Y13.54 Z3.3 F1800.0
G1 X-33.92 Y13.39 Z3.3 F1800.0
G1 X-35.74 Y12.4 Z3.3 F1800.0
G1 X-36.19 Y12.85 Z3.3 F1800.0
G1 X-36.43 Y12.17 Z3.3 F1800.0
G1 X-36.11 Y11.85 Z3.3 F1800.0
G1 X-36.68 Y11.48 Z3.3 F1800.0
G1 X-36.33 Y11.12 Z3.3 F1800.0
G1 X-36.89 Y10.76 Z3.3 F1800.0
G1 X-36.54 Y10.4 Z3.3 F1800.0
G1 X-37.08 Y10.01 Z3.3 F1800.0
G1 X-36.75 Y9.68 Z3.3 F1800.0
G1 X-37.27 Y9.27 Z3.3 F1800.0
G1 X-36.63 Y8.62 Z3.3 F1800.0
G1 X-37.45 Y8.52 Z3.3 F1800.0
G1 X-37.91 Y6.17 Z3.3 F1800.0
G1 X-37.22 Y6.11 Z3.3 F1800.0
G1 X-36.83 Y5.71 Z3.3 F1800.0
G1 X-35.5 Y6.57 Z3.3 F1800.0
G1 X-35.17 Y6.24 Z3.3 F1800.0
G1 X-33.85 Y5.85 Z3.3 F1800.0
G1 X-34.73 Y3.93 Z3.3 F1800.0
G1 X-32.86 Y3.93 Z3.3 F1800.0
G1 X-32.86 Y4.59 Z3.3 F1800.0
G1 X-32.53 Y5.46 Z3.3 F1800.0
G1 X-31.91 Y5.23 Z3.3 F1800.0
G1 X-31.76 Y5.63 Z3.3 F1800.0
G1 X-29.95 Y6.62 Z3.3 F1800.0
G1 X-31.0 Y4.87 Z3.3 F1800.0
G1 X-30.6 Y4.47 Z3.3 F1800.0
G1 X-29.41 Y4.2 Z3.3 F1800.0
G1 X-28.96 Y6.56 Z3.3 F1800.0
G1 X-29.36 Y6.96 Z3.3 F1800.0
G1 X-28.66 Y7.2 Z3.3 F1800.0
G1 X-29.15 Y7.68 Z3.3 F1800.0
G1 X-28.52 Y9.85 Z3.3 F1800.0
G1 X-25.62 Y9.43 Z3.3 F1800.0
G1 X-26.45 Y8.71 Z3.3 F1800.0
G1 X-28.11 Y7.57 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-38.36 Y-1.78 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-37.99 Y-1.21 Z3.3 F1800.0
G1 X-38.41 Y-0.79 Z3.3 F1800.0
G1 X-37.99 Y-0.28 Z3.3 F1800.0
G1 X-38.44 Y0.17 Z3.3 F1800.0
G1 X-37.99 Y0.65 Z3.3 F1800.0
G1 X-38.4 Y1.06 Z3.3 F1800.0
G1 X-37.99 Y1.59 Z3.3 F1800.0
G1 X-38.35 Y1.95 Z3.3 F1800.0
G1 X-37.54 Y2.07 Z3.3 F1800.0
G1 X-36.14 Y3.47 Z3.3 F1800.0
G1 X-38.31 Y2.84 Z3.3 F1800.0
G1 X-38.03 Y5.36 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-36.47 Y-12.07 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-36.26 Y-11.34 Z3.3 F1800.0
G1 X-36.91 Y-10.69 Z3.3 F1800.0
G1 X-36.65 Y-10.02 Z3.3 F1800.0
G1 X-37.22 Y-9.45 Z3.3 F1800.0
G1 X-37.53 Y-8.2 Z3.3 F1800.0
G1 X-36.8 Y-8.94 Z3.3 F1800.0
G1 X-35.48 Y-6.52 Z3.3 F1800.0
G1 X-37.78 Y-7.02 Z3.3 F1800.0
G1 X-38.31 Y-2.76 Z3.3 F1800.0
G1 X-35.28 Y-3.93 Z3.3 F1800.0
G1 X-32.48 Y-3.93 Z3.3 F1800.0
G1 X-34.19 Y-5.95 Z3.3 F1800.0
G1 X-32.74 Y-5.52 Z3.3 F1800.0
G1 X-31.65 Y-5.69 Z3.3 F1800.0
G1 X-31.99 Y-3.48 Z3.3 F1800.0
G1 X-30.14 Y-1.6 Z3.3 F1800.0
G1 X-30.14 Y1.2 Z3.3 F1800.0
G1 X-28.81 Y1.74 Z3.3 F1800.0
G1 X-27.27 Y1.13 Z3.3 F1800.0
G1 X-26.87 Y0.74 Z3.3 F1800.0
G1 X-26.08 Y0.88 Z3.3 F1800.0
G1 X-24.6 Y-0.6 Z3.3 F1800.0
G1 X-27.69 Y-1.25 Z3.3 F1800.0
G1 X-29.2 Y-3.47 Z3.3 F1800.0
G1 X-29.41 Y-4.2 Z3.3 F1800.0
G1 X-28.98 Y-6.49 Z3.3 F1800.0
G1 X-29.59 Y-6.81 Z3.3 F1800.0
G1 X-29.33 Y-7.07 Z3.3 F1800.0
G1 X-28.95 Y-8.39 Z3.3 F1800.0
G1 X-27.43 Y-8.04 Z3.3 F1800.0
G1 X-26.0 Y-9.41 Z3.3 F1800.0
G1 X-27.89 Y-10.69 Z3.3 F1800.0
G1 X-27.49 Y-11.09 Z3.3 F1800.0
G1 X-25.33 Y-11.07 Z3.3 F1800.0
G1 X-25.7 Y-12.57 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-19.62 Y-19.59 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.31 Y-21.76 Z3.3 F1800.0
G1 X-22.95 Y-21.85 Z3.3 F1800.0
G1 X-24.95 Y-19.85 Z3.3 F1800.0
G1 X-24.62 Y-18.32 Z3.3 F1800.0
G1 X-24.71 Y-17.29 Z3.3 F1800.0
G1 X-23.97 Y-17.1 Z3.3 F1800.0
G1 X-24.88 Y-16.19 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-32.91 Y-13.76 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-30.03 Y-12.91 Z3.3 F1800.0
G1 X-28.7 Y-10.5 Z3.3 F1800.0
G1 X-25.87 Y-13.33 Z3.3 F1800.0
G1 X-26.05 Y-14.09 Z3.3 F1800.0
G1 X-27.31 Y-14.69 Z3.3 F1800.0
G1 X-28.51 Y-14.43 Z3.3 F1800.0
G1 X-29.55 Y-14.32 Z3.3 F1800.0
G1 X-31.82 Y-15.78 Z3.3 F1800.0
G1 X-32.22 Y-16.32 Z3.3 F1800.0
G1 X-34.56 Y-13.05 Z3.3 F1800.0
G1 X-35.95 Y-13.52 Z3.3 F1800.0
G1 X-35.37 Y-15.03 Z3.3 F1800.0
G1 X-33.55 Y-18.72 Z3.3 F1800.0
G1 X-32.55 Y-17.85 Z3.3 F1800.0
G1 X-32.72 Y-18.62 Z3.3 F1800.0
G1 X-32.64 Y-19.27 Z3.3 F1800.0
G1 X-32.37 Y-19.9 Z3.3 F1800.0
G1 X-32.16 Y-21.05 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-24.67 Y-29.47 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.55 Y-27.58 Z3.3 F1800.0
G1 X-27.49 Y-26.02 Z3.3 F1800.0
G1 X-27.89 Y-25.63 Z3.3 F1800.0
G1 X-29.47 Y-24.67 Z3.3 F1800.0
G1 X-30.17 Y-22.11 Z3.3 F1800.0
G1 X-27.84 Y-22.56 Z3.3 F1800.0
G1 X-25.57 Y-21.1 Z3.3 F1800.0
G1 X-25.12 Y-20.62 Z3.3 F1800.0
G1 X-23.82 Y-21.92 Z3.3 F1800.0
G1 X-24.45 Y-22.22 Z3.3 F1800.0
G1 X-26.18 Y-24.22 Z3.3 F1800.0
G1 X-26.29 Y-25.04 Z3.3 F1800.0
G1 X-26.22 Y-26.05 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-17.3 Y-28.43 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-16.96 Y-27.84 Z3.3 F1800.0
G1 X-14.24 Y-26.83 Z3.3 F1800.0
G1 X-16.07 Y-25.0 Z3.3 F1800.0
G1 X-15.61 Y-24.53 Z3.3 F1800.0
G1 X-16.43 Y-24.64 Z3.3 F1800.0
G1 X-18.46 Y-24.48 Z3.3 F1800.0
G1 X-18.32 Y-26.49 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-13.97 Y-24.3 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-13.26 Y-24.08 Z3.3 F1800.0
G1 X-11.66 Y-21.95 Z3.3 F1800.0
G1 X-11.46 Y-21.21 Z3.3 F1800.0
G1 X-9.88 Y-21.85 Z3.3 F1800.0
G1 X-10.41 Y-22.25 Z3.3 F1800.0
G1 X-11.24 Y-25.16 Z3.3 F1800.0
G1 X-12.96 Y-25.63 Z3.3 F1800.0
G1 X-12.56 Y-26.02 Z3.3 F1800.0
G1 X-12.89 Y-27.24 Z3.3 F1800.0
G1 X-11.17 Y-28.03 Z3.3 F1800.0
G1 X-10.25 Y-27.09 Z3.3 F1800.0
G1 X-10.44 Y-29.69 Z3.3 F1800.0
G1 X-9.06 Y-28.28 Z3.3 F1800.0
G1 X-9.22 Y-29.36 Z3.3 F1800.0
G1 X-7.48 Y-30.79 Z3.3 F1800.0
G1 X-5.87 Y-29.6 Z3.3 F1800.0
G1 X-3.69 Y-29.92 Z3.3 F1800.0
G1 X-4.71 Y-27.96 Z3.3 F1800.0
G1 X-6.51 Y-28.96 Z3.3 F1800.0
G1 X-7.75 Y-28.65 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X9.84 Y-26.64 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.21 Y-28.01 Z3.3 F1800.0
G1 X10.85 Y-28.59 Z3.3 F1800.0
G1 X10.09 Y-30.63 Z3.3 F1800.0
G1 X10.1 Y-31.57 Z3.3 F1800.0
G1 X10.89 Y-33.29 Z3.3 F1800.0
G1 X9.84 Y-33.49 Z3.3 F1800.0
G1 X9.45 Y-33.09 Z3.3 F1800.0
G1 X8.71 Y-32.98 Z3.3 F1800.0
G1 X8.55 Y-31.89 Z3.3 F1800.0
G1 X7.92 Y-30.35 Z3.3 F1800.0
G1 X8.6 Y-27.27 Z3.3 F1800.0
G1 X8.2 Y-26.87 Z3.3 F1800.0
G1 X7.93 Y-24.73 Z3.3 F1800.0
G1 X6.16 Y-23.89 Z3.3 F1800.0
G1 X6.4 Y-26.94 Z3.3 F1800.0
G1 X5.13 Y-28.47 Z3.3 F1800.0
G1 X5.4 Y-29.67 Z3.3 F1800.0
G1 X4.71 Y-28.98 Z3.3 F1800.0
G1 X4.59 Y-29.79 Z3.3 F1800.0
G1 X4.21 Y-29.41 Z3.3 F1800.0
G1 X3.77 Y-29.9 Z3.3 F1800.0
G1 X3.36 Y-29.49 Z3.3 F1800.0
G1 X2.95 Y-30.02 Z3.3 F1800.0
G1 X2.5 Y-29.57 Z3.3 F1800.0
G1 X1.65 Y-29.65 Z3.3 F1800.0
G1 X2.41 Y-30.42 Z3.3 F1800.0
G1 X0.82 Y-32.55 Z3.3 F1800.0
G1 X0.85 Y-33.52 Z3.3 F1800.0
G1 X1.01 Y-34.61 Z3.3 F1800.0
G1 X-0.99 Y-34.48 Z3.3 F1800.0
G1 X-0.76 Y-32.85 Z3.3 F1800.0
G1 X-0.97 Y-27.97 Z3.3 F1800.0
G1 X-1.39 Y-27.55 Z3.3 F1800.0
G1 X-1.58 Y-25.49 Z3.3 F1800.0
G1 X-3.22 Y-27.89 Z3.3 F1800.0
G1 X-3.62 Y-27.49 Z3.3 F1800.0
G1 X-3.44 Y-26.43 Z3.3 F1800.0
G1 X-3.02 Y-24.98 Z3.3 F1800.0
G1 X-1.68 Y-24.46 Z3.3 F1800.0
G1 X-0.87 Y-23.4 Z3.3 F1800.0
G1 X-2.87 Y-24.2 Z3.3 F1800.0
G1 X-4.04 Y-22.09 Z3.3 F1800.0
G1 X-4.81 Y-21.32 Z3.3 F1800.0
G1 X-4.23 Y-20.98 Z3.3 F1800.0
G1 X-2.05 Y-21.29 Z3.3 F1800.0
G1 X-1.2 Y-21.2 Z3.3 F1800.0
G1 X0.94 Y-19.61 Z3.3 F1800.0
G1 X1.24 Y-18.97 Z3.3 F1800.0
G1 X1.36 Y-18.16 Z3.3 F1800.0
G1 X5.2 Y-22.04 Z3.3 F1800.0
G1 X2.98 Y-21.64 Z3.3 F1800.0
G1 X0.41 Y-21.88 Z3.3 F1800.0
G1 X-0.44 Y-22.89 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-8.92 Y-16.29 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.62 Y-14.79 Z3.3 F1800.0
G1 X-7.42 Y-14.05 Z3.3 F1800.0
G1 X-7.49 Y-13.04 Z3.3 F1800.0
G1 X-3.6 Y-13.2 Z3.3 F1800.0
G1 X-5.74 Y-14.8 Z3.3 F1800.0
G1 X-6.17 Y-15.3 Z3.3 F1800.0
G1 X-6.52 Y-17.75 Z3.3 F1800.0
G1 X-6.12 Y-20.95 Z3.3 F1800.0
G1 X-7.42 Y-20.58 Z3.3 F1800.0
G1 X-9.28 Y-21.52 Z3.3 F1800.0
G1 X-11.09 Y-20.02 Z3.3 F1800.0
G1 X-11.61 Y-20.12 Z3.3 F1800.0
G1 X-11.77 Y-19.04 Z3.3 F1800.0
G1 X-9.14 Y-17.41 Z3.3 F1800.0
G1 X-10.05 Y-17.02 Z3.3 F1800.0
G1 X-12.66 Y-17.2 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-15.6 Y-8.67 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.15 Y-8.25 Z3.3 F1800.0
G1 X-12.79 Y-5.88 Z3.3 F1800.0
G1 X-12.56 Y-5.17 Z3.3 F1800.0
G1 X-11.3 Y-9.23 Z3.3 F1800.0
G1 X-13.04 Y-9.36 Z3.3 F1800.0
G1 X-13.62 Y-9.72 Z3.3 F1800.0
G1 X-14.48 Y-10.72 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X10.99 Y-10.99 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X10.51 Y-8.64 Z3.3 F1800.0
G1 X11.97 Y-6.37 Z3.3 F1800.0
G1 X12.43 Y-5.9 Z3.3 F1800.0
G1 X11.96 Y-5.44 Z3.3 F1800.0
G1 X11.05 Y-6.58 Z3.3 F1800.0
G1 X7.98 Y-9.22 Z3.3 F1800.0
G1 X7.58 Y-8.82 Z3.3 F1800.0
G1 X9.84 Y-3.62 Z3.3 F1800.0
G1 X9.45 Y-3.22 Z3.3 F1800.0
G1 X6.73 Y-3.0 Z3.3 F1800.0
G1 X6.34 Y-2.6 Z3.3 F1800.0
G1 X4.45 Y0.22 Z3.3 F1800.0
G1 X4.3 Y-0.57 Z3.3 F1800.0
G1 X3.21 Y-3.21 Z3.3 F1800.0
G1 X2.55 Y-3.48 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X15.08 Y-16.95 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.17 Y-18.9 Z3.3 F1800.0
G1 X14.23 Y-19.83 Z3.3 F1800.0
G1 X11.43 Y-18.89 Z3.3 F1800.0
G1 X11.12 Y-16.72 Z3.3 F1800.0
G1 X10.35 Y-18.76 Z3.3 F1800.0
G1 X10.67 Y-19.07 Z3.3 F1800.0
G1 X10.05 Y-19.38 Z3.3 F1800.0
G1 X9.72 Y-19.05 Z3.3 F1800.0
G1 X9.42 Y-19.69 Z3.3 F1800.0
G1 X9.07 Y-19.34 Z3.3 F1800.0
G1 X8.43 Y-19.63 Z3.3 F1800.0
G1 X8.8 Y-20.0 Z3.3 F1800.0
G1 X8.24 Y-20.37 Z3.3 F1800.0
G1 X7.79 Y-19.93 Z3.3 F1800.0
G1 X6.83 Y-19.9 Z3.3 F1800.0
G1 X8.0 Y-21.07 Z3.3 F1800.0
G1 X7.3 Y-23.17 Z3.3 F1800.0
G1 X3.85 Y-20.02 Z3.3 F1800.0
G1 X3.83 Y-17.83 Z3.3 F1800.0
G1 X3.04 Y-16.11 Z3.3 F1800.0
G1 X1.47 Y-17.34 Z3.3 F1800.0
G1 X1.59 Y-16.52 Z3.3 F1800.0
G1 X3.24 Y-15.37 Z3.3 F1800.0
G1 X4.0 Y-13.33 Z3.3 F1800.0
G1 X4.43 Y-12.83 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X20.29 Y-21.22 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.86 Y-21.8 Z3.3 F1800.0
G1 X21.01 Y-21.01 Z3.3 F1800.0
G1 X22.79 Y-19.05 Z3.3 F1800.0
G1 X23.01 Y-18.34 Z3.3 F1800.0
G1 X23.28 Y-19.5 Z3.3 F1800.0
G1 X21.77 Y-21.77 Z3.3 F1800.0
G1 X25.65 Y-21.92 Z3.3 F1800.0
G1 X25.07 Y-20.4 Z3.3 F1800.0
G1 X24.81 Y-19.21 Z3.3 F1800.0
G1 X22.96 Y-17.36 Z3.3 F1800.0
G1 X22.92 Y-16.38 Z3.3 F1800.0
G1 X24.55 Y-18.02 Z3.3 F1800.0
G1 X24.73 Y-17.26 Z3.3 F1800.0
G1 X26.19 Y-14.99 Z3.3 F1800.0
G1 X27.68 Y-14.61 Z3.3 F1800.0
G1 X25.85 Y-12.78 Z3.3 F1800.0
G1 X24.56 Y-13.35 Z3.3 F1800.0
G1 X23.63 Y-13.37 Z3.3 F1800.0
G1 X22.11 Y-12.78 Z3.3 F1800.0
G1 X20.47 Y-13.03 Z3.3 F1800.0
G1 X20.58 Y-11.24 Z3.3 F1800.0
G1 X19.84 Y-9.57 Z3.3 F1800.0
G1 X20.0 Y-8.8 Z3.3 F1800.0
G1 X19.32 Y-9.28 Z3.3 F1800.0
G1 X18.41 Y-8.14 Z3.3 F1800.0
G1 X18.75 Y-10.35 Z3.3 F1800.0
G1 X17.29 Y-12.62 Z3.3 F1800.0
G1 X19.02 Y-13.42 Z3.3 F1800.0
G1 X17.23 Y-13.5 Z3.3 F1800.0
G1 X16.73 Y-13.0 Z3.3 F1800.0
G1 X15.2 Y-13.33 Z3.3 F1800.0
G1 X16.78 Y-13.98 Z3.3 F1800.0
G1 X15.04 Y-15.97 Z3.3 F1800.0
G1 X11.37 Y-16.04 Z3.3 F1800.0
G1 X11.94 Y-15.67 Z3.3 F1800.0
G1 X11.08 Y-14.82 Z3.3 F1800.0
G1 X13.06 Y-13.06 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X11.85 Y-27.72 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.25 Y-27.11 Z3.3 F1800.0
G1 X12.16 Y-27.1 Z3.3 F1800.0
G1 X12.49 Y-27.43 Z3.3 F1800.0
G1 X12.79 Y-26.79 Z3.3 F1800.0
G1 X13.13 Y-27.13 Z3.3 F1800.0
G1 X13.77 Y-26.84 Z3.3 F1800.0
G1 X13.41 Y-26.48 Z3.3 F1800.0
G1 X14.65 Y-25.86 Z3.3 F1800.0
G1 X14.96 Y-27.1 Z3.3 F1800.0
G1 X17.83 Y-28.09 Z3.3 F1800.0
G1 X18.3 Y-26.7 Z3.3 F1800.0
G1 X18.49 Y-24.09 Z3.3 F1800.0
G1 X17.11 Y-25.82 Z3.3 F1800.0
G1 X16.91 Y-25.63 Z3.3 F1800.0
G1 X14.91 Y-25.17 Z3.3 F1800.0
G1 X15.61 Y-23.08 Z3.3 F1800.0
G1 X15.22 Y-21.75 Z3.3 F1800.0
G1 X17.61 Y-21.34 Z3.3 F1800.0
G1 X19.4 Y-21.26 Z3.3 F1800.0
G1 X20.36 Y-22.23 Z3.3 F1800.0
G1 X18.86 Y-23.53 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.19 Y-27.19 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.84 Y-24.24 Z3.3 F1800.0
G1 X26.33 Y-24.47 Z3.3 F1800.0
G1 X26.15 Y-27.08 Z3.3 F1800.0
G1 X26.7 Y-27.63 Z3.3 F1800.0
G1 X26.21 Y-28.07 Z3.3 F1800.0
G1 X25.93 Y-27.8 Z3.3 F1800.0
G1 X25.43 Y-28.23 Z3.3 F1800.0
G1 X25.72 Y-28.52 Z3.3 F1800.0
G1 X25.23 Y-28.96 Z3.3 F1800.0
G1 X24.93 Y-28.66 Z3.3 F1800.0
G1 X24.43 Y-29.1 Z3.3 F1800.0
G1 X24.74 Y-29.41 Z3.3 F1800.0
G1 X24.24 Y-29.84 Z3.3 F1800.0
G1 X23.93 Y-29.53 Z3.3 F1800.0
G1 X23.7 Y-30.23 Z3.3 F1800.0
G1 X23.21 Y-29.74 Z3.3 F1800.0
G1 X23.16 Y-30.63 Z3.3 F1800.0
G1 X22.2 Y-29.67 Z3.3 F1800.0
G1 X21.2 Y-29.6 Z3.3 F1800.0
G1 X22.63 Y-31.03 Z3.3 F1800.0
G1 X18.66 Y-33.59 Z3.3 F1800.0
G1 X18.23 Y-31.29 Z3.3 F1800.0
G1 X17.47 Y-33.33 Z3.3 F1800.0
G1 X18.07 Y-33.93 Z3.3 F1800.0
G1 X17.43 Y-34.23 Z3.3 F1800.0
G1 X17.14 Y-33.94 Z3.3 F1800.0
G1 X16.8 Y-34.53 Z3.3 F1800.0
G1 X16.5 Y-34.23 Z3.3 F1800.0
G1 X16.17 Y-34.83 Z3.3 F1800.0
G1 X15.85 Y-34.52 Z3.3 F1800.0
G1 X15.53 Y-35.13 Z3.3 F1800.0
G1 X15.21 Y-34.82 Z3.3 F1800.0
G1 X14.9 Y-35.43 Z3.3 F1800.0
G1 X14.57 Y-35.11 Z3.3 F1800.0
G1 X14.23 Y-35.69 Z3.3 F1800.0
G1 X13.44 Y-34.91 Z3.3 F1800.0
G1 X13.54 Y-35.94 Z3.3 F1800.0
G1 X11.96 Y-34.36 Z3.3 F1800.0
G1 X12.17 Y-36.43 Z3.3 F1800.0
G1 X8.52 Y-37.45 Z3.3 F1800.0
G1 X8.82 Y-34.96 Z3.3 F1800.0
G1 X7.22 Y-37.09 Z3.3 F1800.0
G1 X7.77 Y-37.64 Z3.3 F1800.0
G1 X6.98 Y-37.78 Z3.3 F1800.0
G1 X6.63 Y-37.43 Z3.3 F1800.0
G1 X6.17 Y-37.91 Z3.3 F1800.0
G1 X5.81 Y-37.54 Z3.3 F1800.0
G1 X5.36 Y-38.03 Z3.3 F1800.0
G1 X4.99 Y-37.66 Z3.3 F1800.0
G1 X4.55 Y-38.15 Z3.3 F1800.0
G1 X4.18 Y-37.78 Z3.3 F1800.0
G1 X3.73 Y-38.26 Z3.3 F1800.0
G1 X0.17 Y-38.44 Z3.3 F1800.0
G1 X-1.78 Y-38.36 Z3.3 F1800.0
G1 X-1.34 Y-35.99 Z3.3 F1800.0
G1 X-3.48 Y-37.59 Z3.3 F1800.0
G1 X-2.76 Y-38.31 Z3.3 F1800.0
G1 X-3.74 Y-38.26 Z3.3 F1800.0
G1 X-4.23 Y-37.77 Z3.3 F1800.0
G1 X-4.83 Y-38.1 Z3.3 F1800.0
G1 X-5.32 Y-37.61 Z3.3 F1800.0
G1 X-5.93 Y-37.94 Z3.3 F1800.0
G1 X-6.41 Y-37.46 Z3.3 F1800.0
G1 X-7.02 Y-37.78 Z3.3 F1800.0
G1 X-8.2 Y-37.53 Z3.3 F1800.0
G1 X-8.56 Y-35.31 Z3.3 F1800.0
G1 X-9.45 Y-37.22 Z3.3 F1800.0
G1 X-10.69 Y-36.91 Z3.3 F1800.0
G1 X-10.69 Y-35.36 Z3.3 F1800.0
G1 X-11.09 Y-34.96 Z3.3 F1800.0
G1 X-8.87 Y-34.07 Z3.3 F1800.0
G1 X-8.51 Y-31.62 Z3.3 F1800.0
G1 X-10.19 Y-33.35 Z3.3 F1800.0
G1 X-10.5 Y-32.44 Z3.3 F1800.0
G1 X-11.08 Y-33.72 Z3.3 F1800.0
G1 X-11.54 Y-34.2 Z3.3 F1800.0
G1 X-11.86 Y-35.01 Z3.3 F1800.0
G1 X-12.07 Y-36.47 Z3.3 F1800.0
G1 X-13.52 Y-35.95 Z3.3 F1800.0
G1 X-12.9 Y-34.71 Z3.3 F1800.0
G1 X-14.26 Y-35.21 Z3.3 F1800.0
G1 X-15.03 Y-35.37 Z3.3 F1800.0
G1 X-15.9 Y-34.5 Z3.3 F1800.0
G1 X-16.81 Y-34.53 Z3.3 F1800.0
G1 X-17.7 Y-32.7 Z3.3 F1800.0
G1 X-18.72 Y-33.55 Z3.3 F1800.0
G1 X-18.18 Y-30.36 Z3.3 F1800.0
G1 X-17.59 Y-29.08 Z3.3 F1800.0
G1 X-18.45 Y-27.29 Z3.3 F1800.0
G1 X-20.18 Y-29.29 Z3.3 F1800.0
G1 X-20.83 Y-29.57 Z3.3 F1800.0
G1 X-23.44 Y-29.76 Z3.3 F1800.0
G1 X-21.05 Y-32.16 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X28.14 Y-22.54 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X30.23 Y-23.7 Z3.3 F1800.0
G1 X30.63 Y-23.16 Z3.3 F1800.0
G1 X29.68 Y-22.21 Z3.3 F1800.0
G1 X30.44 Y-22.04 Z3.3 F1800.0
G1 X31.03 Y-22.63 Z3.3 F1800.0
G1 X31.43 Y-22.09 Z3.3 F1800.0
G1 X31.14 Y-21.81 Z3.3 F1800.0
G1 X31.51 Y-21.24 Z3.3 F1800.0
G1 X31.82 Y-21.56 Z3.3 F1800.0
G1 X32.19 Y-20.99 Z3.3 F1800.0
G1 X31.87 Y-20.67 Z3.3 F1800.0
G1 X32.24 Y-20.1 Z3.3 F1800.0
G1 X32.54 Y-20.41 Z3.3 F1800.0
G1 X32.89 Y-19.82 Z3.3 F1800.0
G1 X32.6 Y-19.54 Z3.3 F1800.0
G1 X32.74 Y-18.74 Z3.3 F1800.0
G1 X33.24 Y-19.24 Z3.3 F1800.0
G1 X35.13 Y-15.53 Z3.3 F1800.0
G1 X34.84 Y-14.62 Z3.3 F1800.0
G1 X32.49 Y-17.55 Z3.3 F1800.0
G1 X31.81 Y-15.01 Z3.3 F1800.0
G1 X30.9 Y-13.16 Z3.3 F1800.0
G1 X32.22 Y-13.55 Z3.3 F1800.0
G1 X33.32 Y-13.72 Z3.3 F1800.0
G1 X34.53 Y-13.06 Z3.3 F1800.0
G1 X35.69 Y-14.23 Z3.3 F1800.0
G1 X35.94 Y-13.54 Z3.3 F1800.0
G1 X35.13 Y-12.73 Z3.3 F1800.0
G1 X35.74 Y-12.4 Z3.3 F1800.0
G1 X36.19 Y-12.85 Z3.3 F1800.0
G1 X36.43 Y-12.17 Z3.3 F1800.0
G1 X36.11 Y-11.85 Z3.3 F1800.0
G1 X36.68 Y-11.48 Z3.3 F1800.0
G1 X36.33 Y-11.12 Z3.3 F1800.0
G1 X36.89 Y-10.76 Z3.3 F1800.0
G1 X36.54 Y-10.4 Z3.3 F1800.0
G1 X37.08 Y-10.01 Z3.3 F1800.0
G1 X36.75 Y-9.68 Z3.3 F1800.0
G1 X37.27 Y-9.27 Z3.3 F1800.0
G1 X36.63 Y-8.62 Z3.3 F1800.0
G1 X37.45 Y-8.52 Z3.3 F1800.0
G1 X38.26 Y-3.73 Z3.3 F1800.0
G1 X36.61 Y-3.01 Z3.3 F1800.0
G1 X35.66 Y-3.93 Z3.3 F1800.0
G1 X32.86 Y-3.93 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X38.1 Y4.83 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X38.26 Y3.74 Z3.3 F1800.0
G1 X38.36 Y1.78 Z3.3 F1800.0
G1 X37.99 Y1.21 Z3.3 F1800.0
G1 X38.41 Y0.79 Z3.3 F1800.0
G1 X37.99 Y0.28 Z3.3 F1800.0
G1 X38.44 Y-0.17 Z3.3 F1800.0
G1 X37.99 Y-0.65 Z3.3 F1800.0
G1 X38.4 Y-1.06 Z3.3 F1800.0
G1 X37.99 Y-1.59 Z3.3 F1800.0
G1 X38.35 Y-1.95 Z3.3 F1800.0
G1 X37.54 Y-2.07 Z3.3 F1800.0
G1 X37.08 Y-2.54 Z3.3 F1800.0
G1 X38.31 Y-2.84 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.83 Y-8.23 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.15 Y-7.68 Z3.3 F1800.0
G1 X28.73 Y-9.13 Z3.3 F1800.0
G1 X28.15 Y-9.48 Z3.3 F1800.0
G1 X28.52 Y-9.85 Z3.3 F1800.0
G1 X27.89 Y-10.16 Z3.3 F1800.0
G1 X27.11 Y-12.17 Z3.3 F1800.0
G1 X26.5 Y-12.5 Z3.3 F1800.0
G1 X28.45 Y-14.44 Z3.3 F1800.0
G1 X29.21 Y-14.28 Z3.3 F1800.0
G1 X29.27 Y-11.53 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X18.48 Y3.93 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.18 Y5.82 Z3.3 F1800.0
G1 X19.8 Y6.34 Z3.3 F1800.0
G1 X19.4 Y6.73 Z3.3 F1800.0
G1 X20.5 Y7.5 Z3.3 F1800.0
G1 X18.83 Y10.1 Z3.3 F1800.0
G1 X18.17 Y7.03 Z3.3 F1800.0
G1 X15.91 Y5.56 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X7.02 Y11.65 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.78 Y12.62 Z3.3 F1800.0
G1 X10.28 Y13.06 Z3.3 F1800.0
G1 X11.45 Y15.62 Z3.3 F1800.0
G1 X12.05 Y15.35 Z3.3 F1800.0
G1 X10.72 Y12.56 Z3.3 F1800.0
G1 X9.45 Y11.71 Z3.3 F1800.0
G1 X9.84 Y11.31 Z3.3 F1800.0
G1 X11.07 Y11.34 Z3.3 F1800.0
G1 X11.36 Y11.97 Z3.3 F1800.0
G1 X13.64 Y13.43 Z3.3 F1800.0
G1 X14.53 Y13.48 Z3.3 F1800.0
G1 X15.72 Y13.22 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X15.07 Y16.67 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.11 Y17.56 Z3.3 F1800.0
G1 X13.89 Y19.72 Z3.3 F1800.0
G1 X14.41 Y20.13 Z3.3 F1800.0
G1 X14.72 Y20.75 Z3.3 F1800.0
G1 X15.15 Y18.45 Z3.3 F1800.0
G1 X15.29 Y19.25 Z3.3 F1800.0
G1 X17.24 Y21.03 Z3.3 F1800.0
G1 X17.87 Y21.33 Z3.3 F1800.0
G1 X15.03 Y21.37 Z3.3 F1800.0
G1 X15.65 Y22.62 Z3.3 F1800.0
G1 X15.35 Y23.85 Z3.3 F1800.0
G1 X19.83 Y21.24 Z3.3 F1800.0
G1 X20.81 Y21.2 Z3.3 F1800.0
G1 X21.12 Y20.88 Z3.3 F1800.0
G1 X21.21 Y21.73 Z3.3 F1800.0
G1 X23.82 Y21.92 Z3.3 F1800.0
G1 X22.51 Y21.04 Z3.3 F1800.0
G1 X22.91 Y20.65 Z3.3 F1800.0
G1 X24.95 Y19.85 Z3.3 F1800.0
G1 X25.12 Y20.62 Z3.3 F1800.0
G1 X25.57 Y21.1 Z3.3 F1800.0
G1 X27.84 Y22.56 Z3.3 F1800.0
G1 X24.88 Y22.72 Z3.3 F1800.0
G1 X26.18 Y24.22 Z3.3 F1800.0
G1 X26.29 Y25.04 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X32.16 Y21.05 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.37 Y19.9 Z3.3 F1800.0
G1 X33.55 Y18.72 Z3.3 F1800.0
G1 X32.72 Y18.62 Z3.3 F1800.0
G1 X32.22 Y16.32 Z3.3 F1800.0
G1 X32.87 Y15.67 Z3.3 F1800.0
G1 X34.53 Y16.81 Z3.3 F1800.0
G1 X35.95 Y13.52 Z3.3 F1800.0
G1 X34.56 Y13.05 Z3.3 F1800.0
G1 X32.91 Y13.76 Z3.3 F1800.0
G1 X30.75 Y13.12 Z3.3 F1800.0
G1 X31.82 Y15.78 Z3.3 F1800.0
G1 X29.55 Y14.32 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X24.71 Y17.29 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X24.62 Y18.32 Z3.3 F1800.0
G1 X24.78 Y19.09 Z3.3 F1800.0
G1 X22.99 Y18.08 Z3.3 F1800.0
G1 X22.8 Y15.47 Z3.3 F1800.0
G1 X22.31 Y15.03 Z3.3 F1800.0
G1 X23.88 Y13.46 Z3.3 F1800.0
G1 X25.2 Y13.07 Z3.3 F1800.0
G1 X26.87 Y12.33 Z3.3 F1800.0
G1 X27.16 Y12.04 Z3.3 F1800.0
G1 X27.31 Y14.69 Z3.3 F1800.0
G1 X28.51 Y14.43 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.75 Y10.52 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.78 Y12.02 Z3.3 F1800.0
G1 X29.45 Y13.23 Z3.3 F1800.0
G1 X29.69 Y12.31 Z3.3 F1800.0
G1 X28.7 Y10.5 Z3.3 F1800.0
G1 X28.56 Y9.71 Z3.3 F1800.0
G1 X28.22 Y9.12 Z3.3 F1800.0
G1 X28.95 Y8.39 Z3.3 F1800.0
G1 X27.65 Y7.82 Z3.3 F1800.0
G1 X27.36 Y7.17 Z3.3 F1800.0
G1 X29.33 Y7.07 Z3.3 F1800.0
G1 X29.59 Y6.81 Z3.3 F1800.0
G1 X31.65 Y5.69 Z3.3 F1800.0
G1 X32.74 Y5.52 Z3.3 F1800.0
G1 X34.91 Y6.16 Z3.3 F1800.0
G1 X35.48 Y6.52 Z3.3 F1800.0
G1 X36.14 Y7.73 Z3.3 F1800.0
G1 X36.72 Y7.42 Z3.3 F1800.0
G1 X35.84 Y5.97 Z3.3 F1800.0
G1 X33.41 Y3.93 Z3.3 F1800.0
G1 X35.28 Y3.93 Z3.3 F1800.0
G1 X37.94 Y5.93 Z3.3 F1800.0
G1 X37.78 Y7.02 Z3.3 F1800.0
G1 X36.47 Y8.34 Z3.3 F1800.0
G1 X37.53 Y8.2 Z3.3 F1800.0
G1 X36.8 Y8.94 Z3.3 F1800.0
G1 X37.22 Y9.45 Z3.3 F1800.0
G1 X36.65 Y10.02 Z3.3 F1800.0
G1 X36.91 Y10.69 Z3.3 F1800.0
G1 X36.26 Y11.34 Z3.3 F1800.0
G1 X36.47 Y12.07 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z3.3 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z3.3 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z3.3 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z3.3 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z3.3 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z3.3 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z3.3 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z3.3 </boundaryPoint>)
(<loop> outer )
G1 X38.93 Y25.55 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X40.88 Y24.74 Z3.3 F1800.0
G1 X43.62 Y25.88 Z3.3 F1800.0
G1 X44.75 Y28.62 Z3.3 F1800.0
G1 X43.62 Y31.36 Z3.3 F1800.0
G1 X40.88 Y32.5 Z3.3 F1800.0
G1 X38.13 Y31.36 Z3.3 F1800.0
G1 X37.0 Y28.62 Z3.3 F1800.0
G1 X38.13 Y25.88 Z3.3 F1800.0
G1 X38.93 Y25.55 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X38.67 Y24.94 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X40.88 Y24.03 Z3.3 F1800.0
G1 X44.12 Y25.37 Z3.3 F1800.0
G1 X45.47 Y28.62 Z3.3 F1800.0
G1 X44.12 Y31.87 Z3.3 F1800.0
G1 X40.88 Y33.21 Z3.3 F1800.0
G1 X37.63 Y31.87 Z3.3 F1800.0
G1 X36.28 Y28.62 Z3.3 F1800.0
G1 X37.63 Y25.37 Z3.3 F1800.0
G1 X38.67 Y24.94 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X42.2 Y28.74 Z3.3 F1800.0
G1 X41.8 Y29.13 Z3.3 F1800.0
G1 X42.53 Y31.21 Z3.3 F1800.0
G1 X40.94 Y31.87 Z3.3 F1800.0
G1 X38.92 Y31.08 Z3.3 F1800.0
G1 X38.44 Y30.63 Z3.3 F1800.0
G1 X37.62 Y28.65 Z3.3 F1800.0
G1 X43.88 Y27.99 Z3.3 F1800.0
G1 X43.34 Y26.67 Z3.3 F1800.0
G1 X42.89 Y26.18 Z3.3 F1800.0
G1 X40.91 Y25.36 Z3.3 F1800.0
G1 X39.36 Y25.98 Z3.3 F1800.0
G1 X38.23 Y27.1 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.121 Y44.376 Z3.3 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z3.3 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z3.3 </boundaryPoint>)
(<boundaryPoint> X28.621 Y35.926 Z3.3 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z3.3 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z3.3 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z3.3 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z3.3 </boundaryPoint>)
(<loop> outer )
G1 X29.42 Y37.33 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.36 Y38.13 Z3.3 F1800.0
G1 X32.5 Y40.88 Z3.3 F1800.0
G1 X31.36 Y43.62 Z3.3 F1800.0
G1 X28.62 Y44.75 Z3.3 F1800.0
G1 X25.88 Y43.62 Z3.3 F1800.0
G1 X24.74 Y40.88 Z3.3 F1800.0
G1 X25.88 Y38.13 Z3.3 F1800.0
G1 X28.62 Y37.0 Z3.3 F1800.0
G1 X29.42 Y37.33 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X29.67 Y36.72 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.87 Y37.63 Z3.3 F1800.0
G1 X33.21 Y40.88 Z3.3 F1800.0
G1 X31.87 Y44.12 Z3.3 F1800.0
G1 X28.62 Y45.47 Z3.3 F1800.0
G1 X25.37 Y44.12 Z3.3 F1800.0
G1 X24.03 Y40.88 Z3.3 F1800.0
G1 X25.37 Y37.63 Z3.3 F1800.0
G1 X28.62 Y36.28 Z3.3 F1800.0
G1 X29.67 Y36.72 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X25.98 Y39.36 Z3.3 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X27.1 Y38.23 Z3.3 F1800.0
G1 X28.65 Y37.62 Z3.3 F1800.0
G1 X30.63 Y38.44 Z3.3 F1800.0
G1 X31.08 Y38.92 Z3.3 F1800.0
G1 X31.87 Y40.94 Z3.3 F1800.0
G1 X25.36 Y40.91 Z3.3 F1800.0
G1 X26.18 Y42.89 Z3.3 F1800.0
G1 X26.67 Y43.34 Z3.3 F1800.0
G1 X28.68 Y44.12 Z3.3 F1800.0
G1 X30.28 Y43.46 Z3.3 F1800.0
G1 X31.21 Y42.53 Z3.3 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(</layer>)
(<layer> 3.63 )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-39.231 Y-7.804 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y-11.611 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y-15.307 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y-18.856 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y-22.223 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y-25.376 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y-28.284 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y-30.92 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y-33.259 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y-35.277 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y-36.955 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y-38.278 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y-39.231 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y-39.807 Z3.63 </boundaryPoint>)
(<boundaryPoint> X0.0 Y-40.0 Z3.63 </boundaryPoint>)
(<boundaryPoint> X3.921 Y-39.807 Z3.63 </boundaryPoint>)
(<boundaryPoint> X7.804 Y-39.231 Z3.63 </boundaryPoint>)
(<boundaryPoint> X11.611 Y-38.278 Z3.63 </boundaryPoint>)
(<boundaryPoint> X15.307 Y-36.955 Z3.63 </boundaryPoint>)
(<boundaryPoint> X18.856 Y-35.277 Z3.63 </boundaryPoint>)
(<boundaryPoint> X22.223 Y-33.259 Z3.63 </boundaryPoint>)
(<boundaryPoint> X25.376 Y-30.92 Z3.63 </boundaryPoint>)
(<boundaryPoint> X28.284 Y-28.284 Z3.63 </boundaryPoint>)
(<boundaryPoint> X30.92 Y-25.376 Z3.63 </boundaryPoint>)
(<boundaryPoint> X33.259 Y-22.223 Z3.63 </boundaryPoint>)
(<boundaryPoint> X35.277 Y-18.856 Z3.63 </boundaryPoint>)
(<boundaryPoint> X36.955 Y-15.307 Z3.63 </boundaryPoint>)
(<boundaryPoint> X38.278 Y-11.611 Z3.63 </boundaryPoint>)
(<boundaryPoint> X39.231 Y-7.804 Z3.63 </boundaryPoint>)
(<boundaryPoint> X39.807 Y-3.921 Z3.63 </boundaryPoint>)
(<boundaryPoint> X40.0 Y0.0 Z3.63 </boundaryPoint>)
(<boundaryPoint> X39.807 Y3.921 Z3.63 </boundaryPoint>)
(<boundaryPoint> X39.231 Y7.804 Z3.63 </boundaryPoint>)
(<boundaryPoint> X38.278 Y11.611 Z3.63 </boundaryPoint>)
(<boundaryPoint> X36.955 Y15.307 Z3.63 </boundaryPoint>)
(<boundaryPoint> X35.277 Y18.856 Z3.63 </boundaryPoint>)
(<boundaryPoint> X33.259 Y22.223 Z3.63 </boundaryPoint>)
(<boundaryPoint> X30.92 Y25.376 Z3.63 </boundaryPoint>)
(<boundaryPoint> X28.284 Y28.284 Z3.63 </boundaryPoint>)
(<boundaryPoint> X25.376 Y30.92 Z3.63 </boundaryPoint>)
(<boundaryPoint> X22.223 Y33.259 Z3.63 </boundaryPoint>)
(<boundaryPoint> X18.856 Y35.277 Z3.63 </boundaryPoint>)
(<boundaryPoint> X15.307 Y36.955 Z3.63 </boundaryPoint>)
(<boundaryPoint> X11.611 Y38.278 Z3.63 </boundaryPoint>)
(<boundaryPoint> X7.804 Y39.231 Z3.63 </boundaryPoint>)
(<boundaryPoint> X3.921 Y39.807 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y40.0 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y39.807 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y39.231 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y38.278 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y36.955 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y35.277 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y33.259 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y30.92 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y28.284 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y25.376 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y22.223 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y18.856 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y15.307 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y11.611 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-39.231 Y7.804 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y3.921 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-40.0 Y-0.0 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y-3.921 Z3.63 </boundaryPoint>)
(<loop> inner )
G1 X3.53 Y0.96 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.93 Y0.0 Z3.63 F1800.0
G1 X2.78 Y-2.78 Z3.63 F1800.0
G1 X0.0 Y-3.93 Z3.63 F1800.0
G1 X-2.78 Y-2.78 Z3.63 F1800.0
G1 X-3.93 Y-0.0 Z3.63 F1800.0
G1 X-2.78 Y2.78 Z3.63 F1800.0
G1 X-0.0 Y3.93 Z3.63 F1800.0
G1 X2.78 Y2.78 Z3.63 F1800.0
G1 X3.53 Y0.96 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-8.16 Y-11.55 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.96 Y-14.33 Z3.63 F1800.0
G1 X-9.79 Y-16.43 Z3.63 F1800.0
G1 X-12.57 Y-16.64 Z3.63 F1800.0
G1 X-14.68 Y-14.81 Z3.63 F1800.0
G1 X-14.88 Y-12.03 Z3.63 F1800.0
G1 X-13.05 Y-9.92 Z3.63 F1800.0
G1 X-10.27 Y-9.72 Z3.63 F1800.0
G1 X-9.43 Y-10.45 Z3.63 F1800.0
G1 X-8.16 Y-11.55 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.45 Y-7.75 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.12 Y-8.54 Z3.63 F1800.0
G1 X-19.57 Y-7.2 Z3.63 F1800.0
G1 X-20.35 Y-4.52 Z3.63 F1800.0
G1 X-19.02 Y-2.08 Z3.63 F1800.0
G1 X-16.34 Y-1.29 Z3.63 F1800.0
G1 X-13.9 Y-2.63 Z3.63 F1800.0
G1 X-13.11 Y-5.3 Z3.63 F1800.0
G1 X-14.45 Y-7.75 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.57 Y-10.92 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y-12.97 Z3.63 F1800.0
G1 X-18.94 Y-15.68 Z3.63 F1800.0
G1 X-21.31 Y-17.15 Z3.63 F1800.0
G1 X-24.02 Y-16.51 Z3.63 F1800.0
G1 X-25.49 Y-14.14 Z3.63 F1800.0
G1 X-24.85 Y-11.43 Z3.63 F1800.0
G1 X-22.48 Y-9.96 Z3.63 F1800.0
G1 X-19.77 Y-10.6 Z3.63 F1800.0
G1 X-19.57 Y-10.92 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.32 Y-7.78 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.06 Y-8.3 Z3.63 F1800.0
G1 X-28.36 Y-6.72 Z3.63 F1800.0
G1 X-28.88 Y-3.98 Z3.63 F1800.0
G1 X-27.3 Y-1.68 Z3.63 F1800.0
G1 X-24.56 Y-1.17 Z3.63 F1800.0
G1 X-22.26 Y-2.74 Z3.63 F1800.0
G1 X-21.75 Y-5.48 Z3.63 F1800.0
G1 X-23.32 Y-7.78 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.2 Y-9.51 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.06 Y-9.99 Z3.63 F1800.0
G1 X-30.4 Y-12.43 Z3.63 F1800.0
G1 X-33.07 Y-13.22 Z3.63 F1800.0
G1 X-35.52 Y-11.88 Z3.63 F1800.0
G1 X-36.31 Y-9.21 Z3.63 F1800.0
G1 X-34.97 Y-6.76 Z3.63 F1800.0
G1 X-32.29 Y-5.98 Z3.63 F1800.0
G1 X-29.85 Y-7.31 Z3.63 F1800.0
G1 X-29.2 Y-9.51 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.3 Y-14.83 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y-15.42 Z3.63 F1800.0
G1 X-25.07 Y-17.77 Z3.63 F1800.0
G1 X-25.66 Y-20.49 Z3.63 F1800.0
G1 X-28.01 Y-22.0 Z3.63 F1800.0
G1 X-30.73 Y-21.41 Z3.63 F1800.0
G1 X-32.24 Y-19.06 Z3.63 F1800.0
G1 X-31.65 Y-16.34 Z3.63 F1800.0
G1 X-29.3 Y-14.83 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.39 Y-1.39 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.39 Y1.39 Z3.63 F1800.0
G1 X24.36 Y3.37 Z3.63 F1800.0
G1 X27.14 Y3.37 Z3.63 F1800.0
G1 X29.12 Y1.39 Z3.63 F1800.0
G1 X29.12 Y-1.39 Z3.63 F1800.0
G1 X27.14 Y-3.37 Z3.63 F1800.0
G1 X24.36 Y-3.37 Z3.63 F1800.0
G1 X22.39 Y-1.39 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X20.8 Y-1.39 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.83 Y-3.37 Z3.63 F1800.0
G1 X16.04 Y-3.37 Z3.63 F1800.0
G1 X14.07 Y-1.39 Z3.63 F1800.0
G1 X14.07 Y1.39 Z3.63 F1800.0
G1 X16.04 Y3.37 Z3.63 F1800.0
G1 X18.83 Y3.37 Z3.63 F1800.0
G1 X20.8 Y1.39 Z3.63 F1800.0
G1 X20.8 Y-1.39 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.89 Y-6.12 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X23.93 Y-5.66 Z3.63 F1800.0
G1 X26.53 Y-6.67 Z3.63 F1800.0
G1 X27.65 Y-9.22 Z3.63 F1800.0
G1 X26.65 Y-11.82 Z3.63 F1800.0
G1 X24.1 Y-12.94 Z3.63 F1800.0
G1 X21.5 Y-11.94 Z3.63 F1800.0
G1 X20.37 Y-9.39 Z3.63 F1800.0
G1 X21.38 Y-6.79 Z3.63 F1800.0
G1 X22.89 Y-6.12 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.66 Y-7.35 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.25 Y-10.07 Z3.63 F1800.0
G1 X16.75 Y-12.42 Z3.63 F1800.0
G1 X14.02 Y-13.01 Z3.63 F1800.0
G1 X11.68 Y-11.51 Z3.63 F1800.0
G1 X11.09 Y-8.78 Z3.63 F1800.0
G1 X12.59 Y-6.44 Z3.63 F1800.0
G1 X15.32 Y-5.84 Z3.63 F1800.0
G1 X17.66 Y-7.35 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.97 Y-14.03 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.27 Y-13.92 Z3.63 F1800.0
G1 X22.33 Y-15.8 Z3.63 F1800.0
G1 X22.46 Y-18.59 Z3.63 F1800.0
G1 X20.58 Y-20.65 Z3.63 F1800.0
G1 X17.79 Y-20.77 Z3.63 F1800.0
G1 X15.73 Y-18.9 Z3.63 F1800.0
G1 X15.6 Y-16.11 Z3.63 F1800.0
G1 X17.48 Y-14.05 Z3.63 F1800.0
G1 X17.97 Y-14.03 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.88 Y-15.73 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.91 Y-18.34 Z3.63 F1800.0
G1 X7.37 Y-19.5 Z3.63 F1800.0
G1 X4.76 Y-18.53 Z3.63 F1800.0
G1 X3.6 Y-15.99 Z3.63 F1800.0
G1 X4.58 Y-13.38 Z3.63 F1800.0
G1 X7.11 Y-12.22 Z3.63 F1800.0
G1 X9.73 Y-13.2 Z3.63 F1800.0
G1 X10.88 Y-15.73 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X11.23 Y-19.42 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X13.87 Y-20.3 Z3.63 F1800.0
G1 X15.11 Y-22.8 Z3.63 F1800.0
G1 X14.23 Y-25.44 Z3.63 F1800.0
G1 X11.73 Y-26.68 Z3.63 F1800.0
G1 X9.09 Y-25.8 Z3.63 F1800.0
G1 X7.84 Y-23.3 Z3.63 F1800.0
G1 X8.73 Y-20.66 Z3.63 F1800.0
G1 X11.23 Y-19.42 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.6 Y-23.94 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.86 Y-26.72 Z3.63 F1800.0
G1 X4.08 Y-28.86 Z3.63 F1800.0
G1 X1.3 Y-29.12 Z3.63 F1800.0
G1 X-0.85 Y-27.34 Z3.63 F1800.0
G1 X-1.1 Y-24.56 Z3.63 F1800.0
G1 X0.68 Y-22.42 Z3.63 F1800.0
G1 X3.45 Y-22.16 Z3.63 F1800.0
G1 X5.6 Y-23.94 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y-30.19 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.98 Y-31.86 Z3.63 F1800.0
G1 X8.38 Y-34.62 Z3.63 F1800.0
G1 X6.71 Y-36.85 Z3.63 F1800.0
G1 X3.95 Y-37.24 Z3.63 F1800.0
G1 X1.72 Y-35.58 Z3.63 F1800.0
G1 X1.32 Y-32.82 Z3.63 F1800.0
G1 X2.99 Y-30.58 Z3.63 F1800.0
G1 X5.75 Y-30.19 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.51 Y-31.11 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.49 Y-28.5 Z3.63 F1800.0
G1 X14.02 Y-27.34 Z3.63 F1800.0
G1 X16.63 Y-28.32 Z3.63 F1800.0
G1 X17.79 Y-30.86 Z3.63 F1800.0
G1 X16.82 Y-33.47 Z3.63 F1800.0
G1 X14.28 Y-34.62 Z3.63 F1800.0
G1 X11.67 Y-33.65 Z3.63 F1800.0
G1 X10.51 Y-31.11 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X3.45 Y22.16 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.68 Y22.42 Z3.63 F1800.0
G1 X-1.1 Y24.56 Z3.63 F1800.0
G1 X-0.85 Y27.34 Z3.63 F1800.0
G1 X1.3 Y29.12 Z3.63 F1800.0
G1 X4.08 Y28.86 Z3.63 F1800.0
G1 X5.86 Y26.72 Z3.63 F1800.0
G1 X5.6 Y23.94 Z3.63 F1800.0
G1 X3.45 Y22.16 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X4.76 Y18.53 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.37 Y19.5 Z3.63 F1800.0
G1 X9.91 Y18.34 Z3.63 F1800.0
G1 X10.88 Y15.73 Z3.63 F1800.0
G1 X9.73 Y13.2 Z3.63 F1800.0
G1 X7.11 Y12.22 Z3.63 F1800.0
G1 X4.58 Y13.38 Z3.63 F1800.0
G1 X3.6 Y15.99 Z3.63 F1800.0
G1 X4.76 Y18.53 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X0.82 Y17.96 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y16.36 Z3.63 F1800.0
G1 X-0.62 Y14.13 Z3.63 F1800.0
G1 X-3.38 Y13.73 Z3.63 F1800.0
G1 X-5.61 Y15.4 Z3.63 F1800.0
G1 X-6.01 Y18.16 Z3.63 F1800.0
G1 X-4.34 Y20.39 Z3.63 F1800.0
G1 X-1.58 Y20.79 Z3.63 F1800.0
G1 X0.65 Y19.12 Z3.63 F1800.0
G1 X0.82 Y17.96 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-4.79 Y21.91 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.47 Y21.15 Z3.63 F1800.0
G1 X-9.9 Y22.51 Z3.63 F1800.0
G1 X-10.66 Y25.19 Z3.63 F1800.0
G1 X-9.31 Y27.62 Z3.63 F1800.0
G1 X-6.63 Y28.39 Z3.63 F1800.0
G1 X-4.19 Y27.03 Z3.63 F1800.0
G1 X-3.43 Y24.35 Z3.63 F1800.0
G1 X-4.79 Y21.91 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.99 Y21.46 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.38 Y18.7 Z3.63 F1800.0
G1 X-14.6 Y17.02 Z3.63 F1800.0
G1 X-17.36 Y17.41 Z3.63 F1800.0
G1 X-19.04 Y19.63 Z3.63 F1800.0
G1 X-18.66 Y22.39 Z3.63 F1800.0
G1 X-16.43 Y24.07 Z3.63 F1800.0
G1 X-13.67 Y23.69 Z3.63 F1800.0
G1 X-11.99 Y21.46 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.57 Y16.64 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-9.79 Y16.43 Z3.63 F1800.0
G1 X-7.96 Y14.33 Z3.63 F1800.0
G1 X-8.16 Y11.55 Z3.63 F1800.0
G1 X-10.27 Y9.72 Z3.63 F1800.0
G1 X-13.05 Y9.92 Z3.63 F1800.0
G1 X-14.88 Y12.03 Z3.63 F1800.0
G1 X-14.68 Y14.81 Z3.63 F1800.0
G1 X-12.57 Y16.64 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-18.82 Y15.17 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y12.97 Z3.63 F1800.0
G1 X-19.77 Y10.6 Z3.63 F1800.0
G1 X-22.48 Y9.96 Z3.63 F1800.0
G1 X-24.85 Y11.43 Z3.63 F1800.0
G1 X-25.49 Y14.14 Z3.63 F1800.0
G1 X-24.02 Y16.51 Z3.63 F1800.0
G1 X-21.31 Y17.15 Z3.63 F1800.0
G1 X-18.94 Y15.68 Z3.63 F1800.0
G1 X-18.82 Y15.17 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-25.07 Y17.77 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y15.42 Z3.63 F1800.0
G1 X-29.3 Y14.83 Z3.63 F1800.0
G1 X-31.65 Y16.34 Z3.63 F1800.0
G1 X-32.24 Y19.06 Z3.63 F1800.0
G1 X-30.73 Y21.41 Z3.63 F1800.0
G1 X-28.01 Y22.0 Z3.63 F1800.0
G1 X-25.66 Y20.49 Z3.63 F1800.0
G1 X-25.07 Y17.77 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.94 Y22.49 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.76 Y24.59 Z3.63 F1800.0
G1 X-25.56 Y27.37 Z3.63 F1800.0
G1 X-23.46 Y29.2 Z3.63 F1800.0
G1 X-20.68 Y29.0 Z3.63 F1800.0
G1 X-18.85 Y26.89 Z3.63 F1800.0
G1 X-19.05 Y24.11 Z3.63 F1800.0
G1 X-21.16 Y22.29 Z3.63 F1800.0
G1 X-23.94 Y22.49 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.73 Y18.9 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.79 Y20.77 Z3.63 F1800.0
G1 X20.58 Y20.65 Z3.63 F1800.0
G1 X22.46 Y18.59 Z3.63 F1800.0
G1 X22.33 Y15.8 Z3.63 F1800.0
G1 X20.27 Y13.92 Z3.63 F1800.0
G1 X17.48 Y14.05 Z3.63 F1800.0
G1 X15.6 Y16.11 Z3.63 F1800.0
G1 X15.73 Y18.9 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X13.87 Y20.3 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.23 Y19.42 Z3.63 F1800.0
G1 X8.73 Y20.66 Z3.63 F1800.0
G1 X7.84 Y23.3 Z3.63 F1800.0
G1 X9.09 Y25.8 Z3.63 F1800.0
G1 X11.73 Y26.68 Z3.63 F1800.0
G1 X14.23 Y25.44 Z3.63 F1800.0
G1 X15.11 Y22.8 Z3.63 F1800.0
G1 X13.87 Y20.3 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X19.05 Y24.11 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.85 Y26.89 Z3.63 F1800.0
G1 X20.68 Y29.0 Z3.63 F1800.0
G1 X23.46 Y29.2 Z3.63 F1800.0
G1 X25.56 Y27.37 Z3.63 F1800.0
G1 X25.76 Y24.59 Z3.63 F1800.0
G1 X23.94 Y22.49 Z3.63 F1800.0
G1 X21.16 Y22.29 Z3.63 F1800.0
G1 X19.05 Y24.11 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X16.63 Y28.32 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X14.02 Y27.34 Z3.63 F1800.0
G1 X11.49 Y28.5 Z3.63 F1800.0
G1 X10.51 Y31.11 Z3.63 F1800.0
G1 X11.67 Y33.65 Z3.63 F1800.0
G1 X14.28 Y34.62 Z3.63 F1800.0
G1 X16.82 Y33.47 Z3.63 F1800.0
G1 X17.79 Y30.86 Z3.63 F1800.0
G1 X16.63 Y28.32 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.49 Y-28.5 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.51 Y-31.11 Z3.63 F1800.0
G1 X-11.67 Y-33.65 Z3.63 F1800.0
G1 X-14.28 Y-34.62 Z3.63 F1800.0
G1 X-16.82 Y-33.47 Z3.63 F1800.0
G1 X-17.79 Y-30.86 Z3.63 F1800.0
G1 X-16.63 Y-28.32 Z3.63 F1800.0
G1 X-14.02 Y-27.34 Z3.63 F1800.0
G1 X-11.49 Y-28.5 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-9.31 Y-27.62 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.66 Y-25.19 Z3.63 F1800.0
G1 X-9.9 Y-22.51 Z3.63 F1800.0
G1 X-7.47 Y-21.15 Z3.63 F1800.0
G1 X-4.79 Y-21.91 Z3.63 F1800.0
G1 X-3.43 Y-24.35 Z3.63 F1800.0
G1 X-4.19 Y-27.03 Z3.63 F1800.0
G1 X-6.63 Y-28.39 Z3.63 F1800.0
G1 X-9.31 Y-27.62 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-6.8 Y-30.97 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.75 Y-30.19 Z3.63 F1800.0
G1 X-2.99 Y-30.58 Z3.63 F1800.0
G1 X-1.32 Y-32.82 Z3.63 F1800.0
G1 X-1.72 Y-35.58 Z3.63 F1800.0
G1 X-3.95 Y-37.24 Z3.63 F1800.0
G1 X-6.71 Y-36.85 Z3.63 F1800.0
G1 X-8.38 Y-34.62 Z3.63 F1800.0
G1 X-7.98 Y-31.86 Z3.63 F1800.0
G1 X-6.8 Y-30.97 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.02 Y27.34 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-16.63 Y28.32 Z3.63 F1800.0
G1 X-17.79 Y30.86 Z3.63 F1800.0
G1 X-16.82 Y33.47 Z3.63 F1800.0
G1 X-14.28 Y34.62 Z3.63 F1800.0
G1 X-11.67 Y33.65 Z3.63 F1800.0
G1 X-10.51 Y31.11 Z3.63 F1800.0
G1 X-11.49 Y28.5 Z3.63 F1800.0
G1 X-14.02 Y27.34 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-7.98 Y31.86 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.38 Y34.62 Z3.63 F1800.0
G1 X-6.71 Y36.85 Z3.63 F1800.0
G1 X-3.95 Y37.24 Z3.63 F1800.0
G1 X-1.72 Y35.58 Z3.63 F1800.0
G1 X-1.32 Y32.82 Z3.63 F1800.0
G1 X-2.99 Y30.58 Z3.63 F1800.0
G1 X-5.75 Y30.19 Z3.63 F1800.0
G1 X-7.98 Y31.86 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.67 Y3.37 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-30.7 Y1.39 Z3.63 F1800.0
G1 X-30.7 Y-1.39 Z3.63 F1800.0
G1 X-32.67 Y-3.37 Z3.63 F1800.0
G1 X-35.46 Y-3.37 Z3.63 F1800.0
G1 X-37.43 Y-1.39 Z3.63 F1800.0
G1 X-37.43 Y1.39 Z3.63 F1800.0
G1 X-35.46 Y3.37 Z3.63 F1800.0
G1 X-32.67 Y3.37 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.29 Y5.98 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.97 Y6.76 Z3.63 F1800.0
G1 X-36.31 Y9.21 Z3.63 F1800.0
G1 X-35.52 Y11.88 Z3.63 F1800.0
G1 X-33.07 Y13.22 Z3.63 F1800.0
G1 X-30.4 Y12.43 Z3.63 F1800.0
G1 X-29.06 Y9.99 Z3.63 F1800.0
G1 X-29.85 Y7.31 Z3.63 F1800.0
G1 X-32.29 Y5.98 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-28.63 Y5.29 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.36 Y6.72 Z3.63 F1800.0
G1 X-26.06 Y8.3 Z3.63 F1800.0
G1 X-23.32 Y7.78 Z3.63 F1800.0
G1 X-21.75 Y5.48 Z3.63 F1800.0
G1 X-22.26 Y2.74 Z3.63 F1800.0
G1 X-24.56 Y1.17 Z3.63 F1800.0
G1 X-27.3 Y1.68 Z3.63 F1800.0
G1 X-28.88 Y3.98 Z3.63 F1800.0
G1 X-28.63 Y5.29 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-20.35 Y4.52 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.57 Y7.2 Z3.63 F1800.0
G1 X-17.12 Y8.54 Z3.63 F1800.0
G1 X-14.45 Y7.75 Z3.63 F1800.0
G1 X-13.11 Y5.3 Z3.63 F1800.0
G1 X-13.9 Y2.63 Z3.63 F1800.0
G1 X-16.34 Y1.29 Z3.63 F1800.0
G1 X-19.02 Y2.08 Z3.63 F1800.0
G1 X-20.35 Y4.52 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.7 Y1.39 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.67 Y3.37 Z3.63 F1800.0
G1 X35.46 Y3.37 Z3.63 F1800.0
G1 X37.43 Y1.39 Z3.63 F1800.0
G1 X37.43 Y-1.39 Z3.63 F1800.0
G1 X35.46 Y-3.37 Z3.63 F1800.0
G1 X32.67 Y-3.37 Z3.63 F1800.0
G1 X30.7 Y-1.39 Z3.63 F1800.0
G1 X30.7 Y1.39 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X32.29 Y5.98 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.85 Y7.31 Z3.63 F1800.0
G1 X29.06 Y9.99 Z3.63 F1800.0
G1 X30.4 Y12.43 Z3.63 F1800.0
G1 X33.07 Y13.22 Z3.63 F1800.0
G1 X35.52 Y11.88 Z3.63 F1800.0
G1 X36.31 Y9.21 Z3.63 F1800.0
G1 X34.97 Y6.76 Z3.63 F1800.0
G1 X32.29 Y5.98 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X27.21 Y8.22 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.53 Y6.67 Z3.63 F1800.0
G1 X23.93 Y5.66 Z3.63 F1800.0
G1 X21.38 Y6.79 Z3.63 F1800.0
G1 X20.37 Y9.39 Z3.63 F1800.0
G1 X21.5 Y11.94 Z3.63 F1800.0
G1 X24.1 Y12.94 Z3.63 F1800.0
G1 X26.65 Y11.82 Z3.63 F1800.0
G1 X27.65 Y9.22 Z3.63 F1800.0
G1 X27.21 Y8.22 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X28.68 Y14.97 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.58 Y15.42 Z3.63 F1800.0
G1 X25.07 Y17.77 Z3.63 F1800.0
G1 X25.66 Y20.49 Z3.63 F1800.0
G1 X28.01 Y22.0 Z3.63 F1800.0
G1 X30.73 Y21.41 Z3.63 F1800.0
G1 X32.24 Y19.06 Z3.63 F1800.0
G1 X31.65 Y16.34 Z3.63 F1800.0
G1 X29.3 Y14.83 Z3.63 F1800.0
G1 X28.68 Y14.97 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X29.3 Y-14.83 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.65 Y-16.34 Z3.63 F1800.0
G1 X32.24 Y-19.06 Z3.63 F1800.0
G1 X30.73 Y-21.41 Z3.63 F1800.0
G1 X28.01 Y-22.0 Z3.63 F1800.0
G1 X25.66 Y-20.49 Z3.63 F1800.0
G1 X25.07 Y-17.77 Z3.63 F1800.0
G1 X26.58 Y-15.42 Z3.63 F1800.0
G1 X29.3 Y-14.83 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.4 Y-12.43 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.06 Y-9.99 Z3.63 F1800.0
G1 X29.85 Y-7.31 Z3.63 F1800.0
G1 X32.29 Y-5.98 Z3.63 F1800.0
G1 X34.97 Y-6.76 Z3.63 F1800.0
G1 X36.31 Y-9.21 Z3.63 F1800.0
G1 X35.52 Y-11.88 Z3.63 F1800.0
G1 X33.07 Y-13.22 Z3.63 F1800.0
G1 X30.4 Y-12.43 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y30.19 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.99 Y30.58 Z3.63 F1800.0
G1 X1.32 Y32.82 Z3.63 F1800.0
G1 X1.72 Y35.58 Z3.63 F1800.0
G1 X3.95 Y37.24 Z3.63 F1800.0
G1 X6.71 Y36.85 Z3.63 F1800.0
G1 X8.38 Y34.62 Z3.63 F1800.0
G1 X7.98 Y31.86 Z3.63 F1800.0
G1 X5.75 Y30.19 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-0.62 Y-14.13 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y-16.36 Z3.63 F1800.0
G1 X0.65 Y-19.12 Z3.63 F1800.0
G1 X-1.58 Y-20.79 Z3.63 F1800.0
G1 X-4.34 Y-20.39 Z3.63 F1800.0
G1 X-6.01 Y-18.16 Z3.63 F1800.0
G1 X-5.61 Y-15.4 Z3.63 F1800.0
G1 X-3.38 Y-13.73 Z3.63 F1800.0
G1 X-0.62 Y-14.13 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.38 Y-18.7 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-11.99 Y-21.46 Z3.63 F1800.0
G1 X-13.67 Y-23.69 Z3.63 F1800.0
G1 X-16.43 Y-24.07 Z3.63 F1800.0
G1 X-18.66 Y-22.39 Z3.63 F1800.0
G1 X-19.04 Y-19.63 Z3.63 F1800.0
G1 X-17.36 Y-17.41 Z3.63 F1800.0
G1 X-14.6 Y-17.02 Z3.63 F1800.0
G1 X-12.38 Y-18.7 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.05 Y-24.11 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.85 Y-26.89 Z3.63 F1800.0
G1 X-20.68 Y-29.0 Z3.63 F1800.0
G1 X-23.46 Y-29.2 Z3.63 F1800.0
G1 X-25.56 Y-27.37 Z3.63 F1800.0
G1 X-25.76 Y-24.59 Z3.63 F1800.0
G1 X-23.94 Y-22.49 Z3.63 F1800.0
G1 X-21.16 Y-22.29 Z3.63 F1800.0
G1 X-19.05 Y-24.11 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X18.85 Y-26.89 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X19.05 Y-24.11 Z3.63 F1800.0
G1 X21.16 Y-22.29 Z3.63 F1800.0
G1 X23.94 Y-22.49 Z3.63 F1800.0
G1 X25.76 Y-24.59 Z3.63 F1800.0
G1 X25.56 Y-27.37 Z3.63 F1800.0
G1 X23.46 Y-29.2 Z3.63 F1800.0
G1 X20.68 Y-29.0 Z3.63 F1800.0
G1 X18.85 Y-26.89 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.32 Y5.84 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.59 Y6.44 Z3.63 F1800.0
G1 X11.09 Y8.78 Z3.63 F1800.0
G1 X11.68 Y11.51 Z3.63 F1800.0
G1 X14.02 Y13.01 Z3.63 F1800.0
G1 X16.75 Y12.42 Z3.63 F1800.0
G1 X18.25 Y10.07 Z3.63 F1800.0
G1 X17.66 Y7.35 Z3.63 F1800.0
G1 X15.32 Y5.84 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> outer )
G1 X36.57 Y13.45 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.04 Y14.93 Z3.63 F1800.0
G1 X34.4 Y18.39 Z3.63 F1800.0
G1 X32.44 Y21.67 Z3.63 F1800.0
G1 X30.15 Y24.75 Z3.63 F1800.0
G1 X27.58 Y27.58 Z3.63 F1800.0
G1 X24.75 Y30.15 Z3.63 F1800.0
G1 X21.67 Y32.44 Z3.63 F1800.0
G1 X18.39 Y34.4 Z3.63 F1800.0
G1 X14.93 Y36.04 Z3.63 F1800.0
G1 X11.32 Y37.33 Z3.63 F1800.0
G1 X7.61 Y38.26 Z3.63 F1800.0
G1 X3.82 Y38.82 Z3.63 F1800.0
G1 X-0.0 Y39.01 Z3.63 F1800.0
G1 X-3.82 Y38.82 Z3.63 F1800.0
G1 X-7.61 Y38.26 Z3.63 F1800.0
G1 X-11.32 Y37.33 Z3.63 F1800.0
G1 X-14.93 Y36.04 Z3.63 F1800.0
G1 X-18.39 Y34.4 Z3.63 F1800.0
G1 X-21.67 Y32.44 Z3.63 F1800.0
G1 X-24.75 Y30.15 Z3.63 F1800.0
G1 X-27.58 Y27.58 Z3.63 F1800.0
G1 X-30.15 Y24.75 Z3.63 F1800.0
G1 X-32.44 Y21.67 Z3.63 F1800.0
G1 X-34.4 Y18.39 Z3.63 F1800.0
G1 X-36.04 Y14.93 Z3.63 F1800.0
G1 X-37.33 Y11.32 Z3.63 F1800.0
G1 X-38.26 Y7.61 Z3.63 F1800.0
G1 X-38.82 Y3.82 Z3.63 F1800.0
G1 X-39.01 Y-0.0 Z3.63 F1800.0
G1 X-38.82 Y-3.82 Z3.63 F1800.0
G1 X-38.26 Y-7.61 Z3.63 F1800.0
G1 X-37.33 Y-11.32 Z3.63 F1800.0
G1 X-36.04 Y-14.93 Z3.63 F1800.0
G1 X-34.4 Y-18.39 Z3.63 F1800.0
G1 X-32.44 Y-21.67 Z3.63 F1800.0
G1 X-30.15 Y-24.75 Z3.63 F1800.0
G1 X-27.58 Y-27.58 Z3.63 F1800.0
G1 X-24.75 Y-30.15 Z3.63 F1800.0
G1 X-21.67 Y-32.44 Z3.63 F1800.0
G1 X-18.39 Y-34.4 Z3.63 F1800.0
G1 X-14.93 Y-36.04 Z3.63 F1800.0
G1 X-11.32 Y-37.33 Z3.63 F1800.0
G1 X-7.61 Y-38.26 Z3.63 F1800.0
G1 X-3.82 Y-38.82 Z3.63 F1800.0
G1 X0.0 Y-39.01 Z3.63 F1800.0
G1 X3.82 Y-38.82 Z3.63 F1800.0
G1 X7.61 Y-38.26 Z3.63 F1800.0
G1 X11.32 Y-37.33 Z3.63 F1800.0
G1 X14.93 Y-36.04 Z3.63 F1800.0
G1 X18.39 Y-34.4 Z3.63 F1800.0
G1 X21.67 Y-32.44 Z3.63 F1800.0
G1 X24.75 Y-30.15 Z3.63 F1800.0
G1 X27.58 Y-27.58 Z3.63 F1800.0
G1 X30.15 Y-24.75 Z3.63 F1800.0
G1 X32.44 Y-21.67 Z3.63 F1800.0
G1 X34.4 Y-18.39 Z3.63 F1800.0
G1 X36.04 Y-14.93 Z3.63 F1800.0
G1 X37.33 Y-11.32 Z3.63 F1800.0
G1 X38.26 Y-7.61 Z3.63 F1800.0
G1 X38.82 Y-3.82 Z3.63 F1800.0
G1 X39.01 Y0.0 Z3.63 F1800.0
G1 X38.82 Y3.82 Z3.63 F1800.0
G1 X38.26 Y7.61 Z3.63 F1800.0
G1 X37.33 Y11.32 Z3.63 F1800.0
G1 X36.57 Y13.45 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.19 Y13.67 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.65 Y15.18 Z3.63 F1800.0
G1 X34.99 Y18.7 Z3.63 F1800.0
G1 X32.98 Y22.04 Z3.63 F1800.0
G1 X30.67 Y25.17 Z3.63 F1800.0
G1 X28.05 Y28.05 Z3.63 F1800.0
G1 X25.17 Y30.67 Z3.63 F1800.0
G1 X22.04 Y32.98 Z3.63 F1800.0
G1 X18.7 Y34.99 Z3.63 F1800.0
G1 X15.18 Y36.65 Z3.63 F1800.0
G1 X11.52 Y37.96 Z3.63 F1800.0
G1 X7.74 Y38.91 Z3.63 F1800.0
G1 X3.89 Y39.48 Z3.63 F1800.0
G1 X-0.0 Y39.67 Z3.63 F1800.0
G1 X-3.89 Y39.48 Z3.63 F1800.0
G1 X-7.74 Y38.91 Z3.63 F1800.0
G1 X-11.52 Y37.96 Z3.63 F1800.0
G1 X-15.18 Y36.65 Z3.63 F1800.0
G1 X-18.7 Y34.99 Z3.63 F1800.0
G1 X-22.04 Y32.98 Z3.63 F1800.0
G1 X-25.17 Y30.67 Z3.63 F1800.0
G1 X-28.05 Y28.05 Z3.63 F1800.0
G1 X-30.67 Y25.17 Z3.63 F1800.0
G1 X-32.98 Y22.04 Z3.63 F1800.0
G1 X-34.99 Y18.7 Z3.63 F1800.0
G1 X-36.65 Y15.18 Z3.63 F1800.0
G1 X-37.96 Y11.52 Z3.63 F1800.0
G1 X-38.91 Y7.74 Z3.63 F1800.0
G1 X-39.48 Y3.89 Z3.63 F1800.0
G1 X-39.67 Y-0.0 Z3.63 F1800.0
G1 X-39.48 Y-3.89 Z3.63 F1800.0
G1 X-38.91 Y-7.74 Z3.63 F1800.0
G1 X-37.96 Y-11.52 Z3.63 F1800.0
G1 X-36.65 Y-15.18 Z3.63 F1800.0
G1 X-34.99 Y-18.7 Z3.63 F1800.0
G1 X-32.98 Y-22.04 Z3.63 F1800.0
G1 X-30.67 Y-25.17 Z3.63 F1800.0
G1 X-28.05 Y-28.05 Z3.63 F1800.0
G1 X-25.17 Y-30.67 Z3.63 F1800.0
G1 X-22.04 Y-32.98 Z3.63 F1800.0
G1 X-18.7 Y-34.99 Z3.63 F1800.0
G1 X-15.18 Y-36.65 Z3.63 F1800.0
G1 X-11.52 Y-37.96 Z3.63 F1800.0
G1 X-7.74 Y-38.91 Z3.63 F1800.0
G1 X-3.89 Y-39.48 Z3.63 F1800.0
G1 X0.0 Y-39.67 Z3.63 F1800.0
G1 X3.89 Y-39.48 Z3.63 F1800.0
G1 X7.74 Y-38.91 Z3.63 F1800.0
G1 X11.52 Y-37.96 Z3.63 F1800.0
G1 X15.18 Y-36.65 Z3.63 F1800.0
G1 X18.7 Y-34.99 Z3.63 F1800.0
G1 X22.04 Y-32.98 Z3.63 F1800.0
G1 X25.17 Y-30.67 Z3.63 F1800.0
G1 X28.05 Y-28.05 Z3.63 F1800.0
G1 X30.67 Y-25.17 Z3.63 F1800.0
G1 X32.98 Y-22.04 Z3.63 F1800.0
G1 X34.99 Y-18.7 Z3.63 F1800.0
G1 X36.65 Y-15.18 Z3.63 F1800.0
G1 X37.96 Y-11.52 Z3.63 F1800.0
G1 X38.91 Y-7.74 Z3.63 F1800.0
G1 X39.48 Y-3.89 Z3.63 F1800.0
G1 X39.67 Y0.0 Z3.63 F1800.0
G1 X39.48 Y3.89 Z3.63 F1800.0
G1 X38.91 Y7.74 Z3.63 F1800.0
G1 X37.96 Y11.52 Z3.63 F1800.0
G1 X37.19 Y13.67 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X31.07 Y11.598 Z3.63 </boundaryPoint>)
(<boundaryPoint> X32.958 Y12.152 Z3.63 </boundaryPoint>)
(<boundaryPoint> X34.684 Y11.21 Z3.63 </boundaryPoint>)
(<boundaryPoint> X35.239 Y9.322 Z3.63 </boundaryPoint>)
(<boundaryPoint> X34.296 Y7.595 Z3.63 </boundaryPoint>)
(<boundaryPoint> X32.408 Y7.041 Z3.63 </boundaryPoint>)
(<boundaryPoint> X30.681 Y7.983 Z3.63 </boundaryPoint>)
(<boundaryPoint> X30.127 Y9.871 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X34.96 Y11.43 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X35.59 Y9.28 Z3.63 F1800.0
G1 X34.52 Y7.32 Z3.63 F1800.0
G1 X32.37 Y6.69 Z3.63 F1800.0
G1 X30.4 Y7.76 Z3.63 F1800.0
G1 X29.77 Y9.91 Z3.63 F1800.0
G1 X30.85 Y11.88 Z3.63 F1800.0
G1 X33.0 Y12.51 Z3.63 F1800.0
G1 X34.96 Y11.43 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.121 Y20.527 Z3.63 </boundaryPoint>)
(<boundaryPoint> X31.185 Y18.872 Z3.63 </boundaryPoint>)
(<boundaryPoint> X30.767 Y16.949 Z3.63 </boundaryPoint>)
(<boundaryPoint> X29.112 Y15.886 Z3.63 </boundaryPoint>)
(<boundaryPoint> X27.189 Y16.304 Z3.63 </boundaryPoint>)
(<boundaryPoint> X26.125 Y17.959 Z3.63 </boundaryPoint>)
(<boundaryPoint> X26.544 Y19.882 Z3.63 </boundaryPoint>)
(<boundaryPoint> X28.199 Y20.945 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X31.06 Y16.75 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.18 Y15.54 Z3.63 F1800.0
G1 X26.99 Y16.01 Z3.63 F1800.0
G1 X25.77 Y17.9 Z3.63 F1800.0
G1 X26.25 Y20.09 Z3.63 F1800.0
G1 X28.14 Y21.3 Z3.63 F1800.0
G1 X30.33 Y20.82 Z3.63 F1800.0
G1 X31.54 Y18.93 Z3.63 F1800.0
G1 X31.06 Y16.75 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.87 Y11.077 Z3.63 </boundaryPoint>)
(<boundaryPoint> X26.581 Y9.243 Z3.63 </boundaryPoint>)
(<boundaryPoint> X25.786 Y7.443 Z3.63 </boundaryPoint>)
(<boundaryPoint> X23.952 Y6.732 Z3.63 </boundaryPoint>)
(<boundaryPoint> X22.152 Y7.527 Z3.63 </boundaryPoint>)
(<boundaryPoint> X21.441 Y9.361 Z3.63 </boundaryPoint>)
(<boundaryPoint> X22.236 Y11.161 Z3.63 </boundaryPoint>)
(<boundaryPoint> X24.071 Y11.872 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X26.13 Y11.32 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.94 Y9.24 Z3.63 F1800.0
G1 X26.03 Y7.19 Z3.63 F1800.0
G1 X23.94 Y6.38 Z3.63 F1800.0
G1 X21.89 Y7.28 Z3.63 F1800.0
G1 X21.08 Y9.37 Z3.63 F1800.0
G1 X21.99 Y11.42 Z3.63 F1800.0
G1 X24.08 Y12.23 Z3.63 F1800.0
G1 X26.13 Y11.32 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.447 Y18.221 Z3.63 </boundaryPoint>)
(<boundaryPoint> X21.357 Y16.255 Z3.63 </boundaryPoint>)
(<boundaryPoint> X19.903 Y14.93 Z3.63 </boundaryPoint>)
(<boundaryPoint> X17.937 Y15.021 Z3.63 </boundaryPoint>)
(<boundaryPoint> X16.612 Y16.475 Z3.63 </boundaryPoint>)
(<boundaryPoint> X16.702 Y18.44 Z3.63 </boundaryPoint>)
(<boundaryPoint> X18.156 Y19.766 Z3.63 </boundaryPoint>)
(<boundaryPoint> X20.122 Y19.675 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X21.68 Y16.1 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.02 Y14.59 Z3.63 F1800.0
G1 X17.79 Y14.7 Z3.63 F1800.0
G1 X16.28 Y16.35 Z3.63 F1800.0
G1 X16.38 Y18.59 Z3.63 F1800.0
G1 X18.04 Y20.1 Z3.63 F1800.0
G1 X20.27 Y20.0 Z3.63 F1800.0
G1 X21.78 Y18.34 Z3.63 F1800.0
G1 X21.68 Y16.1 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.135 Y11.539 Z3.63 </boundaryPoint>)
(<boundaryPoint> X17.199 Y9.884 Z3.63 </boundaryPoint>)
(<boundaryPoint> X16.781 Y7.961 Z3.63 </boundaryPoint>)
(<boundaryPoint> X15.126 Y6.898 Z3.63 </boundaryPoint>)
(<boundaryPoint> X13.203 Y7.316 Z3.63 </boundaryPoint>)
(<boundaryPoint> X12.14 Y8.971 Z3.63 </boundaryPoint>)
(<boundaryPoint> X12.558 Y10.894 Z3.63 </boundaryPoint>)
(<boundaryPoint> X14.213 Y11.957 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X16.34 Y11.83 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.55 Y9.95 Z3.63 F1800.0
G1 X17.07 Y7.76 Z3.63 F1800.0
G1 X15.19 Y6.55 Z3.63 F1800.0
G1 X13.0 Y7.02 Z3.63 F1800.0
G1 X11.79 Y8.91 Z3.63 F1800.0
G1 X12.27 Y11.1 Z3.63 F1800.0
G1 X14.15 Y12.31 Z3.63 F1800.0
G1 X16.34 Y11.83 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X5.362 Y14.11 Z3.63 </boundaryPoint>)
(<boundaryPoint> X4.675 Y15.953 Z3.63 </boundaryPoint>)
(<boundaryPoint> X5.492 Y17.743 Z3.63 </boundaryPoint>)
(<boundaryPoint> X7.336 Y18.431 Z3.63 </boundaryPoint>)
(<boundaryPoint> X9.125 Y17.613 Z3.63 </boundaryPoint>)
(<boundaryPoint> X9.813 Y15.77 Z3.63 </boundaryPoint>)
(<boundaryPoint> X8.996 Y13.98 Z3.63 </boundaryPoint>)
(<boundaryPoint> X7.152 Y13.293 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X9.75 Y14.84 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.24 Y13.72 Z3.63 F1800.0
G1 X7.14 Y12.94 Z3.63 F1800.0
G1 X5.1 Y13.87 Z3.63 F1800.0
G1 X4.32 Y15.97 Z3.63 F1800.0
G1 X5.25 Y18.0 Z3.63 F1800.0
G1 X7.35 Y18.79 Z3.63 F1800.0
G1 X9.39 Y17.86 Z3.63 F1800.0
G1 X10.17 Y15.76 Z3.63 F1800.0
G1 X9.75 Y14.84 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.417 Y24.738 Z3.63 </boundaryPoint>)
(<boundaryPoint> X14.042 Y22.872 Z3.63 </boundaryPoint>)
(<boundaryPoint> X13.165 Y21.111 Z3.63 </boundaryPoint>)
(<boundaryPoint> X11.3 Y20.486 Z3.63 </boundaryPoint>)
(<boundaryPoint> X9.539 Y21.363 Z3.63 </boundaryPoint>)
(<boundaryPoint> X8.913 Y23.228 Z3.63 </boundaryPoint>)
(<boundaryPoint> X9.79 Y24.99 Z3.63 </boundaryPoint>)
(<boundaryPoint> X11.656 Y25.615 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X11.28 Y20.13 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.27 Y21.13 Z3.63 F1800.0
G1 X8.56 Y23.25 Z3.63 F1800.0
G1 X9.56 Y25.26 Z3.63 F1800.0
G1 X11.68 Y25.97 Z3.63 F1800.0
G1 X13.69 Y24.97 Z3.63 F1800.0
G1 X14.4 Y22.85 Z3.63 F1800.0
G1 X13.4 Y20.84 Z3.63 F1800.0
G1 X11.28 Y20.13 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.575 Y27.914 Z3.63 </boundaryPoint>)
(<boundaryPoint> X4.832 Y26.401 Z3.63 </boundaryPoint>)
(<boundaryPoint> X4.65 Y24.441 Z3.63 </boundaryPoint>)
(<boundaryPoint> X3.136 Y23.185 Z3.63 </boundaryPoint>)
(<boundaryPoint> X1.177 Y23.366 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y24.88 Z3.63 </boundaryPoint>)
(<boundaryPoint> X0.102 Y26.839 Z3.63 </boundaryPoint>)
(<boundaryPoint> X1.615 Y28.096 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X4.97 Y24.27 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.24 Y22.84 Z3.63 F1800.0
G1 X1.01 Y23.05 Z3.63 F1800.0
G1 X-0.42 Y24.77 Z3.63 F1800.0
G1 X-0.21 Y27.01 Z3.63 F1800.0
G1 X1.51 Y28.44 Z3.63 F1800.0
G1 X3.74 Y28.23 Z3.63 F1800.0
G1 X5.17 Y26.51 Z3.63 F1800.0
G1 X4.97 Y24.27 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X6.159 Y35.927 Z3.63 </boundaryPoint>)
(<boundaryPoint> X7.338 Y34.352 Z3.63 </boundaryPoint>)
(<boundaryPoint> X7.058 Y32.404 Z3.63 </boundaryPoint>)
(<boundaryPoint> X5.483 Y31.225 Z3.63 </boundaryPoint>)
(<boundaryPoint> X3.536 Y31.505 Z3.63 </boundaryPoint>)
(<boundaryPoint> X2.357 Y33.08 Z3.63 </boundaryPoint>)
(<boundaryPoint> X2.637 Y35.028 Z3.63 </boundaryPoint>)
(<boundaryPoint> X4.212 Y36.207 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X5.57 Y30.88 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.35 Y31.2 Z3.63 F1800.0
G1 X2.01 Y32.99 Z3.63 F1800.0
G1 X2.33 Y35.21 Z3.63 F1800.0
G1 X4.12 Y36.55 Z3.63 F1800.0
G1 X6.34 Y36.23 Z3.63 F1800.0
G1 X7.68 Y34.44 Z3.63 F1800.0
G1 X7.37 Y32.22 Z3.63 F1800.0
G1 X5.57 Y30.88 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.032 Y32.736 Z3.63 </boundaryPoint>)
(<boundaryPoint> X16.719 Y30.893 Z3.63 </boundaryPoint>)
(<boundaryPoint> X15.902 Y29.103 Z3.63 </boundaryPoint>)
(<boundaryPoint> X14.058 Y28.415 Z3.63 </boundaryPoint>)
(<boundaryPoint> X12.269 Y29.233 Z3.63 </boundaryPoint>)
(<boundaryPoint> X11.581 Y31.076 Z3.63 </boundaryPoint>)
(<boundaryPoint> X12.398 Y32.866 Z3.63 </boundaryPoint>)
(<boundaryPoint> X14.242 Y33.553 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X11.22 Y31.09 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.16 Y33.13 Z3.63 F1800.0
G1 X14.26 Y33.91 Z3.63 F1800.0
G1 X16.29 Y32.98 Z3.63 F1800.0
G1 X17.08 Y30.88 Z3.63 F1800.0
G1 X16.15 Y28.84 Z3.63 F1800.0
G1 X14.05 Y28.06 Z3.63 F1800.0
G1 X12.01 Y28.99 Z3.63 F1800.0
G1 X11.22 Y31.09 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.605 Y26.893 Z3.63 </boundaryPoint>)
(<boundaryPoint> X24.745 Y24.931 Z3.63 </boundaryPoint>)
(<boundaryPoint> X23.457 Y23.444 Z3.63 </boundaryPoint>)
(<boundaryPoint> X21.494 Y23.304 Z3.63 </boundaryPoint>)
(<boundaryPoint> X20.007 Y24.592 Z3.63 </boundaryPoint>)
(<boundaryPoint> X19.867 Y26.555 Z3.63 </boundaryPoint>)
(<boundaryPoint> X21.156 Y28.041 Z3.63 </boundaryPoint>)
(<boundaryPoint> X23.118 Y28.182 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X19.53 Y26.67 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.0 Y28.36 Z3.63 F1800.0
G1 X23.23 Y28.52 Z3.63 F1800.0
G1 X24.92 Y27.05 Z3.63 F1800.0
G1 X25.08 Y24.82 Z3.63 F1800.0
G1 X23.62 Y23.13 Z3.63 F1800.0
G1 X21.38 Y22.97 Z3.63 F1800.0
G1 X19.69 Y24.43 Z3.63 F1800.0
G1 X19.53 Y26.67 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-3.793 Y19.471 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y19.751 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y18.572 Z3.63 </boundaryPoint>)
(<boundaryPoint> X0.009 Y16.624 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y15.049 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y14.769 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y15.948 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y17.896 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X0.04 Y18.75 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.36 Y16.54 Z3.63 F1800.0
G1 X-0.99 Y14.74 Z3.63 F1800.0
G1 X-3.21 Y14.42 Z3.63 F1800.0
G1 X-5.0 Y15.77 Z3.63 F1800.0
G1 X-5.32 Y17.98 Z3.63 F1800.0
G1 X-3.98 Y19.78 Z3.63 F1800.0
G1 X-1.76 Y20.1 Z3.63 F1800.0
G1 X0.04 Y18.75 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-8.643 Y26.782 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y27.321 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y26.363 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-4.493 Y24.471 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y22.752 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y22.213 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y23.171 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y25.063 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-5.23 Y22.47 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y21.86 Z3.63 F1800.0
G1 X-9.34 Y22.95 Z3.63 F1800.0
G1 X-9.96 Y25.1 Z3.63 F1800.0
G1 X-8.87 Y27.06 Z3.63 F1800.0
G1 X-6.71 Y27.68 Z3.63 F1800.0
G1 X-4.75 Y26.59 Z3.63 F1800.0
G1 X-4.14 Y24.43 Z3.63 F1800.0
G1 X-5.23 Y22.47 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.03 Y21.195 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-13.302 Y19.246 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y18.061 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y18.333 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y19.903 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y21.851 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y23.037 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y22.765 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.68 Y21.29 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y19.07 Z3.63 F1800.0
G1 X-14.78 Y17.72 Z3.63 F1800.0
G1 X-17.0 Y18.02 Z3.63 F1800.0
G1 X-18.35 Y19.81 Z3.63 F1800.0
G1 X-18.04 Y22.03 Z3.63 F1800.0
G1 X-16.25 Y23.38 Z3.63 F1800.0
G1 X-14.03 Y23.07 Z3.63 F1800.0
G1 X-12.68 Y21.29 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-10.268 Y15.477 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y13.99 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-9.12 Y12.028 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y10.739 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y10.88 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y12.367 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y14.329 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y15.618 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.34 Y15.96 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.11 Y15.8 Z3.63 F1800.0
G1 X-8.64 Y14.1 Z3.63 F1800.0
G1 X-8.8 Y11.87 Z3.63 F1800.0
G1 X-10.49 Y10.4 Z3.63 F1800.0
G1 X-12.73 Y10.56 Z3.63 F1800.0
G1 X-14.2 Y12.25 Z3.63 F1800.0
G1 X-14.04 Y14.49 Z3.63 F1800.0
G1 X-12.34 Y15.96 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.806 Y15.057 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-19.356 Y13.142 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y11.469 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y11.018 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y12.054 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y13.969 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y15.642 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y16.093 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.29 Y14.32 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.0 Y13.08 Z3.63 F1800.0
G1 X-20.18 Y11.18 Z3.63 F1800.0
G1 X-22.36 Y10.67 Z3.63 F1800.0
G1 X-24.27 Y11.85 Z3.63 F1800.0
G1 X-24.78 Y14.03 Z3.63 F1800.0
G1 X-23.6 Y15.93 Z3.63 F1800.0
G1 X-21.42 Y16.45 Z3.63 F1800.0
G1 X-19.52 Y15.27 Z3.63 F1800.0
G1 X-19.29 Y14.32 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-15.118 Y6.914 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y5.188 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-14.73 Y3.3 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y2.357 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y2.911 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y4.638 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y6.526 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y7.469 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-17.04 Y7.82 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.89 Y7.19 Z3.63 F1800.0
G1 X-13.82 Y5.23 Z3.63 F1800.0
G1 X-14.45 Y3.08 Z3.63 F1800.0
G1 X-16.42 Y2.0 Z3.63 F1800.0
G1 X-18.57 Y2.63 Z3.63 F1800.0
G1 X-19.64 Y4.6 Z3.63 F1800.0
G1 X-19.01 Y6.75 Z3.63 F1800.0
G1 X-17.04 Y7.82 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-22.796 Y5.262 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-23.158 Y3.328 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y2.216 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y2.578 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y4.201 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y6.135 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y7.247 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y6.885 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-22.45 Y5.34 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y3.13 Z3.63 F1800.0
G1 X-24.71 Y1.87 Z3.63 F1800.0
G1 X-26.91 Y2.28 Z3.63 F1800.0
G1 X-28.18 Y4.13 Z3.63 F1800.0
G1 X-27.76 Y6.33 Z3.63 F1800.0
G1 X-25.92 Y7.6 Z3.63 F1800.0
G1 X-23.71 Y7.18 Z3.63 F1800.0
G1 X-22.45 Y5.34 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-23.158 Y-3.328 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-22.796 Y-5.262 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y-6.885 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y-7.247 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y-6.135 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y-4.201 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y-2.578 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y-2.216 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-24.71 Y-1.87 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y-3.13 Z3.63 F1800.0
G1 X-22.45 Y-5.34 Z3.63 F1800.0
G1 X-23.71 Y-7.18 Z3.63 F1800.0
G1 X-25.92 Y-7.6 Z3.63 F1800.0
G1 X-27.76 Y-6.33 Z3.63 F1800.0
G1 X-28.18 Y-4.13 Z3.63 F1800.0
G1 X-26.91 Y-2.28 Z3.63 F1800.0
G1 X-24.71 Y-1.87 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-14.73 Y-3.3 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y-5.188 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-15.118 Y-6.914 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y-7.469 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y-6.526 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y-4.638 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y-2.911 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y-2.357 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.64 Y-4.6 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.57 Y-2.63 Z3.63 F1800.0
G1 X-16.42 Y-2.0 Z3.63 F1800.0
G1 X-14.45 Y-3.08 Z3.63 F1800.0
G1 X-13.82 Y-5.23 Z3.63 F1800.0
G1 X-14.89 Y-7.19 Z3.63 F1800.0
G1 X-17.04 Y-7.82 Z3.63 F1800.0
G1 X-19.01 Y-6.75 Z3.63 F1800.0
G1 X-19.64 Y-4.6 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.356 Y-13.142 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-19.806 Y-15.057 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y-16.093 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y-15.642 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y-13.969 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y-12.054 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y-11.018 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y-11.469 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-21.14 Y-10.95 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.18 Y-11.18 Z3.63 F1800.0
G1 X-19.0 Y-13.08 Z3.63 F1800.0
G1 X-19.52 Y-15.27 Z3.63 F1800.0
G1 X-21.42 Y-16.45 Z3.63 F1800.0
G1 X-23.6 Y-15.93 Z3.63 F1800.0
G1 X-24.78 Y-14.03 Z3.63 F1800.0
G1 X-24.27 Y-11.85 Z3.63 F1800.0
G1 X-22.36 Y-10.67 Z3.63 F1800.0
G1 X-21.14 Y-10.95 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-9.12 Y-12.028 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y-13.99 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-10.268 Y-15.477 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y-15.618 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y-14.329 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y-12.367 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y-10.88 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y-10.739 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.2 Y-12.25 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.73 Y-10.56 Z3.63 F1800.0
G1 X-10.49 Y-10.4 Z3.63 F1800.0
G1 X-8.8 Y-11.87 Z3.63 F1800.0
G1 X-8.64 Y-14.1 Z3.63 F1800.0
G1 X-10.11 Y-15.8 Z3.63 F1800.0
G1 X-12.34 Y-15.96 Z3.63 F1800.0
G1 X-14.04 Y-14.49 Z3.63 F1800.0
G1 X-14.2 Y-12.25 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.302 Y-19.246 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-13.03 Y-21.195 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y-22.765 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y-23.037 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y-21.851 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y-19.903 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y-18.333 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y-18.061 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.78 Y-17.72 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y-19.07 Z3.63 F1800.0
G1 X-12.68 Y-21.29 Z3.63 F1800.0
G1 X-14.03 Y-23.07 Z3.63 F1800.0
G1 X-16.25 Y-23.38 Z3.63 F1800.0
G1 X-18.04 Y-22.03 Z3.63 F1800.0
G1 X-18.35 Y-19.81 Z3.63 F1800.0
G1 X-17.0 Y-18.02 Z3.63 F1800.0
G1 X-14.78 Y-17.72 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-4.493 Y-24.471 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y-26.363 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y-27.321 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-8.643 Y-26.782 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y-25.063 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y-23.171 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y-22.213 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y-22.752 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-9.34 Y-22.95 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y-21.86 Z3.63 F1800.0
G1 X-5.23 Y-22.47 Z3.63 F1800.0
G1 X-4.14 Y-24.43 Z3.63 F1800.0
G1 X-4.75 Y-26.59 Z3.63 F1800.0
G1 X-6.71 Y-27.68 Z3.63 F1800.0
G1 X-8.87 Y-27.06 Z3.63 F1800.0
G1 X-9.96 Y-25.1 Z3.63 F1800.0
G1 X-9.34 Y-22.95 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X0.009 Y-16.624 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y-18.572 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y-19.751 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-3.793 Y-19.471 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y-17.896 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y-15.948 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y-14.769 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y-15.049 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-4.38 Y-19.24 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.32 Y-17.98 Z3.63 F1800.0
G1 X-5.0 Y-15.77 Z3.63 F1800.0
G1 X-3.21 Y-14.42 Z3.63 F1800.0
G1 X-0.99 Y-14.74 Z3.63 F1800.0
G1 X0.36 Y-16.54 Z3.63 F1800.0
G1 X0.04 Y-18.75 Z3.63 F1800.0
G1 X-1.76 Y-20.1 Z3.63 F1800.0
G1 X-3.98 Y-19.78 Z3.63 F1800.0
G1 X-4.38 Y-19.24 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X4.65 Y-24.441 Z3.63 </boundaryPoint>)
(<boundaryPoint> X4.832 Y-26.401 Z3.63 </boundaryPoint>)
(<boundaryPoint> X3.575 Y-27.914 Z3.63 </boundaryPoint>)
(<boundaryPoint> X1.615 Y-28.096 Z3.63 </boundaryPoint>)
(<boundaryPoint> X0.102 Y-26.839 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y-24.88 Z3.63 </boundaryPoint>)
(<boundaryPoint> X1.177 Y-23.366 Z3.63 </boundaryPoint>)
(<boundaryPoint> X3.136 Y-23.185 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X0.69 Y-23.44 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.01 Y-23.05 Z3.63 F1800.0
G1 X3.24 Y-22.84 Z3.63 F1800.0
G1 X4.97 Y-24.27 Z3.63 F1800.0
G1 X5.17 Y-26.51 Z3.63 F1800.0
G1 X3.74 Y-28.23 Z3.63 F1800.0
G1 X1.51 Y-28.44 Z3.63 F1800.0
G1 X-0.21 Y-27.01 Z3.63 F1800.0
G1 X-0.42 Y-24.77 Z3.63 F1800.0
G1 X0.69 Y-23.44 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X8.996 Y-13.98 Z3.63 </boundaryPoint>)
(<boundaryPoint> X9.813 Y-15.77 Z3.63 </boundaryPoint>)
(<boundaryPoint> X9.125 Y-17.613 Z3.63 </boundaryPoint>)
(<boundaryPoint> X7.336 Y-18.431 Z3.63 </boundaryPoint>)
(<boundaryPoint> X5.492 Y-17.743 Z3.63 </boundaryPoint>)
(<boundaryPoint> X4.675 Y-15.953 Z3.63 </boundaryPoint>)
(<boundaryPoint> X5.362 Y-14.11 Z3.63 </boundaryPoint>)
(<boundaryPoint> X7.152 Y-13.293 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X5.25 Y-18.0 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X4.32 Y-15.97 Z3.63 F1800.0
G1 X5.1 Y-13.87 Z3.63 F1800.0
G1 X7.14 Y-12.94 Z3.63 F1800.0
G1 X9.24 Y-13.72 Z3.63 F1800.0
G1 X10.17 Y-15.76 Z3.63 F1800.0
G1 X9.39 Y-17.86 Z3.63 F1800.0
G1 X7.35 Y-18.79 Z3.63 F1800.0
G1 X5.25 Y-18.0 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.165 Y-21.111 Z3.63 </boundaryPoint>)
(<boundaryPoint> X14.042 Y-22.872 Z3.63 </boundaryPoint>)
(<boundaryPoint> X13.417 Y-24.738 Z3.63 </boundaryPoint>)
(<boundaryPoint> X11.656 Y-25.615 Z3.63 </boundaryPoint>)
(<boundaryPoint> X9.79 Y-24.99 Z3.63 </boundaryPoint>)
(<boundaryPoint> X8.913 Y-23.228 Z3.63 </boundaryPoint>)
(<boundaryPoint> X9.539 Y-21.363 Z3.63 </boundaryPoint>)
(<boundaryPoint> X11.3 Y-20.486 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X9.27 Y-21.13 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.28 Y-20.13 Z3.63 F1800.0
G1 X13.4 Y-20.84 Z3.63 F1800.0
G1 X14.4 Y-22.85 Z3.63 F1800.0
G1 X13.69 Y-24.97 Z3.63 F1800.0
G1 X11.68 Y-25.97 Z3.63 F1800.0
G1 X9.56 Y-25.26 Z3.63 F1800.0
G1 X8.56 Y-23.25 Z3.63 F1800.0
G1 X9.27 Y-21.13 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.357 Y-16.255 Z3.63 </boundaryPoint>)
(<boundaryPoint> X21.447 Y-18.221 Z3.63 </boundaryPoint>)
(<boundaryPoint> X20.122 Y-19.675 Z3.63 </boundaryPoint>)
(<boundaryPoint> X18.156 Y-19.766 Z3.63 </boundaryPoint>)
(<boundaryPoint> X16.702 Y-18.44 Z3.63 </boundaryPoint>)
(<boundaryPoint> X16.612 Y-16.475 Z3.63 </boundaryPoint>)
(<boundaryPoint> X17.937 Y-15.021 Z3.63 </boundaryPoint>)
(<boundaryPoint> X19.903 Y-14.93 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X16.38 Y-18.59 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.28 Y-16.35 Z3.63 F1800.0
G1 X17.79 Y-14.7 Z3.63 F1800.0
G1 X20.02 Y-14.59 Z3.63 F1800.0
G1 X21.68 Y-16.1 Z3.63 F1800.0
G1 X21.78 Y-18.34 Z3.63 F1800.0
G1 X20.27 Y-20.0 Z3.63 F1800.0
G1 X18.04 Y-20.1 Z3.63 F1800.0
G1 X16.38 Y-18.59 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.745 Y-24.931 Z3.63 </boundaryPoint>)
(<boundaryPoint> X24.605 Y-26.893 Z3.63 </boundaryPoint>)
(<boundaryPoint> X23.118 Y-28.182 Z3.63 </boundaryPoint>)
(<boundaryPoint> X21.156 Y-28.041 Z3.63 </boundaryPoint>)
(<boundaryPoint> X19.867 Y-26.555 Z3.63 </boundaryPoint>)
(<boundaryPoint> X20.007 Y-24.592 Z3.63 </boundaryPoint>)
(<boundaryPoint> X21.494 Y-23.304 Z3.63 </boundaryPoint>)
(<boundaryPoint> X23.457 Y-23.444 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X20.69 Y-23.57 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.38 Y-22.97 Z3.63 F1800.0
G1 X23.62 Y-23.13 Z3.63 F1800.0
G1 X25.08 Y-24.82 Z3.63 F1800.0
G1 X24.92 Y-27.05 Z3.63 F1800.0
G1 X23.23 Y-28.52 Z3.63 F1800.0
G1 X21.0 Y-28.36 Z3.63 F1800.0
G1 X19.53 Y-26.67 Z3.63 F1800.0
G1 X19.69 Y-24.43 Z3.63 F1800.0
G1 X20.69 Y-23.57 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.767 Y-16.949 Z3.63 </boundaryPoint>)
(<boundaryPoint> X31.185 Y-18.872 Z3.63 </boundaryPoint>)
(<boundaryPoint> X30.121 Y-20.527 Z3.63 </boundaryPoint>)
(<boundaryPoint> X28.199 Y-20.945 Z3.63 </boundaryPoint>)
(<boundaryPoint> X26.544 Y-19.882 Z3.63 </boundaryPoint>)
(<boundaryPoint> X26.125 Y-17.959 Z3.63 </boundaryPoint>)
(<boundaryPoint> X27.189 Y-16.304 Z3.63 </boundaryPoint>)
(<boundaryPoint> X29.112 Y-15.886 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X26.25 Y-20.09 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.77 Y-17.9 Z3.63 F1800.0
G1 X26.99 Y-16.01 Z3.63 F1800.0
G1 X29.18 Y-15.54 Z3.63 F1800.0
G1 X31.06 Y-16.75 Z3.63 F1800.0
G1 X31.54 Y-18.93 Z3.63 F1800.0
G1 X30.33 Y-20.82 Z3.63 F1800.0
G1 X28.14 Y-21.3 Z3.63 F1800.0
G1 X26.25 Y-20.09 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X26.581 Y-9.243 Z3.63 </boundaryPoint>)
(<boundaryPoint> X25.87 Y-11.077 Z3.63 </boundaryPoint>)
(<boundaryPoint> X24.071 Y-11.872 Z3.63 </boundaryPoint>)
(<boundaryPoint> X22.236 Y-11.161 Z3.63 </boundaryPoint>)
(<boundaryPoint> X21.441 Y-9.361 Z3.63 </boundaryPoint>)
(<boundaryPoint> X22.152 Y-7.527 Z3.63 </boundaryPoint>)
(<boundaryPoint> X23.952 Y-6.732 Z3.63 </boundaryPoint>)
(<boundaryPoint> X25.786 Y-7.443 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X24.08 Y-12.23 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.99 Y-11.42 Z3.63 F1800.0
G1 X21.08 Y-9.37 Z3.63 F1800.0
G1 X21.89 Y-7.28 Z3.63 F1800.0
G1 X23.94 Y-6.38 Z3.63 F1800.0
G1 X26.03 Y-7.19 Z3.63 F1800.0
G1 X26.94 Y-9.24 Z3.63 F1800.0
G1 X26.13 Y-11.32 Z3.63 F1800.0
G1 X24.08 Y-12.23 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X34.296 Y-7.595 Z3.63 </boundaryPoint>)
(<boundaryPoint> X35.239 Y-9.322 Z3.63 </boundaryPoint>)
(<boundaryPoint> X34.684 Y-11.21 Z3.63 </boundaryPoint>)
(<boundaryPoint> X32.958 Y-12.152 Z3.63 </boundaryPoint>)
(<boundaryPoint> X31.07 Y-11.598 Z3.63 </boundaryPoint>)
(<boundaryPoint> X30.127 Y-9.871 Z3.63 </boundaryPoint>)
(<boundaryPoint> X30.681 Y-7.983 Z3.63 </boundaryPoint>)
(<boundaryPoint> X32.408 Y-7.041 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X29.77 Y-9.91 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X30.4 Y-7.76 Z3.63 F1800.0
G1 X32.37 Y-6.69 Z3.63 F1800.0
G1 X34.52 Y-7.32 Z3.63 F1800.0
G1 X35.59 Y-9.28 Z3.63 F1800.0
G1 X34.96 Y-11.43 Z3.63 F1800.0
G1 X33.0 Y-12.51 Z3.63 F1800.0
G1 X30.85 Y-11.88 Z3.63 F1800.0
G1 X29.77 Y-9.91 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.766 Y2.375 Z3.63 </boundaryPoint>)
(<boundaryPoint> X26.734 Y2.375 Z3.63 </boundaryPoint>)
(<boundaryPoint> X28.125 Y0.984 Z3.63 </boundaryPoint>)
(<boundaryPoint> X28.125 Y-0.984 Z3.63 </boundaryPoint>)
(<boundaryPoint> X26.734 Y-2.375 Z3.63 </boundaryPoint>)
(<boundaryPoint> X24.766 Y-2.375 Z3.63 </boundaryPoint>)
(<boundaryPoint> X23.375 Y-0.984 Z3.63 </boundaryPoint>)
(<boundaryPoint> X23.375 Y0.984 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X26.87 Y-2.71 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X24.63 Y-2.71 Z3.63 F1800.0
G1 X23.05 Y-1.12 Z3.63 F1800.0
G1 X23.05 Y1.12 Z3.63 F1800.0
G1 X24.63 Y2.71 Z3.63 F1800.0
G1 X26.87 Y2.71 Z3.63 F1800.0
G1 X28.46 Y1.12 Z3.63 F1800.0
G1 X28.46 Y-1.12 Z3.63 F1800.0
G1 X26.87 Y-2.71 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X33.079 Y2.375 Z3.63 </boundaryPoint>)
(<boundaryPoint> X35.046 Y2.375 Z3.63 </boundaryPoint>)
(<boundaryPoint> X36.438 Y0.984 Z3.63 </boundaryPoint>)
(<boundaryPoint> X36.438 Y-0.984 Z3.63 </boundaryPoint>)
(<boundaryPoint> X35.046 Y-2.375 Z3.63 </boundaryPoint>)
(<boundaryPoint> X33.079 Y-2.375 Z3.63 </boundaryPoint>)
(<boundaryPoint> X31.688 Y-0.984 Z3.63 </boundaryPoint>)
(<boundaryPoint> X31.688 Y0.984 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X31.36 Y-1.12 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.36 Y1.12 Z3.63 F1800.0
G1 X32.94 Y2.71 Z3.63 F1800.0
G1 X35.18 Y2.71 Z3.63 F1800.0
G1 X36.77 Y1.12 Z3.63 F1800.0
G1 X36.77 Y-1.12 Z3.63 F1800.0
G1 X35.18 Y-2.71 Z3.63 F1800.0
G1 X32.94 Y-2.71 Z3.63 F1800.0
G1 X31.36 Y-1.12 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X19.813 Y0.984 Z3.63 </boundaryPoint>)
(<boundaryPoint> X19.813 Y-0.984 Z3.63 </boundaryPoint>)
(<boundaryPoint> X18.421 Y-2.375 Z3.63 </boundaryPoint>)
(<boundaryPoint> X16.454 Y-2.375 Z3.63 </boundaryPoint>)
(<boundaryPoint> X15.063 Y-0.984 Z3.63 </boundaryPoint>)
(<boundaryPoint> X15.063 Y0.984 Z3.63 </boundaryPoint>)
(<boundaryPoint> X16.454 Y2.375 Z3.63 </boundaryPoint>)
(<boundaryPoint> X18.421 Y2.375 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X20.14 Y-1.12 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.56 Y-2.71 Z3.63 F1800.0
G1 X16.32 Y-2.71 Z3.63 F1800.0
G1 X14.73 Y-1.12 Z3.63 F1800.0
G1 X14.73 Y1.12 Z3.63 F1800.0
G1 X16.32 Y2.71 Z3.63 F1800.0
G1 X18.56 Y2.71 Z3.63 F1800.0
G1 X20.14 Y1.12 Z3.63 F1800.0
G1 X20.14 Y-1.12 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.203 Y-7.316 Z3.63 </boundaryPoint>)
(<boundaryPoint> X15.126 Y-6.898 Z3.63 </boundaryPoint>)
(<boundaryPoint> X16.781 Y-7.961 Z3.63 </boundaryPoint>)
(<boundaryPoint> X17.199 Y-9.884 Z3.63 </boundaryPoint>)
(<boundaryPoint> X16.135 Y-11.539 Z3.63 </boundaryPoint>)
(<boundaryPoint> X14.213 Y-11.957 Z3.63 </boundaryPoint>)
(<boundaryPoint> X12.558 Y-10.894 Z3.63 </boundaryPoint>)
(<boundaryPoint> X12.14 Y-8.971 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X16.23 Y-7.22 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.07 Y-7.76 Z3.63 F1800.0
G1 X17.55 Y-9.95 Z3.63 F1800.0
G1 X16.34 Y-11.83 Z3.63 F1800.0
G1 X14.15 Y-12.31 Z3.63 F1800.0
G1 X12.27 Y-11.1 Z3.63 F1800.0
G1 X11.79 Y-8.91 Z3.63 F1800.0
G1 X13.0 Y-7.02 Z3.63 F1800.0
G1 X15.19 Y-6.55 Z3.63 F1800.0
G1 X16.23 Y-7.22 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.021 Y2.021 Z3.63 </boundaryPoint>)
(<boundaryPoint> X0.0 Y2.858 Z3.63 </boundaryPoint>)
(<boundaryPoint> X2.021 Y2.021 Z3.63 </boundaryPoint>)
(<boundaryPoint> X2.858 Y-0.0 Z3.63 </boundaryPoint>)
(<boundaryPoint> X2.021 Y-2.021 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y-2.858 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-2.021 Y-2.021 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-2.858 Y0.0 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X2.57 Y-1.56 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.27 Y-2.27 Z3.63 F1800.0
G1 X0.0 Y-3.22 Z3.63 F1800.0
G1 X-2.27 Y-2.27 Z3.63 F1800.0
G1 X-3.22 Y-0.0 Z3.63 F1800.0
G1 X-2.27 Y2.27 Z3.63 F1800.0
G1 X-0.0 Y3.22 Z3.63 F1800.0
G1 X2.27 Y2.27 Z3.63 F1800.0
G1 X3.22 Y0.0 Z3.63 F1800.0
G1 X2.57 Y-1.56 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X15.902 Y-29.103 Z3.63 </boundaryPoint>)
(<boundaryPoint> X16.719 Y-30.893 Z3.63 </boundaryPoint>)
(<boundaryPoint> X16.032 Y-32.736 Z3.63 </boundaryPoint>)
(<boundaryPoint> X14.242 Y-33.553 Z3.63 </boundaryPoint>)
(<boundaryPoint> X12.398 Y-32.866 Z3.63 </boundaryPoint>)
(<boundaryPoint> X11.581 Y-31.076 Z3.63 </boundaryPoint>)
(<boundaryPoint> X12.269 Y-29.233 Z3.63 </boundaryPoint>)
(<boundaryPoint> X14.058 Y-28.415 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X14.05 Y-28.06 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.15 Y-28.84 Z3.63 F1800.0
G1 X17.08 Y-30.88 Z3.63 F1800.0
G1 X16.29 Y-32.98 Z3.63 F1800.0
G1 X14.26 Y-33.91 Z3.63 F1800.0
G1 X12.16 Y-33.13 Z3.63 F1800.0
G1 X11.22 Y-31.09 Z3.63 F1800.0
G1 X12.01 Y-28.99 Z3.63 F1800.0
G1 X14.05 Y-28.06 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.536 Y-31.505 Z3.63 </boundaryPoint>)
(<boundaryPoint> X5.483 Y-31.225 Z3.63 </boundaryPoint>)
(<boundaryPoint> X7.058 Y-32.404 Z3.63 </boundaryPoint>)
(<boundaryPoint> X7.338 Y-34.352 Z3.63 </boundaryPoint>)
(<boundaryPoint> X6.159 Y-35.927 Z3.63 </boundaryPoint>)
(<boundaryPoint> X4.212 Y-36.207 Z3.63 </boundaryPoint>)
(<boundaryPoint> X2.637 Y-35.028 Z3.63 </boundaryPoint>)
(<boundaryPoint> X2.357 Y-33.08 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X7.37 Y-32.22 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.68 Y-34.44 Z3.63 F1800.0
G1 X6.34 Y-36.23 Z3.63 F1800.0
G1 X4.12 Y-36.55 Z3.63 F1800.0
G1 X2.33 Y-35.21 Z3.63 F1800.0
G1 X2.01 Y-32.99 Z3.63 F1800.0
G1 X3.35 Y-31.2 Z3.63 F1800.0
G1 X5.57 Y-30.88 Z3.63 F1800.0
G1 X7.37 Y-32.22 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.357 Y-33.08 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-2.637 Y-35.028 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y-36.207 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y-35.927 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y-34.352 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y-32.404 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y-31.225 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y-31.505 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-2.01 Y-32.99 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-2.33 Y-35.21 Z3.63 F1800.0
G1 X-4.12 Y-36.55 Z3.63 F1800.0
G1 X-6.34 Y-36.23 Z3.63 F1800.0
G1 X-7.68 Y-34.44 Z3.63 F1800.0
G1 X-7.37 Y-32.22 Z3.63 F1800.0
G1 X-5.57 Y-30.88 Z3.63 F1800.0
G1 X-3.35 Y-31.2 Z3.63 F1800.0
G1 X-2.01 Y-32.99 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.269 Y-29.233 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y-31.076 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-12.398 Y-32.866 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y-33.553 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y-32.736 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y-30.893 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y-29.103 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y-28.415 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-11.22 Y-31.09 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.16 Y-33.13 Z3.63 F1800.0
G1 X-14.26 Y-33.91 Z3.63 F1800.0
G1 X-16.29 Y-32.98 Z3.63 F1800.0
G1 X-17.08 Y-30.88 Z3.63 F1800.0
G1 X-16.15 Y-28.84 Z3.63 F1800.0
G1 X-14.05 Y-28.06 Z3.63 F1800.0
G1 X-12.01 Y-28.99 Z3.63 F1800.0
G1 X-11.22 Y-31.09 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-20.007 Y-24.592 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y-26.555 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-21.156 Y-28.041 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y-28.182 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y-26.893 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y-24.931 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y-23.444 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y-23.304 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.53 Y-26.67 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-21.0 Y-28.36 Z3.63 F1800.0
G1 X-23.23 Y-28.52 Z3.63 F1800.0
G1 X-24.92 Y-27.05 Z3.63 F1800.0
G1 X-25.08 Y-24.82 Z3.63 F1800.0
G1 X-23.62 Y-23.13 Z3.63 F1800.0
G1 X-21.38 Y-22.97 Z3.63 F1800.0
G1 X-19.69 Y-24.43 Z3.63 F1800.0
G1 X-19.53 Y-26.67 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-27.189 Y-16.304 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y-17.959 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y-19.882 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y-20.945 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-30.121 Y-20.527 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y-18.872 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y-16.949 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y-15.886 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-26.25 Y-20.09 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.14 Y-21.3 Z3.63 F1800.0
G1 X-30.33 Y-20.82 Z3.63 F1800.0
G1 X-31.54 Y-18.93 Z3.63 F1800.0
G1 X-31.06 Y-16.75 Z3.63 F1800.0
G1 X-29.18 Y-15.54 Z3.63 F1800.0
G1 X-26.99 Y-16.01 Z3.63 F1800.0
G1 X-25.77 Y-17.9 Z3.63 F1800.0
G1 X-26.25 Y-20.09 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.681 Y-7.983 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y-9.871 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-31.07 Y-11.598 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y-12.152 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y-11.21 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y-9.322 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y-7.595 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y-7.041 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-30.85 Y-11.88 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-33.0 Y-12.51 Z3.63 F1800.0
G1 X-34.96 Y-11.43 Z3.63 F1800.0
G1 X-35.59 Y-9.28 Z3.63 F1800.0
G1 X-34.52 Y-7.32 Z3.63 F1800.0
G1 X-32.37 Y-6.69 Z3.63 F1800.0
G1 X-30.4 Y-7.76 Z3.63 F1800.0
G1 X-29.77 Y-9.91 Z3.63 F1800.0
G1 X-30.85 Y-11.88 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.688 Y0.984 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-31.688 Y-0.984 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y-2.375 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y-2.375 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y-0.984 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y0.984 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y2.375 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y2.375 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.94 Y-2.71 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-35.18 Y-2.71 Z3.63 F1800.0
G1 X-36.77 Y-1.12 Z3.63 F1800.0
G1 X-36.77 Y1.12 Z3.63 F1800.0
G1 X-35.18 Y2.71 Z3.63 F1800.0
G1 X-32.94 Y2.71 Z3.63 F1800.0
G1 X-31.36 Y1.12 Z3.63 F1800.0
G1 X-31.36 Y-1.12 Z3.63 F1800.0
G1 X-32.94 Y-2.71 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.07 Y11.598 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y9.871 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-30.681 Y7.983 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y7.041 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y7.595 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y9.322 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y11.21 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y12.152 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.37 Y6.69 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.52 Y7.32 Z3.63 F1800.0
G1 X-35.59 Y9.28 Z3.63 F1800.0
G1 X-34.96 Y11.43 Z3.63 F1800.0
G1 X-33.0 Y12.51 Z3.63 F1800.0
G1 X-30.85 Y11.88 Z3.63 F1800.0
G1 X-29.77 Y9.91 Z3.63 F1800.0
G1 X-30.4 Y7.76 Z3.63 F1800.0
G1 X-32.37 Y6.69 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.121 Y20.527 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y20.945 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y19.882 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y17.959 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-27.189 Y16.304 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y15.886 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y16.949 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y18.872 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-29.18 Y15.54 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-31.06 Y16.75 Z3.63 F1800.0
G1 X-31.54 Y18.93 Z3.63 F1800.0
G1 X-30.33 Y20.82 Z3.63 F1800.0
G1 X-28.14 Y21.3 Z3.63 F1800.0
G1 X-26.25 Y20.09 Z3.63 F1800.0
G1 X-25.77 Y17.9 Z3.63 F1800.0
G1 X-26.99 Y16.01 Z3.63 F1800.0
G1 X-29.18 Y15.54 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-21.156 Y28.041 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y26.555 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-20.007 Y24.592 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y23.304 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y23.444 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y24.931 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y26.893 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y28.182 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-23.62 Y23.13 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.08 Y24.82 Z3.63 F1800.0
G1 X-24.92 Y27.05 Z3.63 F1800.0
G1 X-23.23 Y28.52 Z3.63 F1800.0
G1 X-21.0 Y28.36 Z3.63 F1800.0
G1 X-19.53 Y26.67 Z3.63 F1800.0
G1 X-19.69 Y24.43 Z3.63 F1800.0
G1 X-21.38 Y22.97 Z3.63 F1800.0
G1 X-23.62 Y23.13 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.398 Y32.866 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y31.076 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-12.269 Y29.233 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y28.415 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y29.103 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y30.893 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y32.736 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y33.553 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-16.15 Y28.84 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.08 Y30.88 Z3.63 F1800.0
G1 X-16.29 Y32.98 Z3.63 F1800.0
G1 X-14.26 Y33.91 Z3.63 F1800.0
G1 X-12.16 Y33.13 Z3.63 F1800.0
G1 X-11.22 Y31.09 Z3.63 F1800.0
G1 X-12.01 Y28.99 Z3.63 F1800.0
G1 X-14.05 Y28.06 Z3.63 F1800.0
G1 X-16.15 Y28.84 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.637 Y35.028 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-2.357 Y33.08 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y31.505 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y31.225 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y32.404 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y34.352 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y35.927 Z3.63 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y36.207 Z3.63 </boundaryPoint>)
(<perimeter> inner )
G1 X-7.37 Y32.22 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.68 Y34.44 Z3.63 F1800.0
G1 X-6.34 Y36.23 Z3.63 F1800.0
G1 X-4.12 Y36.55 Z3.63 F1800.0
G1 X-2.33 Y35.21 Z3.63 F1800.0
G1 X-2.01 Y32.99 Z3.63 F1800.0
G1 X-3.35 Y31.2 Z3.63 F1800.0
G1 X-5.57 Y30.88 Z3.63 F1800.0
G1 X-7.37 Y32.22 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
G1 X-9.91 Y31.16 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.63 Y32.44 Z3.63 F1800.0
G1 X-8.75 Y33.26 Z3.63 F1800.0
G1 X-10.21 Y31.8 Z3.63 F1800.0
G1 X-10.5 Y32.44 Z3.63 F1800.0
G1 X-8.87 Y34.07 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-8.56 Y35.31 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.79 Y33.08 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-28.95 Y8.39 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.52 Y11.82 Z3.63 F1800.0
G1 X-25.7 Y12.57 Z3.63 F1800.0
G1 X-28.56 Y9.71 Z3.63 F1800.0
G1 X-28.7 Y10.5 Z3.63 F1800.0
G1 X-25.87 Y13.33 Z3.63 F1800.0
G1 X-26.05 Y14.09 Z3.63 F1800.0
G1 X-29.03 Y11.1 Z3.63 F1800.0
G1 X-29.36 Y11.71 Z3.63 F1800.0
G1 X-24.88 Y16.19 Z3.63 F1800.0
G1 X-24.71 Y17.29 Z3.63 F1800.0
G1 X-14.92 Y27.08 Z3.63 F1800.0
G1 X-14.24 Y26.83 Z3.63 F1800.0
G1 X-16.43 Y24.64 Z3.63 F1800.0
G1 X-15.61 Y24.53 Z3.63 F1800.0
G1 X-12.89 Y27.24 Z3.63 F1800.0
G1 X-11.17 Y28.03 Z3.63 F1800.0
G1 X-8.02 Y31.19 Z3.63 F1800.0
G1 X-8.51 Y31.62 Z3.63 F1800.0
G1 X-10.44 Y29.69 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-13.26 Y24.08 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.25 Y27.09 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-11.24 Y25.16 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.86 Y23.54 Z3.63 F1800.0
G1 X-12.46 Y23.01 Z3.63 F1800.0
G1 X-11.03 Y24.44 Z3.63 F1800.0
G1 X-10.83 Y23.71 Z3.63 F1800.0
G1 X-12.06 Y22.48 Z3.63 F1800.0
G1 X-11.66 Y21.95 Z3.63 F1800.0
G1 X-10.62 Y22.98 Z3.63 F1800.0
G1 X-10.41 Y22.25 Z3.63 F1800.0
G1 X-11.46 Y21.21 Z3.63 F1800.0
G1 X-11.61 Y20.12 Z3.63 F1800.0
G1 X-9.88 Y21.85 Z3.63 F1800.0
G1 X-9.28 Y21.52 Z3.63 F1800.0
G1 X-11.77 Y19.04 Z3.63 F1800.0
G1 X-12.66 Y17.2 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-11.22 Y18.65 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.68 Y21.19 Z3.63 F1800.0
G1 X-8.08 Y20.85 Z3.63 F1800.0
G1 X-11.79 Y17.14 Z3.63 F1800.0
G1 X-10.92 Y17.08 Z3.63 F1800.0
G1 X-7.42 Y20.58 Z3.63 F1800.0
G1 X-6.12 Y20.95 Z3.63 F1800.0
G1 X-10.05 Y17.02 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-17.04 Y9.1 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.92 Y11.22 Z3.63 F1800.0
G1 X-14.48 Y10.72 Z3.63 F1800.0
G1 X-16.32 Y8.88 Z3.63 F1800.0
G1 X-15.6 Y8.67 Z3.63 F1800.0
G1 X-14.05 Y10.22 Z3.63 F1800.0
G1 X-13.62 Y9.72 Z3.63 F1800.0
G1 X-14.88 Y8.46 Z3.63 F1800.0
G1 X-14.15 Y8.25 Z3.63 F1800.0
G1 X-13.04 Y9.36 Z3.63 F1800.0
G1 X-12.17 Y9.3 Z3.63 F1800.0
G1 X-13.78 Y7.69 Z3.63 F1800.0
G1 X-13.45 Y7.09 Z3.63 F1800.0
G1 X-11.3 Y9.23 Z3.63 F1800.0
G1 X-10.43 Y9.17 Z3.63 F1800.0
G1 X-13.12 Y6.49 Z3.63 F1800.0
G1 X-12.79 Y5.88 Z3.63 F1800.0
G1 X-4.67 Y14.0 Z3.63 F1800.0
G1 X-5.21 Y14.4 Z3.63 F1800.0
G1 X-7.56 Y12.04 Z3.63 F1800.0
G1 X-7.49 Y13.04 Z3.63 F1800.0
G1 X-5.74 Y14.8 Z3.63 F1800.0
G1 X-6.17 Y15.3 Z3.63 F1800.0
G1 X-7.42 Y14.05 Z3.63 F1800.0
G1 X-7.62 Y14.79 Z3.63 F1800.0
G1 X-6.28 Y16.12 Z3.63 F1800.0
G1 X-6.4 Y16.93 Z3.63 F1800.0
G1 X-8.05 Y15.29 Z3.63 F1800.0
G1 X-8.48 Y15.79 Z3.63 F1800.0
G1 X-6.52 Y17.75 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-5.73 Y19.47 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.92 Y16.29 Z3.63 F1800.0
G1 X-9.35 Y16.79 Z3.63 F1800.0
G1 X-4.81 Y21.32 Z3.63 F1800.0
G1 X-4.23 Y20.98 Z3.63 F1800.0
G1 X-1.29 Y23.91 Z3.63 F1800.0
G1 X-0.87 Y23.4 Z3.63 F1800.0
G1 X-3.14 Y21.13 Z3.63 F1800.0
G1 X-2.05 Y21.29 Z3.63 F1800.0
G1 X-0.44 Y22.89 Z3.63 F1800.0
G1 X-0.02 Y22.38 Z3.63 F1800.0
G1 X-1.2 Y21.2 Z3.63 F1800.0
G1 X-0.66 Y20.8 Z3.63 F1800.0
G1 X0.41 Y21.88 Z3.63 F1800.0
G1 X1.27 Y21.8 Z3.63 F1800.0
G1 X-0.13 Y20.4 Z3.63 F1800.0
G1 X0.4 Y20.01 Z3.63 F1800.0
G1 X2.12 Y21.72 Z3.63 F1800.0
G1 X2.98 Y21.64 Z3.63 F1800.0
G1 X0.94 Y19.61 Z3.63 F1800.0
G1 X1.24 Y18.97 Z3.63 F1800.0
G1 X4.89 Y22.63 Z3.63 F1800.0
G1 X7.93 Y24.73 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X5.32 Y22.12 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.36 Y18.16 Z3.63 F1800.0
G1 X1.47 Y17.34 Z3.63 F1800.0
G1 X7.3 Y23.17 Z3.63 F1800.0
G1 X7.53 Y22.47 Z3.63 F1800.0
G1 X1.59 Y16.52 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X2.49 Y16.49 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-15.25 Y-1.25 Z3.63 F1800.0
G1 X-15.85 Y-0.92 Z3.63 F1800.0
G1 X-1.5 Y13.44 Z3.63 F1800.0
G1 X-2.59 Y13.28 Z3.63 F1800.0
G1 X-16.67 Y-0.8 Z3.63 F1800.0
G1 X-17.99 Y-1.19 Z3.63 F1800.0
G1 X-15.92 Y0.88 Z3.63 F1800.0
G1 X-16.87 Y0.86 Z3.63 F1800.0
G1 X-21.5 Y-3.76 Z3.63 F1800.0
G1 X-21.35 Y-4.55 Z3.63 F1800.0
G1 X-20.59 Y-3.79 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-20.81 Y-4.95 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-21.2 Y-5.34 Z3.63 F1800.0
G1 X-20.6 Y-5.67 Z3.63 F1800.0
G1 X-22.48 Y-7.55 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-25.07 Y-20.4 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.19 Y-17.52 Z3.63 F1800.0
G1 X-22.94 Y-17.34 Z3.63 F1800.0
G1 X-24.81 Y-19.21 Z3.63 F1800.0
G1 X-24.55 Y-18.02 Z3.63 F1800.0
G1 X-23.7 Y-17.16 Z3.63 F1800.0
G1 X-24.41 Y-16.95 Z3.63 F1800.0
G1 X-24.73 Y-17.26 Z3.63 F1800.0
G1 X-25.09 Y-16.69 Z3.63 F1800.0
G1 X-24.77 Y-16.37 Z3.63 F1800.0
G1 X-25.13 Y-15.79 Z3.63 F1800.0
G1 X-25.46 Y-16.13 Z3.63 F1800.0
G1 X-25.83 Y-15.56 Z3.63 F1800.0
G1 X-25.48 Y-15.22 Z3.63 F1800.0
G1 X-25.84 Y-14.64 Z3.63 F1800.0
G1 X-26.19 Y-14.99 Z3.63 F1800.0
G1 X-26.91 Y-14.78 Z3.63 F1800.0
G1 X-26.0 Y-13.87 Z3.63 F1800.0
G1 X-25.71 Y-12.65 Z3.63 F1800.0
G1 X-27.68 Y-14.61 Z3.63 F1800.0
G1 X-28.45 Y-14.44 Z3.63 F1800.0
G1 X-25.43 Y-11.43 Z3.63 F1800.0
G1 X-23.28 Y-8.35 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-22.46 Y-9.39 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.18 Y-7.11 Z3.63 F1800.0
G1 X-19.83 Y-7.7 Z3.63 F1800.0
G1 X-21.7 Y-9.57 Z3.63 F1800.0
G1 X-20.95 Y-9.74 Z3.63 F1800.0
G1 X-19.23 Y-8.02 Z3.63 F1800.0
G1 X-18.62 Y-8.35 Z3.63 F1800.0
G1 X-20.19 Y-9.92 Z3.63 F1800.0
G1 X-19.43 Y-10.1 Z3.63 F1800.0
G1 X-18.02 Y-8.68 Z3.63 F1800.0
G1 X-17.41 Y-9.01 Z3.63 F1800.0
G1 X-19.07 Y-10.67 Z3.63 F1800.0
G1 X-18.71 Y-11.24 Z3.63 F1800.0
G1 X-16.36 Y-8.9 Z3.63 F1800.0
G1 X-15.04 Y-8.51 Z3.63 F1800.0
G1 X-18.35 Y-11.82 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-11.58 Y-21.84 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-6.36 Y-16.62 Z3.63 F1800.0
G1 X-6.2 Y-15.53 Z3.63 F1800.0
G1 X-11.51 Y-20.85 Z3.63 F1800.0
G1 X-11.63 Y-20.03 Z3.63 F1800.0
G1 X13.96 Y5.56 Z3.63 F1800.0
G1 X13.2 Y5.73 Z3.63 F1800.0
G1 X-11.74 Y-19.21 Z3.63 F1800.0
G1 X-11.86 Y-18.39 Z3.63 F1800.0
G1 X-10.52 Y-17.05 Z3.63 F1800.0
G1 X-11.52 Y-17.12 Z3.63 F1800.0
G1 X-12.39 Y-17.99 Z3.63 F1800.0
G1 X-12.53 Y-17.19 Z3.63 F1800.0
G1 X-12.92 Y-17.59 Z3.63 F1800.0
G1 X-13.45 Y-17.19 Z3.63 F1800.0
G1 X-13.15 Y-16.88 Z3.63 F1800.0
G1 X-13.65 Y-16.45 Z3.63 F1800.0
G1 X-13.99 Y-16.79 Z3.63 F1800.0
G1 X-14.59 Y-16.45 Z3.63 F1800.0
G1 X-14.15 Y-16.01 Z3.63 F1800.0
G1 X-14.65 Y-15.58 Z3.63 F1800.0
G1 X-15.67 Y-16.61 Z3.63 F1800.0
G1 X-16.76 Y-16.76 Z3.63 F1800.0
G1 X-15.15 Y-15.15 Z3.63 F1800.0
G1 X-15.27 Y-14.34 Z3.63 F1800.0
G1 X-22.77 Y-21.84 Z3.63 F1800.0
G1 X-23.78 Y-21.91 Z3.63 F1800.0
G1 X-15.33 Y-13.47 Z3.63 F1800.0
G1 X-15.4 Y-12.6 Z3.63 F1800.0
G1 X-18.32 Y-15.52 Z3.63 F1800.0
G1 X-18.04 Y-14.3 Z3.63 F1800.0
G1 X-14.68 Y-10.94 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X5.71 Y12.25 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-13.23 Y-6.7 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-12.58 Y-5.11 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.07 Y12.54 Z3.63 F1800.0
G1 X4.43 Y12.83 Z3.63 F1800.0
G1 X-12.79 Y-4.39 Z3.63 F1800.0
G1 X-13.0 Y-3.67 Z3.63 F1800.0
G1 X4.0 Y13.33 Z3.63 F1800.0
G1 X3.74 Y14.01 Z3.63 F1800.0
G1 X-13.22 Y-2.95 Z3.63 F1800.0
G1 X-13.44 Y-2.24 Z3.63 F1800.0
G1 X3.49 Y14.69 Z3.63 F1800.0
G1 X3.24 Y15.37 Z3.63 F1800.0
G1 X-14.04 Y-1.91 Z3.63 F1800.0
G1 X-14.65 Y-1.58 Z3.63 F1800.0
G1 X3.04 Y16.11 Z3.63 F1800.0
G1 X3.83 Y17.83 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X5.34 Y19.34 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.77 Y21.77 Z3.63 F1800.0
G1 X8.0 Y21.07 Z3.63 F1800.0
G1 X6.83 Y19.9 Z3.63 F1800.0
G1 X7.79 Y19.93 Z3.63 F1800.0
G1 X8.24 Y20.37 Z3.63 F1800.0
G1 X8.8 Y20.0 Z3.63 F1800.0
G1 X8.43 Y19.63 Z3.63 F1800.0
G1 X9.07 Y19.34 Z3.63 F1800.0
G1 X9.42 Y19.69 Z3.63 F1800.0
G1 X10.05 Y19.38 Z3.63 F1800.0
G1 X9.72 Y19.05 Z3.63 F1800.0
G1 X10.35 Y18.76 Z3.63 F1800.0
G1 X10.67 Y19.07 Z3.63 F1800.0
G1 X11.43 Y18.89 Z3.63 F1800.0
G1 X10.61 Y18.08 Z3.63 F1800.0
G1 X10.86 Y17.4 Z3.63 F1800.0
G1 X12.83 Y19.36 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X15.17 Y18.9 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.08 Y14.82 Z3.63 F1800.0
G1 X10.3 Y13.1 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-1.82 Y3.79 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X6.35 Y11.95 Z3.63 F1800.0
G1 X6.99 Y11.66 Z3.63 F1800.0
G1 X-0.22 Y4.45 Z3.63 F1800.0
G1 X0.57 Y4.3 Z3.63 F1800.0
G1 X8.35 Y12.09 Z3.63 F1800.0
G1 X9.84 Y12.64 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X8.72 Y11.52 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.23 Y4.03 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X3.21 Y3.21 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X10.99 Y10.99 Z3.63 F1800.0
G1 X10.73 Y9.8 Z3.63 F1800.0
G1 X3.48 Y2.55 Z3.63 F1800.0
G1 X3.76 Y1.89 Z3.63 F1800.0
G1 X10.51 Y8.64 Z3.63 F1800.0
G1 X10.87 Y8.07 Z3.63 F1800.0
G1 X4.03 Y1.23 Z3.63 F1800.0
G1 X4.3 Y0.57 Z3.63 F1800.0
G1 X11.24 Y7.51 Z3.63 F1800.0
G1 X11.6 Y6.94 Z3.63 F1800.0
G1 X4.45 Y-0.22 Z3.63 F1800.0
G1 X3.79 Y-1.82 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X1.82 Y-3.79 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.49 Y-13.09 Z3.63 F1800.0
G1 X-7.43 Y-13.96 Z3.63 F1800.0
G1 X12.43 Y5.9 Z3.63 F1800.0
G1 X11.97 Y6.37 Z3.63 F1800.0
G1 X5.0 Y-0.6 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X0.22 Y-4.45 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.55 Y-12.22 Z3.63 F1800.0
G1 X-7.61 Y-11.35 Z3.63 F1800.0
G1 X-0.57 Y-4.3 Z3.63 F1800.0
G1 X-1.23 Y-4.03 Z3.63 F1800.0
G1 X-8.08 Y-10.88 Z3.63 F1800.0
G1 X-8.58 Y-10.45 Z3.63 F1800.0
G1 X-1.89 Y-3.76 Z3.63 F1800.0
G1 X-2.55 Y-3.48 Z3.63 F1800.0
G1 X-9.08 Y-10.01 Z3.63 F1800.0
G1 X-9.58 Y-9.58 Z3.63 F1800.0
G1 X-3.21 Y-3.21 Z3.63 F1800.0
G1 X-3.48 Y-2.55 Z3.63 F1800.0
G1 X-10.08 Y-9.15 Z3.63 F1800.0
G1 X-11.09 Y-9.22 Z3.63 F1800.0
G1 X-3.76 Y-1.89 Z3.63 F1800.0
G1 X-4.03 Y-1.23 Z3.63 F1800.0
G1 X-12.09 Y-9.29 Z3.63 F1800.0
G1 X-13.1 Y-9.36 Z3.63 F1800.0
G1 X-4.3 Y-0.57 Z3.63 F1800.0
G1 X-4.45 Y0.22 Z3.63 F1800.0
G1 X-17.75 Y-13.08 Z3.63 F1800.0
G1 X-18.0 Y-12.39 Z3.63 F1800.0
G1 X-3.79 Y1.82 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-4.14 Y13.6 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.56 Y5.17 Z3.63 F1800.0
G1 X-12.95 Y3.85 Z3.63 F1800.0
G1 X-3.6 Y13.2 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-4.04 Y22.09 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-1.68 Y24.46 Z3.63 F1800.0
G1 X-1.58 Y25.49 Z3.63 F1800.0
G1 X-2.87 Y24.2 Z3.63 F1800.0
G1 X-3.02 Y24.98 Z3.63 F1800.0
G1 X-1.49 Y26.52 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-0.99 Y34.48 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.84 Y38.31 Z3.63 F1800.0
G1 X1.95 Y38.35 Z3.63 F1800.0
G1 X-1.11 Y35.29 Z3.63 F1800.0
G1 X-1.34 Y35.99 Z3.63 F1800.0
G1 X1.06 Y38.4 Z3.63 F1800.0
G1 X0.17 Y38.44 Z3.63 F1800.0
G1 X-1.87 Y36.39 Z3.63 F1800.0
G1 X-2.41 Y36.79 Z3.63 F1800.0
G1 X-0.79 Y38.41 Z3.63 F1800.0
G1 X-1.78 Y38.36 Z3.63 F1800.0
G1 X-2.94 Y37.19 Z3.63 F1800.0
G1 X-3.48 Y37.59 Z3.63 F1800.0
G1 X-2.76 Y38.31 Z3.63 F1800.0
G1 X-3.74 Y38.26 Z3.63 F1800.0
G1 X-4.23 Y37.77 Z3.63 F1800.0
G1 X-4.83 Y38.1 Z3.63 F1800.0
G1 X-5.32 Y37.61 Z3.63 F1800.0
G1 X-5.93 Y37.94 Z3.63 F1800.0
G1 X-6.41 Y37.46 Z3.63 F1800.0
G1 X-7.02 Y37.78 Z3.63 F1800.0
G1 X-11.08 Y33.72 Z3.63 F1800.0
G1 X-11.54 Y34.2 Z3.63 F1800.0
G1 X-8.2 Y37.53 Z3.63 F1800.0
G1 X-9.45 Y37.22 Z3.63 F1800.0
G1 X-12.22 Y34.45 Z3.63 F1800.0
G1 X-12.9 Y34.71 Z3.63 F1800.0
G1 X-10.69 Y36.91 Z3.63 F1800.0
G1 X-12.07 Y36.47 Z3.63 F1800.0
G1 X-13.58 Y34.96 Z3.63 F1800.0
G1 X-14.26 Y35.21 Z3.63 F1800.0
G1 X-13.52 Y35.95 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-15.03 Y35.37 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-15.9 Y34.5 Z3.63 F1800.0
G1 X-16.81 Y34.53 Z3.63 F1800.0
G1 X-21.7 Y29.64 Z3.63 F1800.0
G1 X-20.83 Y29.57 Z3.63 F1800.0
G1 X-17.7 Y32.7 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.72 Y33.55 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.57 Y29.7 Z3.63 F1800.0
G1 X-23.44 Y29.76 Z3.63 F1800.0
G1 X-21.05 Y32.16 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.25 Y31.22 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.18 Y29.29 Z3.63 F1800.0
G1 X-19.75 Y28.79 Z3.63 F1800.0
G1 X-18.18 Y30.36 Z3.63 F1800.0
G1 X-17.89 Y29.72 Z3.63 F1800.0
G1 X-19.32 Y28.29 Z3.63 F1800.0
G1 X-18.88 Y27.79 Z3.63 F1800.0
G1 X-17.59 Y29.08 Z3.63 F1800.0
G1 X-17.3 Y28.43 Z3.63 F1800.0
G1 X-18.45 Y27.29 Z3.63 F1800.0
G1 X-18.32 Y26.49 Z3.63 F1800.0
G1 X-16.96 Y27.84 Z3.63 F1800.0
G1 X-16.28 Y27.59 Z3.63 F1800.0
G1 X-18.39 Y25.48 Z3.63 F1800.0
G1 X-18.46 Y24.48 Z3.63 F1800.0
G1 X-15.6 Y27.34 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-12.51 Y26.69 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.79 Y24.41 Z3.63 F1800.0
G1 X-13.97 Y24.3 Z3.63 F1800.0
G1 X-7.48 Y30.79 Z3.63 F1800.0
G1 X-6.95 Y30.39 Z3.63 F1800.0
G1 X-9.06 Y28.28 Z3.63 F1800.0
G1 X-7.75 Y28.65 Z3.63 F1800.0
G1 X-6.42 Y29.99 Z3.63 F1800.0
G1 X-5.87 Y29.6 Z3.63 F1800.0
G1 X-6.51 Y28.96 Z3.63 F1800.0
G1 X-5.91 Y28.63 Z3.63 F1800.0
G1 X-4.78 Y29.76 Z3.63 F1800.0
G1 X-3.69 Y29.92 Z3.63 F1800.0
G1 X-5.31 Y28.29 Z3.63 F1800.0
G1 X-4.71 Y27.96 Z3.63 F1800.0
G1 X0.85 Y33.52 Z3.63 F1800.0
G1 X0.82 Y32.55 Z3.63 F1800.0
G1 X-4.11 Y27.63 Z3.63 F1800.0
G1 X-3.65 Y27.16 Z3.63 F1800.0
G1 X1.22 Y32.02 Z3.63 F1800.0
G1 X1.62 Y31.48 Z3.63 F1800.0
G1 X-3.44 Y26.43 Z3.63 F1800.0
G1 X-3.23 Y25.7 Z3.63 F1800.0
G1 X2.02 Y30.95 Z3.63 F1800.0
G1 X2.41 Y30.42 Z3.63 F1800.0
G1 X1.65 Y29.65 Z3.63 F1800.0
G1 X2.5 Y29.57 Z3.63 F1800.0
G1 X2.95 Y30.02 Z3.63 F1800.0
G1 X3.36 Y29.49 Z3.63 F1800.0
G1 X3.77 Y29.9 Z3.63 F1800.0
G1 X4.21 Y29.41 Z3.63 F1800.0
G1 X4.59 Y29.79 Z3.63 F1800.0
G1 X4.71 Y28.98 Z3.63 F1800.0
G1 X5.4 Y29.67 Z3.63 F1800.0
G1 X5.13 Y28.47 Z3.63 F1800.0
G1 X7.35 Y30.69 Z3.63 F1800.0
G1 X10.89 Y33.29 Z3.63 F1800.0
G1 X13.54 Y35.94 Z3.63 F1800.0
G1 X13.44 Y34.91 Z3.63 F1800.0
G1 X14.23 Y35.69 Z3.63 F1800.0
G1 X14.57 Y35.11 Z3.63 F1800.0
G1 X14.9 Y35.43 Z3.63 F1800.0
G1 X15.21 Y34.82 Z3.63 F1800.0
G1 X15.53 Y35.13 Z3.63 F1800.0
G1 X15.85 Y34.52 Z3.63 F1800.0
G1 X16.17 Y34.83 Z3.63 F1800.0
G1 X16.5 Y34.23 Z3.63 F1800.0
G1 X16.8 Y34.53 Z3.63 F1800.0
G1 X17.14 Y33.94 Z3.63 F1800.0
G1 X17.43 Y34.23 Z3.63 F1800.0
G1 X18.07 Y33.93 Z3.63 F1800.0
G1 X17.47 Y33.33 Z3.63 F1800.0
G1 X17.72 Y32.65 Z3.63 F1800.0
G1 X18.66 Y33.59 Z3.63 F1800.0
G1 X19.24 Y33.24 Z3.63 F1800.0
G1 X17.97 Y31.97 Z3.63 F1800.0
G1 X18.23 Y31.29 Z3.63 F1800.0
G1 X19.82 Y32.89 Z3.63 F1800.0
G1 X20.41 Y32.54 Z3.63 F1800.0
G1 X18.14 Y30.28 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X17.36 Y28.56 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.99 Y32.19 Z3.63 F1800.0
G1 X21.56 Y31.82 Z3.63 F1800.0
G1 X14.91 Y25.17 Z3.63 F1800.0
G1 X15.14 Y24.48 Z3.63 F1800.0
G1 X22.09 Y31.43 Z3.63 F1800.0
G1 X22.63 Y31.03 Z3.63 F1800.0
G1 X21.2 Y29.6 Z3.63 F1800.0
G1 X22.2 Y29.67 Z3.63 F1800.0
G1 X23.16 Y30.63 Z3.63 F1800.0
G1 X23.7 Y30.23 Z3.63 F1800.0
G1 X23.21 Y29.74 Z3.63 F1800.0
G1 X23.93 Y29.53 Z3.63 F1800.0
G1 X24.24 Y29.84 Z3.63 F1800.0
G1 X24.74 Y29.41 Z3.63 F1800.0
G1 X24.43 Y29.1 Z3.63 F1800.0
G1 X24.93 Y28.66 Z3.63 F1800.0
G1 X25.23 Y28.96 Z3.63 F1800.0
G1 X25.72 Y28.52 Z3.63 F1800.0
G1 X25.43 Y28.23 Z3.63 F1800.0
G1 X25.93 Y27.8 Z3.63 F1800.0
G1 X26.21 Y28.07 Z3.63 F1800.0
G1 X26.7 Y27.63 Z3.63 F1800.0
G1 X26.15 Y27.08 Z3.63 F1800.0
G1 X26.21 Y26.21 Z3.63 F1800.0
G1 X27.19 Y27.19 Z3.63 F1800.0
G1 X27.63 Y26.7 Z3.63 F1800.0
G1 X26.27 Y25.34 Z3.63 F1800.0
G1 X26.33 Y24.47 Z3.63 F1800.0
G1 X28.07 Y26.21 Z3.63 F1800.0
G1 X28.52 Y25.72 Z3.63 F1800.0
G1 X22.34 Y19.54 Z3.63 F1800.0
G1 X21.9 Y20.03 Z3.63 F1800.0
G1 X23.78 Y21.91 Z3.63 F1800.0
G1 X22.77 Y21.84 Z3.63 F1800.0
G1 X21.45 Y20.52 Z3.63 F1800.0
G1 X21.01 Y21.01 Z3.63 F1800.0
G1 X21.77 Y21.77 Z3.63 F1800.0
G1 X20.86 Y21.8 Z3.63 F1800.0
G1 X20.29 Y21.22 Z3.63 F1800.0
G1 X19.4 Y21.26 Z3.63 F1800.0
G1 X20.36 Y22.23 Z3.63 F1800.0
G1 X19.86 Y22.66 Z3.63 F1800.0
G1 X18.5 Y21.3 Z3.63 F1800.0
G1 X17.61 Y21.34 Z3.63 F1800.0
G1 X19.36 Y23.1 Z3.63 F1800.0
G1 X18.86 Y23.53 Z3.63 F1800.0
G1 X11.37 Y16.04 Z3.63 F1800.0
G1 X11.12 Y16.72 Z3.63 F1800.0
G1 X18.49 Y24.09 Z3.63 F1800.0
G1 X18.43 Y24.96 Z3.63 F1800.0
G1 X15.22 Y21.75 Z3.63 F1800.0
G1 X15.61 Y23.08 Z3.63 F1800.0
G1 X18.36 Y25.83 Z3.63 F1800.0
G1 X18.3 Y26.7 Z3.63 F1800.0
G1 X15.38 Y23.78 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X7.78 Y30.19 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.56 Y27.96 Z3.63 F1800.0
G1 X5.98 Y27.45 Z3.63 F1800.0
G1 X10.1 Y31.57 Z3.63 F1800.0
G1 X10.09 Y30.63 Z3.63 F1800.0
G1 X6.4 Y26.94 Z3.63 F1800.0
G1 X6.35 Y25.95 Z3.63 F1800.0
G1 X10.35 Y29.95 Z3.63 F1800.0
G1 X10.6 Y29.27 Z3.63 F1800.0
G1 X6.25 Y24.92 Z3.63 F1800.0
G1 X6.16 Y23.89 Z3.63 F1800.0
G1 X10.85 Y28.59 Z3.63 F1800.0
G1 X11.21 Y28.01 Z3.63 F1800.0
G1 X9.84 Y26.64 Z3.63 F1800.0
G1 X11.25 Y27.11 Z3.63 F1800.0
G1 X11.85 Y27.72 Z3.63 F1800.0
G1 X12.16 Y27.1 Z3.63 F1800.0
G1 X12.49 Y27.43 Z3.63 F1800.0
G1 X12.79 Y26.79 Z3.63 F1800.0
G1 X13.13 Y27.13 Z3.63 F1800.0
G1 X13.77 Y26.84 Z3.63 F1800.0
G1 X13.41 Y26.48 Z3.63 F1800.0
G1 X14.03 Y26.17 Z3.63 F1800.0
G1 X14.96 Y27.1 Z3.63 F1800.0
G1 X14.65 Y25.86 Z3.63 F1800.0
G1 X16.45 Y27.65 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X12.85 Y36.19 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X8.55 Y31.89 Z3.63 F1800.0
G1 X8.71 Y32.98 Z3.63 F1800.0
G1 X12.17 Y36.43 Z3.63 F1800.0
G1 X11.48 Y36.68 Z3.63 F1800.0
G1 X8.86 Y34.07 Z3.63 F1800.0
G1 X8.82 Y34.96 Z3.63 F1800.0
G1 X10.76 Y36.89 Z3.63 F1800.0
G1 X10.01 Y37.08 Z3.63 F1800.0
G1 X8.42 Y35.49 Z3.63 F1800.0
G1 X8.02 Y36.03 Z3.63 F1800.0
G1 X9.27 Y37.27 Z3.63 F1800.0
G1 X8.52 Y37.45 Z3.63 F1800.0
G1 X7.62 Y36.56 Z3.63 F1800.0
G1 X7.22 Y37.09 Z3.63 F1800.0
G1 X7.77 Y37.64 Z3.63 F1800.0
G1 X6.98 Y37.78 Z3.63 F1800.0
G1 X6.63 Y37.43 Z3.63 F1800.0
G1 X6.17 Y37.91 Z3.63 F1800.0
G1 X5.81 Y37.54 Z3.63 F1800.0
G1 X5.36 Y38.03 Z3.63 F1800.0
G1 X4.99 Y37.66 Z3.63 F1800.0
G1 X4.55 Y38.15 Z3.63 F1800.0
G1 X4.18 Y37.78 Z3.63 F1800.0
G1 X3.73 Y38.26 Z3.63 F1800.0
G1 X-0.87 Y33.66 Z3.63 F1800.0
G1 X-0.76 Y32.85 Z3.63 F1800.0
G1 X1.01 Y34.61 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X11.63 Y14.43 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.13 Y17.93 Z3.63 F1800.0
G1 X15.08 Y16.95 Z3.63 F1800.0
G1 X1.89 Y3.76 Z3.63 F1800.0
G1 X2.55 Y3.48 Z3.63 F1800.0
G1 X15.04 Y15.97 Z3.63 F1800.0
G1 X15.45 Y15.45 Z3.63 F1800.0
G1 X13.06 Y13.06 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X14.43 Y13.5 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.89 Y14.96 Z3.63 F1800.0
G1 X16.34 Y14.47 Z3.63 F1800.0
G1 X15.2 Y13.33 Z3.63 F1800.0
G1 X15.96 Y13.16 Z3.63 F1800.0
G1 X16.78 Y13.98 Z3.63 F1800.0
G1 X17.23 Y13.5 Z3.63 F1800.0
G1 X16.73 Y13.0 Z3.63 F1800.0
G1 X17.29 Y12.62 Z3.63 F1800.0
G1 X18.13 Y13.46 Z3.63 F1800.0
G1 X19.02 Y13.42 Z3.63 F1800.0
G1 X17.65 Y12.05 Z3.63 F1800.0
G1 X18.02 Y11.48 Z3.63 F1800.0
G1 X19.91 Y13.38 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X20.58 Y11.24 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.67 Y9.33 Z3.63 F1800.0
G1 X18.75 Y10.35 Z3.63 F1800.0
G1 X25.09 Y16.69 Z3.63 F1800.0
G1 X24.73 Y17.26 Z3.63 F1800.0
G1 X18.38 Y10.91 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X19.84 Y9.57 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.41 Y8.14 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X25.46 Y16.13 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.11 Y12.78 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X23.63 Y13.37 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.83 Y15.56 Z3.63 F1800.0
G1 X26.19 Y14.99 Z3.63 F1800.0
G1 X24.56 Y13.35 Z3.63 F1800.0
G1 X25.2 Y13.07 Z3.63 F1800.0
G1 X26.91 Y14.78 Z3.63 F1800.0
G1 X27.68 Y14.61 Z3.63 F1800.0
G1 X25.85 Y12.78 Z3.63 F1800.0
G1 X26.5 Y12.5 Z3.63 F1800.0
G1 X28.45 Y14.44 Z3.63 F1800.0
G1 X29.21 Y14.28 Z3.63 F1800.0
G1 X27.11 Y12.17 Z3.63 F1800.0
G1 X27.37 Y11.5 Z3.63 F1800.0
G1 X31.34 Y15.48 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X32.23 Y16.36 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X33.93 Y18.07 Z3.63 F1800.0
G1 X33.59 Y18.66 Z3.63 F1800.0
G1 X32.49 Y17.55 Z3.63 F1800.0
G1 X32.74 Y18.74 Z3.63 F1800.0
G1 X33.24 Y19.24 Z3.63 F1800.0
G1 X32.89 Y19.82 Z3.63 F1800.0
G1 X32.6 Y19.54 Z3.63 F1800.0
G1 X32.24 Y20.1 Z3.63 F1800.0
G1 X32.54 Y20.41 Z3.63 F1800.0
G1 X32.19 Y20.99 Z3.63 F1800.0
G1 X31.87 Y20.67 Z3.63 F1800.0
G1 X31.51 Y21.24 Z3.63 F1800.0
G1 X31.82 Y21.56 Z3.63 F1800.0
G1 X31.43 Y22.09 Z3.63 F1800.0
G1 X31.14 Y21.81 Z3.63 F1800.0
G1 X30.44 Y22.04 Z3.63 F1800.0
G1 X31.03 Y22.63 Z3.63 F1800.0
G1 X30.63 Y23.16 Z3.63 F1800.0
G1 X29.68 Y22.21 Z3.63 F1800.0
G1 X28.91 Y22.38 Z3.63 F1800.0
G1 X30.23 Y23.7 Z3.63 F1800.0
G1 X29.84 Y24.24 Z3.63 F1800.0
G1 X28.14 Y22.54 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X22.79 Y19.05 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.96 Y25.23 Z3.63 F1800.0
G1 X29.41 Y24.74 Z3.63 F1800.0
G1 X23.01 Y18.34 Z3.63 F1800.0
G1 X22.96 Y17.36 Z3.63 F1800.0
G1 X24.81 Y19.21 Z3.63 F1800.0
G1 X24.55 Y18.02 Z3.63 F1800.0
G1 X22.92 Y16.38 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.63 Y10.83 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X34.23 Y17.43 Z3.63 F1800.0
G1 X34.53 Y16.8 Z3.63 F1800.0
G1 X30.9 Y13.16 Z3.63 F1800.0
G1 X32.22 Y13.55 Z3.63 F1800.0
G1 X34.83 Y16.17 Z3.63 F1800.0
G1 X35.13 Y15.53 Z3.63 F1800.0
G1 X33.32 Y13.72 Z3.63 F1800.0
G1 X33.92 Y13.39 Z3.63 F1800.0
G1 X35.43 Y14.9 Z3.63 F1800.0
G1 X35.69 Y14.23 Z3.63 F1800.0
G1 X34.53 Y13.06 Z3.63 F1800.0
G1 X35.13 Y12.73 Z3.63 F1800.0
G1 X35.94 Y13.54 Z3.63 F1800.0
G1 X36.19 Y12.85 Z3.63 F1800.0
G1 X35.74 Y12.4 Z3.63 F1800.0
G1 X36.11 Y11.85 Z3.63 F1800.0
G1 X36.43 Y12.17 Z3.63 F1800.0
G1 X36.68 Y11.48 Z3.63 F1800.0
G1 X36.33 Y11.12 Z3.63 F1800.0
G1 X36.89 Y10.76 Z3.63 F1800.0
G1 X36.54 Y10.4 Z3.63 F1800.0
G1 X37.08 Y10.01 Z3.63 F1800.0
G1 X36.75 Y9.68 Z3.63 F1800.0
G1 X37.27 Y9.27 Z3.63 F1800.0
G1 X36.63 Y8.62 Z3.63 F1800.0
G1 X37.45 Y8.52 Z3.63 F1800.0
G1 X32.86 Y3.93 Z3.63 F1800.0
G1 X33.79 Y3.93 Z3.63 F1800.0
G1 X37.64 Y7.77 Z3.63 F1800.0
G1 X37.78 Y6.98 Z3.63 F1800.0
G1 X34.73 Y3.93 Z3.63 F1800.0
G1 X35.66 Y3.93 Z3.63 F1800.0
G1 X37.91 Y6.17 Z3.63 F1800.0
G1 X38.03 Y5.36 Z3.63 F1800.0
G1 X36.14 Y3.47 Z3.63 F1800.0
G1 X36.61 Y3.01 Z3.63 F1800.0
G1 X38.15 Y4.55 Z3.63 F1800.0
G1 X38.26 Y3.73 Z3.63 F1800.0
G1 X37.08 Y2.54 Z3.63 F1800.0
G1 X37.54 Y2.07 Z3.63 F1800.0
G1 X38.31 Y2.84 Z3.63 F1800.0
G1 X38.35 Y1.95 Z3.63 F1800.0
G1 X37.99 Y1.59 Z3.63 F1800.0
G1 X38.4 Y1.06 Z3.63 F1800.0
G1 X37.99 Y0.65 Z3.63 F1800.0
G1 X38.44 Y0.17 Z3.63 F1800.0
G1 X37.99 Y-0.28 Z3.63 F1800.0
G1 X38.41 Y-0.79 Z3.63 F1800.0
G1 X37.99 Y-1.21 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X26.88 Y-3.93 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.24 Y-5.57 Z3.63 F1800.0
G1 X24.56 Y-5.31 Z3.63 F1800.0
G1 X25.94 Y-3.93 Z3.63 F1800.0
G1 X25.01 Y-3.93 Z3.63 F1800.0
G1 X23.86 Y-5.08 Z3.63 F1800.0
G1 X24.1 Y-3.9 Z3.63 F1800.0
G1 X22.18 Y-5.82 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X20.5 Y-7.5 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.67 Y-9.34 Z3.63 F1800.0
G1 X18.5 Y-8.57 Z3.63 F1800.0
G1 X23.63 Y-3.44 Z3.63 F1800.0
G1 X23.17 Y-2.97 Z3.63 F1800.0
G1 X18.33 Y-7.8 Z3.63 F1800.0
G1 X18.17 Y-7.03 Z3.63 F1800.0
G1 X22.7 Y-2.5 Z3.63 F1800.0
G1 X22.23 Y-2.04 Z3.63 F1800.0
G1 X17.61 Y-6.65 Z3.63 F1800.0
G1 X17.05 Y-6.29 Z3.63 F1800.0
G1 X21.82 Y-1.51 Z3.63 F1800.0
G1 X21.36 Y-1.04 Z3.63 F1800.0
G1 X21.82 Y-0.58 Z3.63 F1800.0
G1 X21.36 Y-0.1 Z3.63 F1800.0
G1 X21.82 Y0.36 Z3.63 F1800.0
G1 X21.36 Y0.83 Z3.63 F1800.0
G1 X21.82 Y1.29 Z3.63 F1800.0
G1 X21.3 Y1.7 Z3.63 F1800.0
G1 X25.12 Y5.52 Z3.63 F1800.0
G1 X23.78 Y5.11 Z3.63 F1800.0
G1 X20.83 Y2.16 Z3.63 F1800.0
G1 X20.36 Y2.63 Z3.63 F1800.0
G1 X23.13 Y5.4 Z3.63 F1800.0
G1 X22.49 Y5.68 Z3.63 F1800.0
G1 X19.9 Y3.09 Z3.63 F1800.0
G1 X19.43 Y3.56 Z3.63 F1800.0
G1 X21.84 Y5.97 Z3.63 F1800.0
G1 X21.19 Y6.26 Z3.63 F1800.0
G1 X18.86 Y3.93 Z3.63 F1800.0
G1 X17.93 Y3.93 Z3.63 F1800.0
G1 X20.78 Y6.78 Z3.63 F1800.0
G1 X20.52 Y7.45 Z3.63 F1800.0
G1 X16.99 Y3.93 Z3.63 F1800.0
G1 X16.06 Y3.93 Z3.63 F1800.0
G1 X20.26 Y8.12 Z3.63 F1800.0
G1 X20.0 Y8.8 Z3.63 F1800.0
G1 X-2.14 Y-13.34 Z3.63 F1800.0
G1 X-1.33 Y-13.46 Z3.63 F1800.0
G1 X13.51 Y1.38 Z3.63 F1800.0
G1 X13.51 Y0.45 Z3.63 F1800.0
G1 X-0.51 Y-13.58 Z3.63 F1800.0
G1 X-0.01 Y-14.01 Z3.63 F1800.0
G1 X13.51 Y-0.49 Z3.63 F1800.0
G1 X13.51 Y-1.42 Z3.63 F1800.0
G1 X0.39 Y-14.54 Z3.63 F1800.0
G1 X0.79 Y-15.08 Z3.63 F1800.0
G1 X13.88 Y-1.99 Z3.63 F1800.0
G1 X14.34 Y-2.46 Z3.63 F1800.0
G1 X1.19 Y-15.61 Z3.63 F1800.0
G1 X1.59 Y-16.15 Z3.63 F1800.0
G1 X3.76 Y-13.98 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X3.2 Y-15.47 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.5 Y-17.17 Z3.63 F1800.0
G1 X1.34 Y-18.26 Z3.63 F1800.0
G1 X3.18 Y-16.42 Z3.63 F1800.0
G1 X3.48 Y-17.06 Z3.63 F1800.0
G1 X-3.15 Y-23.69 Z3.63 F1800.0
G1 X-3.49 Y-23.09 Z3.63 F1800.0
G1 X-1.73 Y-21.33 Z3.63 F1800.0
G1 X-2.55 Y-21.22 Z3.63 F1800.0
G1 X-3.82 Y-22.49 Z3.63 F1800.0
G1 X-4.16 Y-21.89 Z3.63 F1800.0
G1 X-3.37 Y-21.1 Z3.63 F1800.0
G1 X-4.18 Y-20.98 Z3.63 F1800.0
G1 X-4.59 Y-21.39 Z3.63 F1800.0
G1 X-4.82 Y-20.69 Z3.63 F1800.0
G1 X-5.31 Y-21.18 Z3.63 F1800.0
G1 X-6.04 Y-20.97 Z3.63 F1800.0
G1 X-5.22 Y-20.15 Z3.63 F1800.0
G1 X-5.62 Y-19.62 Z3.63 F1800.0
G1 X-6.76 Y-20.77 Z3.63 F1800.0
G1 X-7.49 Y-20.56 Z3.63 F1800.0
G1 X-6.02 Y-19.09 Z3.63 F1800.0
G1 X-6.42 Y-18.55 Z3.63 F1800.0
G1 X-14.96 Y-27.1 Z3.63 F1800.0
G1 X-13.77 Y-26.84 Z3.63 F1800.0
G1 X-10.9 Y-23.97 Z3.63 F1800.0
G1 X-11.26 Y-25.26 Z3.63 F1800.0
G1 X-13.13 Y-27.13 Z3.63 F1800.0
G1 X-12.49 Y-27.43 Z3.63 F1800.0
G1 X-10.93 Y-25.86 Z3.63 F1800.0
G1 X-10.6 Y-26.46 Z3.63 F1800.0
G1 X-11.85 Y-27.72 Z3.63 F1800.0
G1 X-11.21 Y-28.01 Z3.63 F1800.0
G1 X-10.26 Y-27.06 Z3.63 F1800.0
G1 X-9.93 Y-27.66 Z3.63 F1800.0
G1 X-10.85 Y-28.59 Z3.63 F1800.0
G1 X-10.6 Y-29.27 Z3.63 F1800.0
G1 X-9.49 Y-28.15 Z3.63 F1800.0
G1 X-8.76 Y-28.36 Z3.63 F1800.0
G1 X-10.35 Y-29.95 Z3.63 F1800.0
G1 X-10.09 Y-30.63 Z3.63 F1800.0
G1 X-8.03 Y-28.57 Z3.63 F1800.0
G1 X-7.31 Y-28.78 Z3.63 F1800.0
G1 X-10.1 Y-31.57 Z3.63 F1800.0
G1 X-10.89 Y-33.29 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-11.96 Y-34.36 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-13.54 Y-35.94 Z3.63 F1800.0
G1 X-12.85 Y-36.19 Z3.63 F1800.0
G1 X-6.18 Y-29.52 Z3.63 F1800.0
G1 X-5.4 Y-29.67 Z3.63 F1800.0
G1 X-1.55 Y-25.82 Z3.63 F1800.0
G1 X-1.47 Y-26.67 Z3.63 F1800.0
G1 X-4.59 Y-29.79 Z3.63 F1800.0
G1 X-3.77 Y-29.9 Z3.63 F1800.0
G1 X-1.39 Y-27.53 Z3.63 F1800.0
G1 X-0.93 Y-28.0 Z3.63 F1800.0
G1 X-2.95 Y-30.02 Z3.63 F1800.0
G1 X-2.41 Y-30.42 Z3.63 F1800.0
G1 X-0.42 Y-28.42 Z3.63 F1800.0
G1 X0.09 Y-28.85 Z3.63 F1800.0
G1 X-2.02 Y-30.95 Z3.63 F1800.0
G1 X-1.62 Y-31.48 Z3.63 F1800.0
G1 X0.6 Y-29.27 Z3.63 F1800.0
G1 X1.11 Y-29.69 Z3.63 F1800.0
G1 X-1.22 Y-32.02 Z3.63 F1800.0
G1 X-0.82 Y-32.55 Z3.63 F1800.0
G1 X2.13 Y-29.61 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X10.57 Y-9.03 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.74 Y-11.86 Z3.63 F1800.0
G1 X8.42 Y-12.11 Z3.63 F1800.0
G1 X10.73 Y-9.8 Z3.63 F1800.0
G1 X10.9 Y-10.57 Z3.63 F1800.0
G1 X9.1 Y-12.37 Z3.63 F1800.0
G1 X9.78 Y-12.62 Z3.63 F1800.0
G1 X11.07 Y-11.34 Z3.63 F1800.0
G1 X11.36 Y-11.97 Z3.63 F1800.0
G1 X10.28 Y-13.06 Z3.63 F1800.0
G1 X10.57 Y-13.7 Z3.63 F1800.0
G1 X11.93 Y-12.34 Z3.63 F1800.0
G1 X12.5 Y-12.7 Z3.63 F1800.0
G1 X10.86 Y-14.34 Z3.63 F1800.0
G1 X11.16 Y-14.98 Z3.63 F1800.0
G1 X13.07 Y-13.07 Z3.63 F1800.0
G1 X13.64 Y-13.43 Z3.63 F1800.0
G1 X11.45 Y-15.62 Z3.63 F1800.0
G1 X11.01 Y-16.99 Z3.63 F1800.0
G1 X14.53 Y-13.48 Z3.63 F1800.0
G1 X15.72 Y-13.22 Z3.63 F1800.0
G1 X9.07 Y-19.86 Z3.63 F1800.0
G1 X8.31 Y-19.69 Z3.63 F1800.0
G1 X5.16 Y-22.85 Z3.63 F1800.0
G1 X5.67 Y-23.27 Z3.63 F1800.0
G1 X8.07 Y-20.87 Z3.63 F1800.0
G1 X7.6 Y-22.27 Z3.63 F1800.0
G1 X6.14 Y-23.73 Z3.63 F1800.0
G1 X6.22 Y-24.58 Z3.63 F1800.0
G1 X7.31 Y-23.49 Z3.63 F1800.0
G1 X7.62 Y-24.11 Z3.63 F1800.0
G1 X6.3 Y-25.44 Z3.63 F1800.0
G1 X6.38 Y-26.29 Z3.63 F1800.0
G1 X7.93 Y-24.74 Z3.63 F1800.0
G1 X8.24 Y-25.36 Z3.63 F1800.0
G1 X5.12 Y-28.48 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X18.82 Y-31.58 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.83 Y-29.57 Z3.63 F1800.0
G1 X21.7 Y-29.64 Z3.63 F1800.0
G1 X16.81 Y-34.53 Z3.63 F1800.0
G1 X15.9 Y-34.5 Z3.63 F1800.0
G1 X15.03 Y-35.37 Z3.63 F1800.0
G1 X14.26 Y-35.21 Z3.63 F1800.0
G1 X13.52 Y-35.95 Z3.63 F1800.0
G1 X13.58 Y-34.96 Z3.63 F1800.0
G1 X12.07 Y-36.47 Z3.63 F1800.0
G1 X10.69 Y-36.91 Z3.63 F1800.0
G1 X12.9 Y-34.71 Z3.63 F1800.0
G1 X12.22 Y-34.45 Z3.63 F1800.0
G1 X9.45 Y-37.22 Z3.63 F1800.0
G1 X8.2 Y-37.53 Z3.63 F1800.0
G1 X11.54 Y-34.2 Z3.63 F1800.0
G1 X11.08 Y-33.72 Z3.63 F1800.0
G1 X7.02 Y-37.78 Z3.63 F1800.0
G1 X6.41 Y-37.46 Z3.63 F1800.0
G1 X5.93 Y-37.94 Z3.63 F1800.0
G1 X5.32 Y-37.61 Z3.63 F1800.0
G1 X4.83 Y-38.1 Z3.63 F1800.0
G1 X4.23 Y-37.77 Z3.63 F1800.0
G1 X3.74 Y-38.26 Z3.63 F1800.0
G1 X3.48 Y-37.59 Z3.63 F1800.0
G1 X2.76 Y-38.31 Z3.63 F1800.0
G1 X1.78 Y-38.36 Z3.63 F1800.0
G1 X2.94 Y-37.19 Z3.63 F1800.0
G1 X2.41 Y-36.79 Z3.63 F1800.0
G1 X0.79 Y-38.41 Z3.63 F1800.0
G1 X-0.17 Y-38.44 Z3.63 F1800.0
G1 X1.87 Y-36.39 Z3.63 F1800.0
G1 X1.34 Y-35.99 Z3.63 F1800.0
G1 X-1.06 Y-38.4 Z3.63 F1800.0
G1 X-1.95 Y-38.35 Z3.63 F1800.0
G1 X1.11 Y-35.29 Z3.63 F1800.0
G1 X0.99 Y-34.48 Z3.63 F1800.0
G1 X-2.84 Y-38.31 Z3.63 F1800.0
G1 X-3.73 Y-38.26 Z3.63 F1800.0
G1 X0.87 Y-33.66 Z3.63 F1800.0
G1 X0.76 Y-32.85 Z3.63 F1800.0
G1 X-1.01 Y-34.61 Z3.63 F1800.0
G1 X-0.85 Y-33.52 Z3.63 F1800.0
G1 X3.16 Y-29.51 Z3.63 F1800.0
G1 X3.69 Y-29.92 Z3.63 F1800.0
G1 X4.19 Y-29.42 Z3.63 F1800.0
G1 X4.78 Y-29.76 Z3.63 F1800.0
G1 X8.55 Y-25.98 Z3.63 F1800.0
G1 X9.08 Y-26.39 Z3.63 F1800.0
G1 X5.87 Y-29.6 Z3.63 F1800.0
G1 X6.42 Y-29.99 Z3.63 F1800.0
G1 X9.78 Y-26.62 Z3.63 F1800.0
G1 X10.48 Y-26.86 Z3.63 F1800.0
G1 X6.95 Y-30.39 Z3.63 F1800.0
G1 X7.48 Y-30.79 Z3.63 F1800.0
G1 X11.18 Y-27.09 Z3.63 F1800.0
G1 X12.05 Y-27.15 Z3.63 F1800.0
G1 X8.02 Y-31.19 Z3.63 F1800.0
G1 X8.51 Y-31.62 Z3.63 F1800.0
G1 X10.44 Y-29.69 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X9.91 Y-31.16 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X8.63 Y-32.44 Z3.63 F1800.0
G1 X8.75 Y-33.26 Z3.63 F1800.0
G1 X10.21 Y-31.8 Z3.63 F1800.0
G1 X10.5 Y-32.44 Z3.63 F1800.0
G1 X8.87 Y-34.07 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X8.56 Y-35.31 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X10.79 Y-33.08 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X12.89 Y-27.24 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X13.91 Y-26.23 Z3.63 F1800.0
G1 X14.24 Y-26.83 Z3.63 F1800.0
G1 X19.83 Y-21.24 Z3.63 F1800.0
G1 X18.85 Y-21.29 Z3.63 F1800.0
G1 X14.88 Y-25.26 Z3.63 F1800.0
G1 X15.35 Y-23.85 Z3.63 F1800.0
G1 X17.87 Y-21.33 Z3.63 F1800.0
G1 X17.24 Y-21.03 Z3.63 F1800.0
G1 X15.65 Y-22.62 Z3.63 F1800.0
G1 X15.34 Y-22.0 Z3.63 F1800.0
G1 X16.75 Y-20.58 Z3.63 F1800.0
G1 X16.26 Y-20.14 Z3.63 F1800.0
G1 X15.03 Y-21.37 Z3.63 F1800.0
G1 X14.72 Y-20.75 Z3.63 F1800.0
G1 X15.78 Y-19.69 Z3.63 F1800.0
G1 X15.29 Y-19.25 Z3.63 F1800.0
G1 X14.41 Y-20.13 Z3.63 F1800.0
G1 X13.89 Y-19.72 Z3.63 F1800.0
G1 X15.15 Y-18.45 Z3.63 F1800.0
G1 X15.11 Y-17.56 Z3.63 F1800.0
G1 X13.19 Y-19.48 Z3.63 F1800.0
G1 X12.49 Y-19.25 Z3.63 F1800.0
G1 X15.07 Y-16.67 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X16.43 Y-14.37 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.79 Y-19.01 Z3.63 F1800.0
G1 X10.93 Y-18.94 Z3.63 F1800.0
G1 X19.98 Y-9.89 Z3.63 F1800.0
G1 X20.27 Y-10.54 Z3.63 F1800.0
G1 X17.3 Y-13.5 Z3.63 F1800.0
G1 X18.28 Y-13.45 Z3.63 F1800.0
G1 X20.55 Y-11.18 Z3.63 F1800.0
G1 X20.84 Y-11.83 Z3.63 F1800.0
G1 X19.26 Y-13.41 Z3.63 F1800.0
G1 X20.24 Y-13.36 Z3.63 F1800.0
G1 X21.19 Y-12.42 Z3.63 F1800.0
G1 X21.86 Y-12.68 Z3.63 F1800.0
G1 X20.85 Y-13.69 Z3.63 F1800.0
G1 X21.33 Y-14.14 Z3.63 F1800.0
G1 X22.53 Y-12.94 Z3.63 F1800.0
G1 X23.2 Y-13.2 Z3.63 F1800.0
G1 X21.82 Y-14.58 Z3.63 F1800.0
G1 X22.31 Y-15.03 Z3.63 F1800.0
G1 X23.88 Y-13.46 Z3.63 F1800.0
G1 X25.2 Y-13.07 Z3.63 F1800.0
G1 X22.8 Y-15.47 Z3.63 F1800.0
G1 X22.91 Y-16.29 Z3.63 F1800.0
G1 X28.7 Y-10.5 Z3.63 F1800.0
G1 X29.03 Y-11.1 Z3.63 F1800.0
G1 X22.95 Y-17.18 Z3.63 F1800.0
G1 X22.99 Y-18.08 Z3.63 F1800.0
G1 X29.36 Y-11.71 Z3.63 F1800.0
G1 X29.69 Y-12.31 Z3.63 F1800.0
G1 X27.31 Y-14.69 Z3.63 F1800.0
G1 X28.51 Y-14.43 Z3.63 F1800.0
G1 X30.03 Y-12.91 Z3.63 F1800.0
G1 X30.75 Y-13.12 Z3.63 F1800.0
G1 X29.55 Y-14.32 Z3.63 F1800.0
G1 X30.12 Y-14.69 Z3.63 F1800.0
G1 X31.47 Y-13.33 Z3.63 F1800.0
G1 X32.19 Y-13.54 Z3.63 F1800.0
G1 X30.68 Y-15.05 Z3.63 F1800.0
G1 X31.25 Y-15.42 Z3.63 F1800.0
G1 X32.91 Y-13.76 Z3.63 F1800.0
G1 X34.56 Y-13.05 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X33.98 Y-16.42 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.55 Y-17.85 Z3.63 F1800.0
G1 X32.38 Y-17.09 Z3.63 F1800.0
G1 X35.95 Y-13.52 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X32.37 Y-19.9 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X33.55 Y-18.72 Z3.63 F1800.0
G1 X32.72 Y-18.62 Z3.63 F1800.0
G1 X34.53 Y-16.81 Z3.63 F1800.0
G1 X35.37 Y-15.03 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X33.29 Y-14.31 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.82 Y-15.78 Z3.63 F1800.0
G1 X32.22 Y-16.32 Z3.63 F1800.0
G1 X36.47 Y-12.07 Z3.63 F1800.0
G1 X36.26 Y-11.34 Z3.63 F1800.0
G1 X36.91 Y-10.69 Z3.63 F1800.0
G1 X36.65 Y-10.02 Z3.63 F1800.0
G1 X37.22 Y-9.45 Z3.63 F1800.0
G1 X36.8 Y-8.94 Z3.63 F1800.0
G1 X37.53 Y-8.2 Z3.63 F1800.0
G1 X36.47 Y-8.34 Z3.63 F1800.0
G1 X37.78 Y-7.02 Z3.63 F1800.0
G1 X37.94 Y-5.93 Z3.63 F1800.0
G1 X36.14 Y-7.73 Z3.63 F1800.0
G1 X35.81 Y-7.13 Z3.63 F1800.0
G1 X38.1 Y-4.83 Z3.63 F1800.0
G1 X38.26 Y-3.74 Z3.63 F1800.0
G1 X35.48 Y-6.52 Z3.63 F1800.0
G1 X34.91 Y-6.16 Z3.63 F1800.0
G1 X38.31 Y-2.76 Z3.63 F1800.0
G1 X38.36 Y-1.78 Z3.63 F1800.0
G1 X34.19 Y-5.95 Z3.63 F1800.0
G1 X33.47 Y-5.74 Z3.63 F1800.0
G1 X35.28 Y-3.93 Z3.63 F1800.0
G1 X34.34 Y-3.93 Z3.63 F1800.0
G1 X32.74 Y-5.52 Z3.63 F1800.0
G1 X31.65 Y-5.69 Z3.63 F1800.0
G1 X33.41 Y-3.93 Z3.63 F1800.0
G1 X32.48 Y-3.93 Z3.63 F1800.0
G1 X27.93 Y-8.47 Z3.63 F1800.0
G1 X28.22 Y-9.12 Z3.63 F1800.0
G1 X28.95 Y-8.39 Z3.63 F1800.0
G1 X28.56 Y-9.71 Z3.63 F1800.0
G1 X27.75 Y-10.52 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.65 Y-7.82 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.99 Y-3.48 Z3.63 F1800.0
G1 X31.52 Y-3.01 Z3.63 F1800.0
G1 X27.36 Y-7.17 Z3.63 F1800.0
G1 X27.08 Y-6.53 Z3.63 F1800.0
G1 X31.06 Y-2.55 Z3.63 F1800.0
G1 X30.59 Y-2.08 Z3.63 F1800.0
G1 X26.58 Y-6.09 Z3.63 F1800.0
G1 X25.91 Y-5.83 Z3.63 F1800.0
G1 X30.14 Y-1.6 Z3.63 F1800.0
G1 X29.68 Y-1.13 Z3.63 F1800.0
G1 X30.14 Y-0.67 Z3.63 F1800.0
G1 X29.68 Y-0.19 Z3.63 F1800.0
G1 X30.14 Y0.27 Z3.63 F1800.0
G1 X29.68 Y0.74 Z3.63 F1800.0
G1 X30.14 Y1.2 Z3.63 F1800.0
G1 X29.65 Y1.65 Z3.63 F1800.0
G1 X33.85 Y5.85 Z3.63 F1800.0
G1 X32.53 Y5.46 Z3.63 F1800.0
G1 X29.19 Y2.12 Z3.63 F1800.0
G1 X28.72 Y2.58 Z3.63 F1800.0
G1 X31.76 Y5.63 Z3.63 F1800.0
G1 X31.16 Y5.96 Z3.63 F1800.0
G1 X28.25 Y3.05 Z3.63 F1800.0
G1 X27.79 Y3.52 Z3.63 F1800.0
G1 X30.55 Y6.29 Z3.63 F1800.0
G1 X29.95 Y6.62 Z3.63 F1800.0
G1 X27.26 Y3.93 Z3.63 F1800.0
G1 X26.33 Y3.93 Z3.63 F1800.0
G1 X29.36 Y6.96 Z3.63 F1800.0
G1 X29.15 Y7.68 Z3.63 F1800.0
G1 X25.39 Y3.93 Z3.63 F1800.0
G1 X24.46 Y3.93 Z3.63 F1800.0
G1 X28.94 Y8.41 Z3.63 F1800.0
G1 X28.73 Y9.13 Z3.63 F1800.0
G1 X27.83 Y8.23 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X28.15 Y9.48 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.52 Y9.85 Z3.63 F1800.0
G1 X27.89 Y10.16 Z3.63 F1800.0
G1 X29.27 Y11.53 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X14.81 Y-2.92 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.3 Y-12.43 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X7.02 Y-11.65 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.37 Y-7.29 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X16.48 Y-5.92 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.48 Y-3.93 Z3.63 F1800.0
G1 X17.54 Y-3.93 Z3.63 F1800.0
G1 X15.91 Y-5.56 Z3.63 F1800.0
G1 X15.25 Y-5.28 Z3.63 F1800.0
G1 X16.61 Y-3.93 Z3.63 F1800.0
G1 X15.74 Y-3.86 Z3.63 F1800.0
G1 X14.06 Y-5.54 Z3.63 F1800.0
G1 X12.87 Y-5.8 Z3.63 F1800.0
G1 X15.28 Y-3.39 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X19.91 Y-9.03 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.83 Y-10.1 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-2.83 Y-24.3 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.77 Y-17.7 Z3.63 F1800.0
G1 X4.06 Y-18.34 Z3.63 F1800.0
G1 X0.53 Y-21.87 Z3.63 F1800.0
G1 X1.56 Y-21.77 Z3.63 F1800.0
G1 X4.36 Y-18.98 Z3.63 F1800.0
G1 X5.04 Y-19.23 Z3.63 F1800.0
G1 X2.59 Y-21.68 Z3.63 F1800.0
G1 X3.62 Y-21.58 Z3.63 F1800.0
G1 X5.72 Y-19.48 Z3.63 F1800.0
G1 X6.4 Y-19.74 Z3.63 F1800.0
G1 X4.14 Y-22.0 Z3.63 F1800.0
G1 X4.65 Y-22.42 Z3.63 F1800.0
G1 X7.08 Y-19.99 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-1.63 Y-24.96 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-3.58 Y-26.91 Z3.63 F1800.0
G1 X-3.2 Y-25.6 Z3.63 F1800.0
G1 X-0.22 Y-22.62 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-9.55 Y-31.95 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-6.58 Y-28.98 Z3.63 F1800.0
G1 X-4.52 Y-27.85 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-8.71 Y-32.98 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.17 Y-36.43 Z3.63 F1800.0
G1 X-11.48 Y-36.68 Z3.63 F1800.0
G1 X-8.86 Y-34.07 Z3.63 F1800.0
G1 X-8.82 Y-34.96 Z3.63 F1800.0
G1 X-10.76 Y-36.89 Z3.63 F1800.0
G1 X-10.01 Y-37.08 Z3.63 F1800.0
G1 X-8.42 Y-35.49 Z3.63 F1800.0
G1 X-8.02 Y-36.03 Z3.63 F1800.0
G1 X-9.27 Y-37.27 Z3.63 F1800.0
G1 X-8.52 Y-37.45 Z3.63 F1800.0
G1 X-7.62 Y-36.56 Z3.63 F1800.0
G1 X-7.22 Y-37.09 Z3.63 F1800.0
G1 X-7.77 Y-37.64 Z3.63 F1800.0
G1 X-6.98 Y-37.78 Z3.63 F1800.0
G1 X-6.63 Y-37.43 Z3.63 F1800.0
G1 X-6.17 Y-37.91 Z3.63 F1800.0
G1 X-5.81 Y-37.54 Z3.63 F1800.0
G1 X-5.36 Y-38.03 Z3.63 F1800.0
G1 X-4.99 Y-37.66 Z3.63 F1800.0
G1 X-4.55 Y-38.15 Z3.63 F1800.0
G1 X-4.18 Y-37.78 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-13.44 Y-34.91 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.23 Y-35.69 Z3.63 F1800.0
G1 X-14.57 Y-35.11 Z3.63 F1800.0
G1 X-14.9 Y-35.43 Z3.63 F1800.0
G1 X-15.21 Y-34.82 Z3.63 F1800.0
G1 X-15.53 Y-35.13 Z3.63 F1800.0
G1 X-15.85 Y-34.52 Z3.63 F1800.0
G1 X-16.17 Y-34.83 Z3.63 F1800.0
G1 X-16.5 Y-34.23 Z3.63 F1800.0
G1 X-16.8 Y-34.53 Z3.63 F1800.0
G1 X-17.14 Y-33.94 Z3.63 F1800.0
G1 X-17.43 Y-34.23 Z3.63 F1800.0
G1 X-18.07 Y-33.93 Z3.63 F1800.0
G1 X-17.47 Y-33.33 Z3.63 F1800.0
G1 X-17.72 Y-32.65 Z3.63 F1800.0
G1 X-18.66 Y-33.59 Z3.63 F1800.0
G1 X-19.24 Y-33.24 Z3.63 F1800.0
G1 X-17.97 Y-31.97 Z3.63 F1800.0
G1 X-18.23 Y-31.29 Z3.63 F1800.0
G1 X-19.82 Y-32.89 Z3.63 F1800.0
G1 X-20.41 Y-32.54 Z3.63 F1800.0
G1 X-18.14 Y-30.28 Z3.63 F1800.0
G1 X-17.36 Y-28.56 Z3.63 F1800.0
G1 X-6.51 Y-17.71 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-2.96 Y-13.23 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.67 Y5.41 Z3.63 F1800.0
G1 X14.73 Y5.4 Z3.63 F1800.0
G1 X-4.63 Y-13.97 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.69 Y-29.89 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.99 Y-32.19 Z3.63 F1800.0
G1 X-21.56 Y-31.82 Z3.63 F1800.0
G1 X-14.04 Y-24.31 Z3.63 F1800.0
G1 X-15.12 Y-24.46 Z3.63 F1800.0
G1 X-22.09 Y-31.43 Z3.63 F1800.0
G1 X-22.63 Y-31.03 Z3.63 F1800.0
G1 X-21.2 Y-29.6 Z3.63 F1800.0
G1 X-22.2 Y-29.67 Z3.63 F1800.0
G1 X-23.16 Y-30.63 Z3.63 F1800.0
G1 X-23.7 Y-30.23 Z3.63 F1800.0
G1 X-23.21 Y-29.74 Z3.63 F1800.0
G1 X-23.93 Y-29.53 Z3.63 F1800.0
G1 X-24.24 Y-29.84 Z3.63 F1800.0
G1 X-24.74 Y-29.41 Z3.63 F1800.0
G1 X-24.43 Y-29.1 Z3.63 F1800.0
G1 X-24.93 Y-28.66 Z3.63 F1800.0
G1 X-25.23 Y-28.96 Z3.63 F1800.0
G1 X-25.72 Y-28.52 Z3.63 F1800.0
G1 X-25.43 Y-28.23 Z3.63 F1800.0
G1 X-25.93 Y-27.8 Z3.63 F1800.0
G1 X-26.21 Y-28.07 Z3.63 F1800.0
G1 X-26.7 Y-27.63 Z3.63 F1800.0
G1 X-26.15 Y-27.08 Z3.63 F1800.0
G1 X-26.21 Y-26.21 Z3.63 F1800.0
G1 X-27.19 Y-27.19 Z3.63 F1800.0
G1 X-27.63 Y-26.7 Z3.63 F1800.0
G1 X-26.27 Y-25.34 Z3.63 F1800.0
G1 X-26.33 Y-24.47 Z3.63 F1800.0
G1 X-28.07 Y-26.21 Z3.63 F1800.0
G1 X-28.52 Y-25.72 Z3.63 F1800.0
G1 X-19.48 Y-16.68 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-21.43 Y-17.7 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.96 Y-25.23 Z3.63 F1800.0
G1 X-29.41 Y-24.74 Z3.63 F1800.0
G1 X-26.12 Y-21.45 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-32.23 Y-16.36 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-33.93 Y-18.07 Z3.63 F1800.0
G1 X-33.59 Y-18.66 Z3.63 F1800.0
G1 X-32.49 Y-17.55 Z3.63 F1800.0
G1 X-32.74 Y-18.74 Z3.63 F1800.0
G1 X-33.24 Y-19.24 Z3.63 F1800.0
G1 X-32.89 Y-19.82 Z3.63 F1800.0
G1 X-32.6 Y-19.54 Z3.63 F1800.0
G1 X-32.24 Y-20.1 Z3.63 F1800.0
G1 X-32.54 Y-20.41 Z3.63 F1800.0
G1 X-32.19 Y-20.99 Z3.63 F1800.0
G1 X-31.87 Y-20.67 Z3.63 F1800.0
G1 X-31.51 Y-21.24 Z3.63 F1800.0
G1 X-31.82 Y-21.56 Z3.63 F1800.0
G1 X-31.43 Y-22.09 Z3.63 F1800.0
G1 X-31.14 Y-21.81 Z3.63 F1800.0
G1 X-30.44 Y-22.04 Z3.63 F1800.0
G1 X-31.03 Y-22.63 Z3.63 F1800.0
G1 X-30.63 Y-23.16 Z3.63 F1800.0
G1 X-29.68 Y-22.21 Z3.63 F1800.0
G1 X-28.91 Y-22.38 Z3.63 F1800.0
G1 X-30.23 Y-23.7 Z3.63 F1800.0
G1 X-29.84 Y-24.24 Z3.63 F1800.0
G1 X-28.14 Y-22.54 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-25.93 Y-11.0 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.21 Y-14.28 Z3.63 F1800.0
G1 X-31.34 Y-15.48 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-29.61 Y-13.75 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-24.43 Y-8.56 Z3.63 F1800.0
G1 X-25.58 Y-8.78 Z3.63 F1800.0
G1 X-34.23 Y-17.43 Z3.63 F1800.0
G1 X-34.53 Y-16.8 Z3.63 F1800.0
G1 X-30.9 Y-13.16 Z3.63 F1800.0
G1 X-32.22 Y-13.55 Z3.63 F1800.0
G1 X-34.83 Y-16.17 Z3.63 F1800.0
G1 X-35.13 Y-15.53 Z3.63 F1800.0
G1 X-33.32 Y-13.72 Z3.63 F1800.0
G1 X-33.92 Y-13.39 Z3.63 F1800.0
G1 X-35.43 Y-14.9 Z3.63 F1800.0
G1 X-35.69 Y-14.23 Z3.63 F1800.0
G1 X-34.53 Y-13.06 Z3.63 F1800.0
G1 X-35.13 Y-12.73 Z3.63 F1800.0
G1 X-35.94 Y-13.54 Z3.63 F1800.0
G1 X-36.19 Y-12.85 Z3.63 F1800.0
G1 X-35.74 Y-12.4 Z3.63 F1800.0
G1 X-36.11 Y-11.85 Z3.63 F1800.0
G1 X-36.43 Y-12.17 Z3.63 F1800.0
G1 X-36.68 Y-11.48 Z3.63 F1800.0
G1 X-36.33 Y-11.12 Z3.63 F1800.0
G1 X-36.89 Y-10.76 Z3.63 F1800.0
G1 X-36.54 Y-10.4 Z3.63 F1800.0
G1 X-37.08 Y-10.01 Z3.63 F1800.0
G1 X-36.75 Y-9.68 Z3.63 F1800.0
G1 X-37.27 Y-9.27 Z3.63 F1800.0
G1 X-36.63 Y-8.62 Z3.63 F1800.0
G1 X-37.45 Y-8.52 Z3.63 F1800.0
G1 X-32.86 Y-3.93 Z3.63 F1800.0
G1 X-33.79 Y-3.93 Z3.63 F1800.0
G1 X-37.64 Y-7.77 Z3.63 F1800.0
G1 X-37.78 Y-6.98 Z3.63 F1800.0
G1 X-34.73 Y-3.93 Z3.63 F1800.0
G1 X-35.66 Y-3.93 Z3.63 F1800.0
G1 X-37.91 Y-6.17 Z3.63 F1800.0
G1 X-38.03 Y-5.36 Z3.63 F1800.0
G1 X-36.14 Y-3.47 Z3.63 F1800.0
G1 X-36.61 Y-3.01 Z3.63 F1800.0
G1 X-38.15 Y-4.55 Z3.63 F1800.0
G1 X-38.26 Y-3.73 Z3.63 F1800.0
G1 X-37.08 Y-2.54 Z3.63 F1800.0
G1 X-37.54 Y-2.07 Z3.63 F1800.0
G1 X-38.31 Y-2.84 Z3.63 F1800.0
G1 X-38.35 Y-1.95 Z3.63 F1800.0
G1 X-37.99 Y-1.59 Z3.63 F1800.0
G1 X-38.4 Y-1.06 Z3.63 F1800.0
G1 X-37.99 Y-0.65 Z3.63 F1800.0
G1 X-38.44 Y-0.17 Z3.63 F1800.0
G1 X-37.99 Y0.28 Z3.63 F1800.0
G1 X-38.41 Y0.79 Z3.63 F1800.0
G1 X-37.99 Y1.21 Z3.63 F1800.0
G1 X-38.36 Y1.78 Z3.63 F1800.0
G1 X-34.19 Y5.95 Z3.63 F1800.0
G1 X-33.47 Y5.74 Z3.63 F1800.0
G1 X-35.28 Y3.93 Z3.63 F1800.0
G1 X-34.34 Y3.93 Z3.63 F1800.0
G1 X-32.74 Y5.52 Z3.63 F1800.0
G1 X-31.65 Y5.69 Z3.63 F1800.0
G1 X-33.41 Y3.93 Z3.63 F1800.0
G1 X-32.48 Y3.93 Z3.63 F1800.0
G1 X-25.33 Y11.07 Z3.63 F1800.0
G1 X-24.76 Y10.71 Z3.63 F1800.0
G1 X-27.43 Y8.04 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-25.73 Y8.8 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-24.18 Y10.35 Z3.63 F1800.0
G1 X-23.61 Y10.0 Z3.63 F1800.0
G1 X-24.95 Y8.66 Z3.63 F1800.0
G1 X-24.16 Y8.51 Z3.63 F1800.0
G1 X-23.03 Y9.64 Z3.63 F1800.0
G1 X-22.31 Y9.42 Z3.63 F1800.0
G1 X-23.37 Y8.36 Z3.63 F1800.0
G1 X-22.8 Y8.01 Z3.63 F1800.0
G1 X-21.09 Y9.71 Z3.63 F1800.0
G1 X-19.87 Y10.0 Z3.63 F1800.0
G1 X-22.42 Y7.45 Z3.63 F1800.0
G1 X-22.04 Y6.9 Z3.63 F1800.0
G1 X-15.32 Y13.61 Z3.63 F1800.0
G1 X-15.4 Y12.61 Z3.63 F1800.0
G1 X-21.66 Y6.34 Z3.63 F1800.0
G1 X-21.28 Y5.79 Z3.63 F1800.0
G1 X-20.27 Y6.8 Z3.63 F1800.0
G1 X-20.66 Y5.48 Z3.63 F1800.0
G1 X-21.3 Y4.84 Z3.63 F1800.0
G1 X-20.88 Y4.32 Z3.63 F1800.0
G1 X-21.51 Y3.69 Z3.63 F1800.0
G1 X-20.55 Y3.72 Z3.63 F1800.0
G1 X-24.94 Y-0.67 Z3.63 F1800.0
G1 X-24.12 Y-0.79 Z3.63 F1800.0
G1 X-20.22 Y3.11 Z3.63 F1800.0
G1 X-19.89 Y2.51 Z3.63 F1800.0
G1 X-23.57 Y-1.17 Z3.63 F1800.0
G1 X-23.01 Y-1.55 Z3.63 F1800.0
G1 X-19.56 Y1.91 Z3.63 F1800.0
G1 X-19.04 Y1.5 Z3.63 F1800.0
G1 X-22.46 Y-1.93 Z3.63 F1800.0
G1 X-21.91 Y-2.31 Z3.63 F1800.0
G1 X-18.32 Y1.29 Z3.63 F1800.0
G1 X-17.59 Y1.07 Z3.63 F1800.0
G1 X-21.65 Y-2.98 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-20.39 Y-6.39 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-24.64 Y-10.64 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-26.45 Y-8.71 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.27 Y-11.53 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-28.52 Y-9.85 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-27.0 Y-8.33 Z3.63 F1800.0
G1 X-27.56 Y-7.95 Z3.63 F1800.0
G1 X-28.73 Y-9.13 Z3.63 F1800.0
G1 X-28.94 Y-8.41 Z3.63 F1800.0
G1 X-28.11 Y-7.57 Z3.63 F1800.0
G1 X-28.66 Y-7.2 Z3.63 F1800.0
G1 X-29.15 Y-7.68 Z3.63 F1800.0
G1 X-29.36 Y-6.96 Z3.63 F1800.0
G1 X-28.96 Y-6.56 Z3.63 F1800.0
G1 X-29.11 Y-5.78 Z3.63 F1800.0
G1 X-29.95 Y-6.62 Z3.63 F1800.0
G1 X-30.55 Y-6.29 Z3.63 F1800.0
G1 X-29.26 Y-4.99 Z3.63 F1800.0
G1 X-29.41 Y-4.2 Z3.63 F1800.0
G1 X-31.16 Y-5.96 Z3.63 F1800.0
G1 X-31.76 Y-5.63 Z3.63 F1800.0
G1 X-25.38 Y0.75 Z3.63 F1800.0
G1 X-26.17 Y0.9 Z3.63 F1800.0
G1 X-32.53 Y-5.46 Z3.63 F1800.0
G1 X-33.85 Y-5.85 Z3.63 F1800.0
G1 X-26.96 Y1.05 Z3.63 F1800.0
G1 X-27.69 Y1.25 Z3.63 F1800.0
G1 X-30.14 Y-1.2 Z3.63 F1800.0
G1 X-30.14 Y-0.27 Z3.63 F1800.0
G1 X-28.07 Y1.8 Z3.63 F1800.0
G1 X-28.44 Y2.36 Z3.63 F1800.0
G1 X-30.14 Y0.67 Z3.63 F1800.0
G1 X-30.14 Y1.6 Z3.63 F1800.0
G1 X-28.82 Y2.91 Z3.63 F1800.0
G1 X-29.2 Y3.47 Z3.63 F1800.0
G1 X-30.59 Y2.08 Z3.63 F1800.0
G1 X-31.06 Y2.55 Z3.63 F1800.0
G1 X-29.41 Y4.2 Z3.63 F1800.0
G1 X-29.19 Y5.34 Z3.63 F1800.0
G1 X-31.52 Y3.01 Z3.63 F1800.0
G1 X-31.99 Y3.48 Z3.63 F1800.0
G1 X-28.98 Y6.49 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-34.91 Y6.16 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-38.31 Y2.76 Z3.63 F1800.0
G1 X-38.26 Y3.74 Z3.63 F1800.0
G1 X-35.48 Y6.52 Z3.63 F1800.0
G1 X-35.81 Y7.13 Z3.63 F1800.0
G1 X-38.1 Y4.83 Z3.63 F1800.0
G1 X-37.94 Y5.93 Z3.63 F1800.0
G1 X-36.14 Y7.73 Z3.63 F1800.0
G1 X-36.47 Y8.34 Z3.63 F1800.0
G1 X-37.78 Y7.02 Z3.63 F1800.0
G1 X-37.53 Y8.2 Z3.63 F1800.0
G1 X-36.8 Y8.94 Z3.63 F1800.0
G1 X-37.22 Y9.45 Z3.63 F1800.0
G1 X-36.65 Y10.02 Z3.63 F1800.0
G1 X-36.91 Y10.69 Z3.63 F1800.0
G1 X-36.26 Y11.34 Z3.63 F1800.0
G1 X-36.47 Y12.07 Z3.63 F1800.0
G1 X-32.22 Y16.32 Z3.63 F1800.0
G1 X-31.82 Y15.78 Z3.63 F1800.0
G1 X-34.56 Y13.05 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-35.95 Y13.52 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-32.38 Y17.09 Z3.63 F1800.0
G1 X-32.55 Y17.85 Z3.63 F1800.0
G1 X-35.37 Y15.03 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-34.53 Y16.81 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-32.72 Y18.62 Z3.63 F1800.0
G1 X-33.55 Y18.72 Z3.63 F1800.0
G1 X-32.37 Y19.9 Z3.63 F1800.0
G1 X-32.16 Y21.05 Z3.63 F1800.0
G1 X-26.15 Y27.05 Z3.63 F1800.0
G1 X-26.22 Y26.05 Z3.63 F1800.0
G1 X-30.17 Y22.11 Z3.63 F1800.0
G1 X-28.97 Y22.36 Z3.63 F1800.0
G1 X-26.29 Y25.04 Z3.63 F1800.0
G1 X-26.18 Y24.22 Z3.63 F1800.0
G1 X-27.84 Y22.56 Z3.63 F1800.0
G1 X-27.28 Y22.2 Z3.63 F1800.0
G1 X-25.75 Y23.72 Z3.63 F1800.0
G1 X-25.32 Y23.22 Z3.63 F1800.0
G1 X-26.71 Y21.83 Z3.63 F1800.0
G1 X-26.14 Y21.47 Z3.63 F1800.0
G1 X-24.88 Y22.72 Z3.63 F1800.0
G1 X-24.45 Y22.22 Z3.63 F1800.0
G1 X-25.57 Y21.1 Z3.63 F1800.0
G1 X-25.12 Y20.62 Z3.63 F1800.0
G1 X-23.82 Y21.92 Z3.63 F1800.0
G1 X-22.95 Y21.85 Z3.63 F1800.0
G1 X-24.95 Y19.85 Z3.63 F1800.0
G1 X-24.78 Y19.09 Z3.63 F1800.0
G1 X-22.08 Y21.79 Z3.63 F1800.0
G1 X-21.21 Y21.73 Z3.63 F1800.0
G1 X-24.62 Y18.32 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-23.97 Y17.1 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.31 Y21.76 Z3.63 F1800.0
G1 X-19.47 Y20.67 Z3.63 F1800.0
G1 X-22.75 Y17.39 Z3.63 F1800.0
G1 X-21.53 Y17.68 Z3.63 F1800.0
G1 X-19.62 Y19.59 Z3.63 F1800.0
G1 X-19.27 Y19.0 Z3.63 F1800.0
G1 X-20.78 Y17.49 Z3.63 F1800.0
G1 X-20.21 Y17.13 Z3.63 F1800.0
G1 X-18.87 Y18.47 Z3.63 F1800.0
G1 X-18.47 Y17.94 Z3.63 F1800.0
G1 X-19.63 Y16.77 Z3.63 F1800.0
G1 X-19.05 Y16.42 Z3.63 F1800.0
G1 X-18.06 Y17.41 Z3.63 F1800.0
G1 X-17.65 Y16.88 Z3.63 F1800.0
G1 X-18.48 Y16.06 Z3.63 F1800.0
G1 X-18.28 Y15.33 Z3.63 F1800.0
G1 X-16.83 Y16.77 Z3.63 F1800.0
G1 X-16.01 Y16.65 Z3.63 F1800.0
G1 X-18.1 Y14.57 Z3.63 F1800.0
G1 X-17.92 Y13.81 Z3.63 F1800.0
G1 X-15.2 Y16.54 Z3.63 F1800.0
G1 X-14.1 Y16.7 Z3.63 F1800.0
G1 X-17.74 Y13.06 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.84 Y11.03 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-15.25 Y14.62 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-15.35 Y11.72 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.83 Y8.24 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-24.6 Y0.6 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.08 Y-0.88 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-27.31 Y14.69 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.69 Y12.31 Z3.63 F1800.0
G1 X-30.03 Y12.91 Z3.63 F1800.0
G1 X-28.51 Y14.43 Z3.63 F1800.0
G1 X-29.55 Y14.32 Z3.63 F1800.0
G1 X-30.75 Y13.12 Z3.63 F1800.0
G1 X-31.47 Y13.33 Z3.63 F1800.0
G1 X-30.12 Y14.69 Z3.63 F1800.0
G1 X-30.68 Y15.05 Z3.63 F1800.0
G1 X-32.19 Y13.54 Z3.63 F1800.0
G1 X-32.91 Y13.76 Z3.63 F1800.0
G1 X-31.25 Y15.42 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-29.47 Y24.67 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-24.67 Y29.47 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-16.21 Y-24.61 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y-26.7 Z3.63 F1800.0
G1 X-18.36 Y-25.83 Z3.63 F1800.0
G1 X-16.93 Y-24.4 Z3.63 F1800.0
G1 X-17.47 Y-24.0 Z3.63 F1800.0
G1 X-18.43 Y-24.96 Z3.63 F1800.0
G1 X-18.49 Y-24.09 Z3.63 F1800.0
G1 X-18.0 Y-23.6 Z3.63 F1800.0
G1 X-18.53 Y-23.2 Z3.63 F1800.0
G1 X-18.86 Y-23.53 Z3.63 F1800.0
G1 X-19.36 Y-23.1 Z3.63 F1800.0
G1 X-19.06 Y-22.79 Z3.63 F1800.0
G1 X-19.27 Y-22.07 Z3.63 F1800.0
G1 X-19.86 Y-22.66 Z3.63 F1800.0
G1 X-20.36 Y-22.23 Z3.63 F1800.0
G1 X-19.38 Y-21.25 Z3.63 F1800.0
G1 X-19.5 Y-20.43 Z3.63 F1800.0
G1 X-20.86 Y-21.8 Z3.63 F1800.0
G1 X-21.77 Y-21.77 Z3.63 F1800.0
G1 X-19.61 Y-19.61 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X28.97 Y-24.23 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.15 Y-27.05 Z3.63 F1800.0
G1 X26.22 Y-26.05 Z3.63 F1800.0
G1 X30.17 Y-22.11 Z3.63 F1800.0
G1 X28.97 Y-22.36 Z3.63 F1800.0
G1 X26.29 Y-25.04 Z3.63 F1800.0
G1 X26.18 Y-24.22 Z3.63 F1800.0
G1 X27.84 Y-22.56 Z3.63 F1800.0
G1 X27.28 Y-22.2 Z3.63 F1800.0
G1 X25.75 Y-23.72 Z3.63 F1800.0
G1 X25.32 Y-23.22 Z3.63 F1800.0
G1 X26.71 Y-21.83 Z3.63 F1800.0
G1 X26.14 Y-21.47 Z3.63 F1800.0
G1 X24.88 Y-22.72 Z3.63 F1800.0
G1 X24.45 Y-22.22 Z3.63 F1800.0
G1 X25.57 Y-21.1 Z3.63 F1800.0
G1 X25.12 Y-20.62 Z3.63 F1800.0
G1 X23.82 Y-21.92 Z3.63 F1800.0
G1 X22.95 Y-21.85 Z3.63 F1800.0
G1 X24.95 Y-19.85 Z3.63 F1800.0
G1 X24.78 Y-19.09 Z3.63 F1800.0
G1 X22.08 Y-21.79 Z3.63 F1800.0
G1 X21.21 Y-21.73 Z3.63 F1800.0
G1 X24.62 Y-18.32 Z3.63 F1800.0
G1 X24.71 Y-17.29 Z3.63 F1800.0
G1 X14.92 Y-27.08 Z3.63 F1800.0
G1 X15.6 Y-27.34 Z3.63 F1800.0
G1 X18.46 Y-24.48 Z3.63 F1800.0
G1 X18.39 Y-25.48 Z3.63 F1800.0
G1 X16.28 Y-27.59 Z3.63 F1800.0
G1 X16.96 Y-27.84 Z3.63 F1800.0
G1 X18.32 Y-26.49 Z3.63 F1800.0
G1 X18.45 Y-27.29 Z3.63 F1800.0
G1 X17.3 Y-28.43 Z3.63 F1800.0
G1 X17.59 Y-29.08 Z3.63 F1800.0
G1 X18.88 Y-27.79 Z3.63 F1800.0
G1 X19.32 Y-28.29 Z3.63 F1800.0
G1 X17.89 Y-29.72 Z3.63 F1800.0
G1 X18.18 Y-30.36 Z3.63 F1800.0
G1 X19.75 Y-28.79 Z3.63 F1800.0
G1 X20.18 Y-29.29 Z3.63 F1800.0
G1 X18.25 Y-31.22 Z3.63 F1800.0
G1 X17.7 Y-32.7 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X18.72 Y-33.55 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.57 Y-29.7 Z3.63 F1800.0
G1 X23.44 Y-29.76 Z3.63 F1800.0
G1 X21.05 Y-32.16 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X24.67 Y-29.47 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.47 Y-24.67 Z3.63 F1800.0
G1 X32.16 Y-21.05 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z3.63 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z3.63 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z3.63 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z3.63 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z3.63 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z3.63 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z3.63 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z3.63 </boundaryPoint>)
(<loop> outer )
G1 X42.7 Y25.5 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X43.62 Y25.88 Z3.63 F1800.0
G1 X44.75 Y28.62 Z3.63 F1800.0
G1 X43.62 Y31.36 Z3.63 F1800.0
G1 X40.88 Y32.5 Z3.63 F1800.0
G1 X38.13 Y31.36 Z3.63 F1800.0
G1 X37.0 Y28.62 Z3.63 F1800.0
G1 X38.13 Y25.88 Z3.63 F1800.0
G1 X40.88 Y24.74 Z3.63 F1800.0
G1 X42.7 Y25.5 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X42.95 Y24.89 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X44.12 Y25.37 Z3.63 F1800.0
G1 X45.47 Y28.62 Z3.63 F1800.0
G1 X44.12 Y31.87 Z3.63 F1800.0
G1 X40.88 Y33.21 Z3.63 F1800.0
G1 X37.63 Y31.87 Z3.63 F1800.0
G1 X36.28 Y28.62 Z3.63 F1800.0
G1 X37.63 Y25.37 Z3.63 F1800.0
G1 X40.88 Y24.03 Z3.63 F1800.0
G1 X42.95 Y24.89 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X38.02 Y29.62 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X39.88 Y31.48 Z3.63 F1800.0
G1 X41.12 Y31.79 Z3.63 F1800.0
G1 X42.44 Y31.24 Z3.63 F1800.0
G1 X37.71 Y28.37 Z3.63 F1800.0
G1 X38.53 Y26.39 Z3.63 F1800.0
G1 X40.46 Y25.52 Z3.63 F1800.0
G1 X41.46 Y25.59 Z3.63 F1800.0
G1 X42.0 Y28.94 Z3.63 F1800.0
G1 X43.1 Y30.97 Z3.63 F1800.0
G1 X43.97 Y29.04 Z3.63 F1800.0
G1 X43.91 Y28.04 Z3.63 F1800.0
G1 X43.25 Y26.45 Z3.63 F1800.0
G1 X43.05 Y26.25 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.121 Y44.376 Z3.63 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z3.63 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z3.63 </boundaryPoint>)
(<boundaryPoint> X28.621 Y35.926 Z3.63 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z3.63 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z3.63 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z3.63 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z3.63 </boundaryPoint>)
(<loop> outer )
G1 X32.12 Y39.95 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.5 Y40.88 Z3.63 F1800.0
G1 X31.36 Y43.62 Z3.63 F1800.0
G1 X28.62 Y44.75 Z3.63 F1800.0
G1 X25.88 Y43.62 Z3.63 F1800.0
G1 X24.74 Y40.88 Z3.63 F1800.0
G1 X25.88 Y38.13 Z3.63 F1800.0
G1 X28.62 Y37.0 Z3.63 F1800.0
G1 X31.36 Y38.13 Z3.63 F1800.0
G1 X32.12 Y39.95 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.73 Y39.7 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X33.21 Y40.88 Z3.63 F1800.0
G1 X31.87 Y44.12 Z3.63 F1800.0
G1 X28.62 Y45.47 Z3.63 F1800.0
G1 X25.37 Y44.12 Z3.63 F1800.0
G1 X24.03 Y40.88 Z3.63 F1800.0
G1 X25.37 Y37.63 Z3.63 F1800.0
G1 X28.62 Y36.28 Z3.63 F1800.0
G1 X31.87 Y37.63 Z3.63 F1800.0
G1 X32.73 Y39.7 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z3.63 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.48 Y39.88 Z3.63 F1800.0
G1 X31.79 Y41.12 Z3.63 F1800.0
G1 X28.37 Y37.71 Z3.63 F1800.0
G1 X26.39 Y38.53 Z3.63 F1800.0
G1 X25.52 Y40.46 Z3.63 F1800.0
G1 X25.59 Y41.46 Z3.63 F1800.0
G1 X31.52 Y41.78 Z3.63 F1800.0
G1 X30.97 Y43.1 Z3.63 F1800.0
G1 X29.04 Y43.97 Z3.63 F1800.0
G1 X28.04 Y43.91 Z3.63 F1800.0
G1 X26.45 Y43.25 Z3.63 F1800.0
G1 X26.25 Y43.05 Z3.63 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(</layer>)
(<layer> 3.96 )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-39.231 Y-7.804 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y-11.611 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y-15.307 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y-18.856 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y-22.223 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y-25.376 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y-28.284 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y-30.92 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y-33.259 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y-35.277 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y-36.955 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y-38.278 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y-39.231 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y-39.807 Z3.96 </boundaryPoint>)
(<boundaryPoint> X0.0 Y-40.0 Z3.96 </boundaryPoint>)
(<boundaryPoint> X3.921 Y-39.807 Z3.96 </boundaryPoint>)
(<boundaryPoint> X7.804 Y-39.231 Z3.96 </boundaryPoint>)
(<boundaryPoint> X11.611 Y-38.278 Z3.96 </boundaryPoint>)
(<boundaryPoint> X15.307 Y-36.955 Z3.96 </boundaryPoint>)
(<boundaryPoint> X18.856 Y-35.277 Z3.96 </boundaryPoint>)
(<boundaryPoint> X22.223 Y-33.259 Z3.96 </boundaryPoint>)
(<boundaryPoint> X25.376 Y-30.92 Z3.96 </boundaryPoint>)
(<boundaryPoint> X28.284 Y-28.284 Z3.96 </boundaryPoint>)
(<boundaryPoint> X30.92 Y-25.376 Z3.96 </boundaryPoint>)
(<boundaryPoint> X33.259 Y-22.223 Z3.96 </boundaryPoint>)
(<boundaryPoint> X35.277 Y-18.856 Z3.96 </boundaryPoint>)
(<boundaryPoint> X36.955 Y-15.307 Z3.96 </boundaryPoint>)
(<boundaryPoint> X38.278 Y-11.611 Z3.96 </boundaryPoint>)
(<boundaryPoint> X39.231 Y-7.804 Z3.96 </boundaryPoint>)
(<boundaryPoint> X39.807 Y-3.921 Z3.96 </boundaryPoint>)
(<boundaryPoint> X40.0 Y0.0 Z3.96 </boundaryPoint>)
(<boundaryPoint> X39.807 Y3.921 Z3.96 </boundaryPoint>)
(<boundaryPoint> X39.231 Y7.804 Z3.96 </boundaryPoint>)
(<boundaryPoint> X38.278 Y11.611 Z3.96 </boundaryPoint>)
(<boundaryPoint> X36.955 Y15.307 Z3.96 </boundaryPoint>)
(<boundaryPoint> X35.277 Y18.856 Z3.96 </boundaryPoint>)
(<boundaryPoint> X33.259 Y22.223 Z3.96 </boundaryPoint>)
(<boundaryPoint> X30.92 Y25.376 Z3.96 </boundaryPoint>)
(<boundaryPoint> X28.284 Y28.284 Z3.96 </boundaryPoint>)
(<boundaryPoint> X25.376 Y30.92 Z3.96 </boundaryPoint>)
(<boundaryPoint> X22.223 Y33.259 Z3.96 </boundaryPoint>)
(<boundaryPoint> X18.856 Y35.277 Z3.96 </boundaryPoint>)
(<boundaryPoint> X15.307 Y36.955 Z3.96 </boundaryPoint>)
(<boundaryPoint> X11.611 Y38.278 Z3.96 </boundaryPoint>)
(<boundaryPoint> X7.804 Y39.231 Z3.96 </boundaryPoint>)
(<boundaryPoint> X3.921 Y39.807 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y40.0 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y39.807 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y39.231 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y38.278 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y36.955 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y35.277 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y33.259 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y30.92 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y28.284 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y25.376 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y22.223 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y18.856 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y15.307 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y11.611 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-39.231 Y7.804 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y3.921 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-40.0 Y-0.0 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y-3.921 Z3.96 </boundaryPoint>)
(<loop> inner )
G1 X2.27 Y2.99 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.78 Y2.78 Z3.96 F1800.0
G1 X3.93 Y0.0 Z3.96 F1800.0
G1 X2.78 Y-2.78 Z3.96 F1800.0
G1 X0.0 Y-3.93 Z3.96 F1800.0
G1 X-2.78 Y-2.78 Z3.96 F1800.0
G1 X-3.93 Y-0.0 Z3.96 F1800.0
G1 X-2.78 Y2.78 Z3.96 F1800.0
G1 X-0.0 Y3.93 Z3.96 F1800.0
G1 X2.27 Y2.99 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-9.43 Y-10.45 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.16 Y-11.55 Z3.96 F1800.0
G1 X-7.96 Y-14.33 Z3.96 F1800.0
G1 X-9.79 Y-16.43 Z3.96 F1800.0
G1 X-12.57 Y-16.64 Z3.96 F1800.0
G1 X-14.68 Y-14.81 Z3.96 F1800.0
G1 X-14.88 Y-12.03 Z3.96 F1800.0
G1 X-13.05 Y-9.92 Z3.96 F1800.0
G1 X-10.27 Y-9.72 Z3.96 F1800.0
G1 X-9.43 Y-10.45 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.45 Y-7.75 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.12 Y-8.54 Z3.96 F1800.0
G1 X-19.57 Y-7.2 Z3.96 F1800.0
G1 X-20.35 Y-4.52 Z3.96 F1800.0
G1 X-19.02 Y-2.08 Z3.96 F1800.0
G1 X-16.34 Y-1.29 Z3.96 F1800.0
G1 X-13.9 Y-2.63 Z3.96 F1800.0
G1 X-13.11 Y-5.3 Z3.96 F1800.0
G1 X-14.45 Y-7.75 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.57 Y-10.92 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y-12.97 Z3.96 F1800.0
G1 X-18.94 Y-15.68 Z3.96 F1800.0
G1 X-21.31 Y-17.15 Z3.96 F1800.0
G1 X-24.02 Y-16.51 Z3.96 F1800.0
G1 X-25.49 Y-14.14 Z3.96 F1800.0
G1 X-24.85 Y-11.43 Z3.96 F1800.0
G1 X-22.48 Y-9.96 Z3.96 F1800.0
G1 X-19.77 Y-10.6 Z3.96 F1800.0
G1 X-19.57 Y-10.92 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.32 Y-7.78 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.06 Y-8.3 Z3.96 F1800.0
G1 X-28.36 Y-6.72 Z3.96 F1800.0
G1 X-28.88 Y-3.98 Z3.96 F1800.0
G1 X-27.3 Y-1.68 Z3.96 F1800.0
G1 X-24.56 Y-1.17 Z3.96 F1800.0
G1 X-22.26 Y-2.74 Z3.96 F1800.0
G1 X-21.75 Y-5.48 Z3.96 F1800.0
G1 X-23.32 Y-7.78 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.2 Y-9.51 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.06 Y-9.99 Z3.96 F1800.0
G1 X-30.4 Y-12.43 Z3.96 F1800.0
G1 X-33.07 Y-13.22 Z3.96 F1800.0
G1 X-35.52 Y-11.88 Z3.96 F1800.0
G1 X-36.31 Y-9.21 Z3.96 F1800.0
G1 X-34.97 Y-6.76 Z3.96 F1800.0
G1 X-32.29 Y-5.98 Z3.96 F1800.0
G1 X-29.85 Y-7.31 Z3.96 F1800.0
G1 X-29.2 Y-9.51 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.3 Y-14.83 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y-15.42 Z3.96 F1800.0
G1 X-25.07 Y-17.77 Z3.96 F1800.0
G1 X-25.66 Y-20.49 Z3.96 F1800.0
G1 X-28.01 Y-22.0 Z3.96 F1800.0
G1 X-30.73 Y-21.41 Z3.96 F1800.0
G1 X-32.24 Y-19.06 Z3.96 F1800.0
G1 X-31.65 Y-16.34 Z3.96 F1800.0
G1 X-29.3 Y-14.83 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.39 Y-1.39 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.39 Y1.39 Z3.96 F1800.0
G1 X24.36 Y3.37 Z3.96 F1800.0
G1 X27.14 Y3.37 Z3.96 F1800.0
G1 X29.12 Y1.39 Z3.96 F1800.0
G1 X29.12 Y-1.39 Z3.96 F1800.0
G1 X27.14 Y-3.37 Z3.96 F1800.0
G1 X24.36 Y-3.37 Z3.96 F1800.0
G1 X22.39 Y-1.39 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X20.8 Y-1.39 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.83 Y-3.37 Z3.96 F1800.0
G1 X16.04 Y-3.37 Z3.96 F1800.0
G1 X14.07 Y-1.39 Z3.96 F1800.0
G1 X14.07 Y1.39 Z3.96 F1800.0
G1 X16.04 Y3.37 Z3.96 F1800.0
G1 X18.83 Y3.37 Z3.96 F1800.0
G1 X20.8 Y1.39 Z3.96 F1800.0
G1 X20.8 Y-1.39 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.89 Y-6.12 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X23.93 Y-5.66 Z3.96 F1800.0
G1 X26.53 Y-6.67 Z3.96 F1800.0
G1 X27.65 Y-9.22 Z3.96 F1800.0
G1 X26.65 Y-11.82 Z3.96 F1800.0
G1 X24.1 Y-12.94 Z3.96 F1800.0
G1 X21.5 Y-11.94 Z3.96 F1800.0
G1 X20.37 Y-9.39 Z3.96 F1800.0
G1 X21.38 Y-6.79 Z3.96 F1800.0
G1 X22.89 Y-6.12 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.66 Y-7.35 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.25 Y-10.07 Z3.96 F1800.0
G1 X16.75 Y-12.42 Z3.96 F1800.0
G1 X14.02 Y-13.01 Z3.96 F1800.0
G1 X11.68 Y-11.51 Z3.96 F1800.0
G1 X11.09 Y-8.78 Z3.96 F1800.0
G1 X12.59 Y-6.44 Z3.96 F1800.0
G1 X15.32 Y-5.84 Z3.96 F1800.0
G1 X17.66 Y-7.35 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.97 Y-14.03 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.27 Y-13.92 Z3.96 F1800.0
G1 X22.33 Y-15.8 Z3.96 F1800.0
G1 X22.46 Y-18.59 Z3.96 F1800.0
G1 X20.58 Y-20.65 Z3.96 F1800.0
G1 X17.79 Y-20.77 Z3.96 F1800.0
G1 X15.73 Y-18.9 Z3.96 F1800.0
G1 X15.6 Y-16.11 Z3.96 F1800.0
G1 X17.48 Y-14.05 Z3.96 F1800.0
G1 X17.97 Y-14.03 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.88 Y-15.73 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.91 Y-18.34 Z3.96 F1800.0
G1 X7.37 Y-19.5 Z3.96 F1800.0
G1 X4.76 Y-18.53 Z3.96 F1800.0
G1 X3.6 Y-15.99 Z3.96 F1800.0
G1 X4.58 Y-13.38 Z3.96 F1800.0
G1 X7.11 Y-12.22 Z3.96 F1800.0
G1 X9.73 Y-13.2 Z3.96 F1800.0
G1 X10.88 Y-15.73 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X11.23 Y-19.42 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X13.87 Y-20.3 Z3.96 F1800.0
G1 X15.11 Y-22.8 Z3.96 F1800.0
G1 X14.23 Y-25.44 Z3.96 F1800.0
G1 X11.73 Y-26.68 Z3.96 F1800.0
G1 X9.09 Y-25.8 Z3.96 F1800.0
G1 X7.84 Y-23.3 Z3.96 F1800.0
G1 X8.73 Y-20.66 Z3.96 F1800.0
G1 X11.23 Y-19.42 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.6 Y-23.94 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.86 Y-26.72 Z3.96 F1800.0
G1 X4.08 Y-28.86 Z3.96 F1800.0
G1 X1.3 Y-29.12 Z3.96 F1800.0
G1 X-0.85 Y-27.34 Z3.96 F1800.0
G1 X-1.1 Y-24.56 Z3.96 F1800.0
G1 X0.68 Y-22.42 Z3.96 F1800.0
G1 X3.45 Y-22.16 Z3.96 F1800.0
G1 X5.6 Y-23.94 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y-30.19 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.98 Y-31.86 Z3.96 F1800.0
G1 X8.38 Y-34.62 Z3.96 F1800.0
G1 X6.71 Y-36.85 Z3.96 F1800.0
G1 X3.95 Y-37.24 Z3.96 F1800.0
G1 X1.72 Y-35.58 Z3.96 F1800.0
G1 X1.32 Y-32.82 Z3.96 F1800.0
G1 X2.99 Y-30.58 Z3.96 F1800.0
G1 X5.75 Y-30.19 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.51 Y-31.11 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.49 Y-28.5 Z3.96 F1800.0
G1 X14.02 Y-27.34 Z3.96 F1800.0
G1 X16.63 Y-28.32 Z3.96 F1800.0
G1 X17.79 Y-30.86 Z3.96 F1800.0
G1 X16.82 Y-33.47 Z3.96 F1800.0
G1 X14.28 Y-34.62 Z3.96 F1800.0
G1 X11.67 Y-33.65 Z3.96 F1800.0
G1 X10.51 Y-31.11 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X3.45 Y22.16 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.68 Y22.42 Z3.96 F1800.0
G1 X-1.1 Y24.56 Z3.96 F1800.0
G1 X-0.85 Y27.34 Z3.96 F1800.0
G1 X1.3 Y29.12 Z3.96 F1800.0
G1 X4.08 Y28.86 Z3.96 F1800.0
G1 X5.86 Y26.72 Z3.96 F1800.0
G1 X5.6 Y23.94 Z3.96 F1800.0
G1 X3.45 Y22.16 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X4.76 Y18.53 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.37 Y19.5 Z3.96 F1800.0
G1 X9.91 Y18.34 Z3.96 F1800.0
G1 X10.88 Y15.73 Z3.96 F1800.0
G1 X9.73 Y13.2 Z3.96 F1800.0
G1 X7.11 Y12.22 Z3.96 F1800.0
G1 X4.58 Y13.38 Z3.96 F1800.0
G1 X3.6 Y15.99 Z3.96 F1800.0
G1 X4.76 Y18.53 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X0.82 Y17.96 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y16.36 Z3.96 F1800.0
G1 X-0.62 Y14.13 Z3.96 F1800.0
G1 X-3.38 Y13.73 Z3.96 F1800.0
G1 X-5.61 Y15.4 Z3.96 F1800.0
G1 X-6.01 Y18.16 Z3.96 F1800.0
G1 X-4.34 Y20.39 Z3.96 F1800.0
G1 X-1.58 Y20.79 Z3.96 F1800.0
G1 X0.65 Y19.12 Z3.96 F1800.0
G1 X0.82 Y17.96 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-4.79 Y21.91 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.47 Y21.15 Z3.96 F1800.0
G1 X-9.9 Y22.51 Z3.96 F1800.0
G1 X-10.66 Y25.19 Z3.96 F1800.0
G1 X-9.31 Y27.62 Z3.96 F1800.0
G1 X-6.63 Y28.39 Z3.96 F1800.0
G1 X-4.19 Y27.03 Z3.96 F1800.0
G1 X-3.43 Y24.35 Z3.96 F1800.0
G1 X-4.79 Y21.91 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.99 Y21.46 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.38 Y18.7 Z3.96 F1800.0
G1 X-14.6 Y17.02 Z3.96 F1800.0
G1 X-17.36 Y17.41 Z3.96 F1800.0
G1 X-19.04 Y19.63 Z3.96 F1800.0
G1 X-18.66 Y22.39 Z3.96 F1800.0
G1 X-16.43 Y24.07 Z3.96 F1800.0
G1 X-13.67 Y23.69 Z3.96 F1800.0
G1 X-11.99 Y21.46 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.57 Y16.64 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-9.79 Y16.43 Z3.96 F1800.0
G1 X-7.96 Y14.33 Z3.96 F1800.0
G1 X-8.16 Y11.55 Z3.96 F1800.0
G1 X-10.27 Y9.72 Z3.96 F1800.0
G1 X-13.05 Y9.92 Z3.96 F1800.0
G1 X-14.88 Y12.03 Z3.96 F1800.0
G1 X-14.68 Y14.81 Z3.96 F1800.0
G1 X-12.57 Y16.64 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-18.82 Y15.17 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y12.97 Z3.96 F1800.0
G1 X-19.77 Y10.6 Z3.96 F1800.0
G1 X-22.48 Y9.96 Z3.96 F1800.0
G1 X-24.85 Y11.43 Z3.96 F1800.0
G1 X-25.49 Y14.14 Z3.96 F1800.0
G1 X-24.02 Y16.51 Z3.96 F1800.0
G1 X-21.31 Y17.15 Z3.96 F1800.0
G1 X-18.94 Y15.68 Z3.96 F1800.0
G1 X-18.82 Y15.17 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-25.07 Y17.77 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y15.42 Z3.96 F1800.0
G1 X-29.3 Y14.83 Z3.96 F1800.0
G1 X-31.65 Y16.34 Z3.96 F1800.0
G1 X-32.24 Y19.06 Z3.96 F1800.0
G1 X-30.73 Y21.41 Z3.96 F1800.0
G1 X-28.01 Y22.0 Z3.96 F1800.0
G1 X-25.66 Y20.49 Z3.96 F1800.0
G1 X-25.07 Y17.77 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.94 Y22.49 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.76 Y24.59 Z3.96 F1800.0
G1 X-25.56 Y27.37 Z3.96 F1800.0
G1 X-23.46 Y29.2 Z3.96 F1800.0
G1 X-20.68 Y29.0 Z3.96 F1800.0
G1 X-18.85 Y26.89 Z3.96 F1800.0
G1 X-19.05 Y24.11 Z3.96 F1800.0
G1 X-21.16 Y22.29 Z3.96 F1800.0
G1 X-23.94 Y22.49 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.73 Y18.9 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.79 Y20.77 Z3.96 F1800.0
G1 X20.58 Y20.65 Z3.96 F1800.0
G1 X22.46 Y18.59 Z3.96 F1800.0
G1 X22.33 Y15.8 Z3.96 F1800.0
G1 X20.27 Y13.92 Z3.96 F1800.0
G1 X17.48 Y14.05 Z3.96 F1800.0
G1 X15.6 Y16.11 Z3.96 F1800.0
G1 X15.73 Y18.9 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X13.87 Y20.3 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.23 Y19.42 Z3.96 F1800.0
G1 X8.73 Y20.66 Z3.96 F1800.0
G1 X7.84 Y23.3 Z3.96 F1800.0
G1 X9.09 Y25.8 Z3.96 F1800.0
G1 X11.73 Y26.68 Z3.96 F1800.0
G1 X14.23 Y25.44 Z3.96 F1800.0
G1 X15.11 Y22.8 Z3.96 F1800.0
G1 X13.87 Y20.3 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X19.05 Y24.11 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.85 Y26.89 Z3.96 F1800.0
G1 X20.68 Y29.0 Z3.96 F1800.0
G1 X23.46 Y29.2 Z3.96 F1800.0
G1 X25.56 Y27.37 Z3.96 F1800.0
G1 X25.76 Y24.59 Z3.96 F1800.0
G1 X23.94 Y22.49 Z3.96 F1800.0
G1 X21.16 Y22.29 Z3.96 F1800.0
G1 X19.05 Y24.11 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X16.63 Y28.32 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X14.02 Y27.34 Z3.96 F1800.0
G1 X11.49 Y28.5 Z3.96 F1800.0
G1 X10.51 Y31.11 Z3.96 F1800.0
G1 X11.67 Y33.65 Z3.96 F1800.0
G1 X14.28 Y34.62 Z3.96 F1800.0
G1 X16.82 Y33.47 Z3.96 F1800.0
G1 X17.79 Y30.86 Z3.96 F1800.0
G1 X16.63 Y28.32 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.49 Y-28.5 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.51 Y-31.11 Z3.96 F1800.0
G1 X-11.67 Y-33.65 Z3.96 F1800.0
G1 X-14.28 Y-34.62 Z3.96 F1800.0
G1 X-16.82 Y-33.47 Z3.96 F1800.0
G1 X-17.79 Y-30.86 Z3.96 F1800.0
G1 X-16.63 Y-28.32 Z3.96 F1800.0
G1 X-14.02 Y-27.34 Z3.96 F1800.0
G1 X-11.49 Y-28.5 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-9.31 Y-27.62 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.66 Y-25.19 Z3.96 F1800.0
G1 X-9.9 Y-22.51 Z3.96 F1800.0
G1 X-7.47 Y-21.15 Z3.96 F1800.0
G1 X-4.79 Y-21.91 Z3.96 F1800.0
G1 X-3.43 Y-24.35 Z3.96 F1800.0
G1 X-4.19 Y-27.03 Z3.96 F1800.0
G1 X-6.63 Y-28.39 Z3.96 F1800.0
G1 X-9.31 Y-27.62 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-6.8 Y-30.97 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.75 Y-30.19 Z3.96 F1800.0
G1 X-2.99 Y-30.58 Z3.96 F1800.0
G1 X-1.32 Y-32.82 Z3.96 F1800.0
G1 X-1.72 Y-35.58 Z3.96 F1800.0
G1 X-3.95 Y-37.24 Z3.96 F1800.0
G1 X-6.71 Y-36.85 Z3.96 F1800.0
G1 X-8.38 Y-34.62 Z3.96 F1800.0
G1 X-7.98 Y-31.86 Z3.96 F1800.0
G1 X-6.8 Y-30.97 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.02 Y27.34 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-16.63 Y28.32 Z3.96 F1800.0
G1 X-17.79 Y30.86 Z3.96 F1800.0
G1 X-16.82 Y33.47 Z3.96 F1800.0
G1 X-14.28 Y34.62 Z3.96 F1800.0
G1 X-11.67 Y33.65 Z3.96 F1800.0
G1 X-10.51 Y31.11 Z3.96 F1800.0
G1 X-11.49 Y28.5 Z3.96 F1800.0
G1 X-14.02 Y27.34 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-7.98 Y31.86 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.38 Y34.62 Z3.96 F1800.0
G1 X-6.71 Y36.85 Z3.96 F1800.0
G1 X-3.95 Y37.24 Z3.96 F1800.0
G1 X-1.72 Y35.58 Z3.96 F1800.0
G1 X-1.32 Y32.82 Z3.96 F1800.0
G1 X-2.99 Y30.58 Z3.96 F1800.0
G1 X-5.75 Y30.19 Z3.96 F1800.0
G1 X-7.98 Y31.86 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.67 Y3.37 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-30.7 Y1.39 Z3.96 F1800.0
G1 X-30.7 Y-1.39 Z3.96 F1800.0
G1 X-32.67 Y-3.37 Z3.96 F1800.0
G1 X-35.46 Y-3.37 Z3.96 F1800.0
G1 X-37.43 Y-1.39 Z3.96 F1800.0
G1 X-37.43 Y1.39 Z3.96 F1800.0
G1 X-35.46 Y3.37 Z3.96 F1800.0
G1 X-32.67 Y3.37 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.29 Y5.98 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.97 Y6.76 Z3.96 F1800.0
G1 X-36.31 Y9.21 Z3.96 F1800.0
G1 X-35.52 Y11.88 Z3.96 F1800.0
G1 X-33.07 Y13.22 Z3.96 F1800.0
G1 X-30.4 Y12.43 Z3.96 F1800.0
G1 X-29.06 Y9.99 Z3.96 F1800.0
G1 X-29.85 Y7.31 Z3.96 F1800.0
G1 X-32.29 Y5.98 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-28.63 Y5.29 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.36 Y6.72 Z3.96 F1800.0
G1 X-26.06 Y8.3 Z3.96 F1800.0
G1 X-23.32 Y7.78 Z3.96 F1800.0
G1 X-21.75 Y5.48 Z3.96 F1800.0
G1 X-22.26 Y2.74 Z3.96 F1800.0
G1 X-24.56 Y1.17 Z3.96 F1800.0
G1 X-27.3 Y1.68 Z3.96 F1800.0
G1 X-28.88 Y3.98 Z3.96 F1800.0
G1 X-28.63 Y5.29 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-20.35 Y4.52 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.57 Y7.2 Z3.96 F1800.0
G1 X-17.12 Y8.54 Z3.96 F1800.0
G1 X-14.45 Y7.75 Z3.96 F1800.0
G1 X-13.11 Y5.3 Z3.96 F1800.0
G1 X-13.9 Y2.63 Z3.96 F1800.0
G1 X-16.34 Y1.29 Z3.96 F1800.0
G1 X-19.02 Y2.08 Z3.96 F1800.0
G1 X-20.35 Y4.52 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.7 Y1.39 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.67 Y3.37 Z3.96 F1800.0
G1 X35.46 Y3.37 Z3.96 F1800.0
G1 X37.43 Y1.39 Z3.96 F1800.0
G1 X37.43 Y-1.39 Z3.96 F1800.0
G1 X35.46 Y-3.37 Z3.96 F1800.0
G1 X32.67 Y-3.37 Z3.96 F1800.0
G1 X30.7 Y-1.39 Z3.96 F1800.0
G1 X30.7 Y1.39 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X32.29 Y5.98 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.85 Y7.31 Z3.96 F1800.0
G1 X29.06 Y9.99 Z3.96 F1800.0
G1 X30.4 Y12.43 Z3.96 F1800.0
G1 X33.07 Y13.22 Z3.96 F1800.0
G1 X35.52 Y11.88 Z3.96 F1800.0
G1 X36.31 Y9.21 Z3.96 F1800.0
G1 X34.97 Y6.76 Z3.96 F1800.0
G1 X32.29 Y5.98 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X27.21 Y8.22 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.53 Y6.67 Z3.96 F1800.0
G1 X23.93 Y5.66 Z3.96 F1800.0
G1 X21.38 Y6.79 Z3.96 F1800.0
G1 X20.37 Y9.39 Z3.96 F1800.0
G1 X21.5 Y11.94 Z3.96 F1800.0
G1 X24.1 Y12.94 Z3.96 F1800.0
G1 X26.65 Y11.82 Z3.96 F1800.0
G1 X27.65 Y9.22 Z3.96 F1800.0
G1 X27.21 Y8.22 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X28.68 Y14.97 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.58 Y15.42 Z3.96 F1800.0
G1 X25.07 Y17.77 Z3.96 F1800.0
G1 X25.66 Y20.49 Z3.96 F1800.0
G1 X28.01 Y22.0 Z3.96 F1800.0
G1 X30.73 Y21.41 Z3.96 F1800.0
G1 X32.24 Y19.06 Z3.96 F1800.0
G1 X31.65 Y16.34 Z3.96 F1800.0
G1 X29.3 Y14.83 Z3.96 F1800.0
G1 X28.68 Y14.97 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X29.3 Y-14.83 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.65 Y-16.34 Z3.96 F1800.0
G1 X32.24 Y-19.06 Z3.96 F1800.0
G1 X30.73 Y-21.41 Z3.96 F1800.0
G1 X28.01 Y-22.0 Z3.96 F1800.0
G1 X25.66 Y-20.49 Z3.96 F1800.0
G1 X25.07 Y-17.77 Z3.96 F1800.0
G1 X26.58 Y-15.42 Z3.96 F1800.0
G1 X29.3 Y-14.83 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.4 Y-12.43 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.06 Y-9.99 Z3.96 F1800.0
G1 X29.85 Y-7.31 Z3.96 F1800.0
G1 X32.29 Y-5.98 Z3.96 F1800.0
G1 X34.97 Y-6.76 Z3.96 F1800.0
G1 X36.31 Y-9.21 Z3.96 F1800.0
G1 X35.52 Y-11.88 Z3.96 F1800.0
G1 X33.07 Y-13.22 Z3.96 F1800.0
G1 X30.4 Y-12.43 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y30.19 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.99 Y30.58 Z3.96 F1800.0
G1 X1.32 Y32.82 Z3.96 F1800.0
G1 X1.72 Y35.58 Z3.96 F1800.0
G1 X3.95 Y37.24 Z3.96 F1800.0
G1 X6.71 Y36.85 Z3.96 F1800.0
G1 X8.38 Y34.62 Z3.96 F1800.0
G1 X7.98 Y31.86 Z3.96 F1800.0
G1 X5.75 Y30.19 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-0.62 Y-14.13 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y-16.36 Z3.96 F1800.0
G1 X0.65 Y-19.12 Z3.96 F1800.0
G1 X-1.58 Y-20.79 Z3.96 F1800.0
G1 X-4.34 Y-20.39 Z3.96 F1800.0
G1 X-6.01 Y-18.16 Z3.96 F1800.0
G1 X-5.61 Y-15.4 Z3.96 F1800.0
G1 X-3.38 Y-13.73 Z3.96 F1800.0
G1 X-0.62 Y-14.13 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.38 Y-18.7 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-11.99 Y-21.46 Z3.96 F1800.0
G1 X-13.67 Y-23.69 Z3.96 F1800.0
G1 X-16.43 Y-24.07 Z3.96 F1800.0
G1 X-18.66 Y-22.39 Z3.96 F1800.0
G1 X-19.04 Y-19.63 Z3.96 F1800.0
G1 X-17.36 Y-17.41 Z3.96 F1800.0
G1 X-14.6 Y-17.02 Z3.96 F1800.0
G1 X-12.38 Y-18.7 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.05 Y-24.11 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.85 Y-26.89 Z3.96 F1800.0
G1 X-20.68 Y-29.0 Z3.96 F1800.0
G1 X-23.46 Y-29.2 Z3.96 F1800.0
G1 X-25.56 Y-27.37 Z3.96 F1800.0
G1 X-25.76 Y-24.59 Z3.96 F1800.0
G1 X-23.94 Y-22.49 Z3.96 F1800.0
G1 X-21.16 Y-22.29 Z3.96 F1800.0
G1 X-19.05 Y-24.11 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X18.85 Y-26.89 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X19.05 Y-24.11 Z3.96 F1800.0
G1 X21.16 Y-22.29 Z3.96 F1800.0
G1 X23.94 Y-22.49 Z3.96 F1800.0
G1 X25.76 Y-24.59 Z3.96 F1800.0
G1 X25.56 Y-27.37 Z3.96 F1800.0
G1 X23.46 Y-29.2 Z3.96 F1800.0
G1 X20.68 Y-29.0 Z3.96 F1800.0
G1 X18.85 Y-26.89 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.32 Y5.84 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.59 Y6.44 Z3.96 F1800.0
G1 X11.09 Y8.78 Z3.96 F1800.0
G1 X11.68 Y11.51 Z3.96 F1800.0
G1 X14.02 Y13.01 Z3.96 F1800.0
G1 X16.75 Y12.42 Z3.96 F1800.0
G1 X18.25 Y10.07 Z3.96 F1800.0
G1 X17.66 Y7.35 Z3.96 F1800.0
G1 X15.32 Y5.84 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> outer )
G1 X36.57 Y13.45 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.04 Y14.93 Z3.96 F1800.0
G1 X34.4 Y18.39 Z3.96 F1800.0
G1 X32.44 Y21.67 Z3.96 F1800.0
G1 X30.15 Y24.75 Z3.96 F1800.0
G1 X27.58 Y27.58 Z3.96 F1800.0
G1 X24.75 Y30.15 Z3.96 F1800.0
G1 X21.67 Y32.44 Z3.96 F1800.0
G1 X18.39 Y34.4 Z3.96 F1800.0
G1 X14.93 Y36.04 Z3.96 F1800.0
G1 X11.32 Y37.33 Z3.96 F1800.0
G1 X7.61 Y38.26 Z3.96 F1800.0
G1 X3.82 Y38.82 Z3.96 F1800.0
G1 X-0.0 Y39.01 Z3.96 F1800.0
G1 X-3.82 Y38.82 Z3.96 F1800.0
G1 X-7.61 Y38.26 Z3.96 F1800.0
G1 X-11.32 Y37.33 Z3.96 F1800.0
G1 X-14.93 Y36.04 Z3.96 F1800.0
G1 X-18.39 Y34.4 Z3.96 F1800.0
G1 X-21.67 Y32.44 Z3.96 F1800.0
G1 X-24.75 Y30.15 Z3.96 F1800.0
G1 X-27.58 Y27.58 Z3.96 F1800.0
G1 X-30.15 Y24.75 Z3.96 F1800.0
G1 X-32.44 Y21.67 Z3.96 F1800.0
G1 X-34.4 Y18.39 Z3.96 F1800.0
G1 X-36.04 Y14.93 Z3.96 F1800.0
G1 X-37.33 Y11.32 Z3.96 F1800.0
G1 X-38.26 Y7.61 Z3.96 F1800.0
G1 X-38.82 Y3.82 Z3.96 F1800.0
G1 X-39.01 Y-0.0 Z3.96 F1800.0
G1 X-38.82 Y-3.82 Z3.96 F1800.0
G1 X-38.26 Y-7.61 Z3.96 F1800.0
G1 X-37.33 Y-11.32 Z3.96 F1800.0
G1 X-36.04 Y-14.93 Z3.96 F1800.0
G1 X-34.4 Y-18.39 Z3.96 F1800.0
G1 X-32.44 Y-21.67 Z3.96 F1800.0
G1 X-30.15 Y-24.75 Z3.96 F1800.0
G1 X-27.58 Y-27.58 Z3.96 F1800.0
G1 X-24.75 Y-30.15 Z3.96 F1800.0
G1 X-21.67 Y-32.44 Z3.96 F1800.0
G1 X-18.39 Y-34.4 Z3.96 F1800.0
G1 X-14.93 Y-36.04 Z3.96 F1800.0
G1 X-11.32 Y-37.33 Z3.96 F1800.0
G1 X-7.61 Y-38.26 Z3.96 F1800.0
G1 X-3.82 Y-38.82 Z3.96 F1800.0
G1 X0.0 Y-39.01 Z3.96 F1800.0
G1 X3.82 Y-38.82 Z3.96 F1800.0
G1 X7.61 Y-38.26 Z3.96 F1800.0
G1 X11.32 Y-37.33 Z3.96 F1800.0
G1 X14.93 Y-36.04 Z3.96 F1800.0
G1 X18.39 Y-34.4 Z3.96 F1800.0
G1 X21.67 Y-32.44 Z3.96 F1800.0
G1 X24.75 Y-30.15 Z3.96 F1800.0
G1 X27.58 Y-27.58 Z3.96 F1800.0
G1 X30.15 Y-24.75 Z3.96 F1800.0
G1 X32.44 Y-21.67 Z3.96 F1800.0
G1 X34.4 Y-18.39 Z3.96 F1800.0
G1 X36.04 Y-14.93 Z3.96 F1800.0
G1 X37.33 Y-11.32 Z3.96 F1800.0
G1 X38.26 Y-7.61 Z3.96 F1800.0
G1 X38.82 Y-3.82 Z3.96 F1800.0
G1 X39.01 Y0.0 Z3.96 F1800.0
G1 X38.82 Y3.82 Z3.96 F1800.0
G1 X38.26 Y7.61 Z3.96 F1800.0
G1 X37.33 Y11.32 Z3.96 F1800.0
G1 X36.57 Y13.45 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.19 Y13.67 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.65 Y15.18 Z3.96 F1800.0
G1 X34.99 Y18.7 Z3.96 F1800.0
G1 X32.98 Y22.04 Z3.96 F1800.0
G1 X30.67 Y25.17 Z3.96 F1800.0
G1 X28.05 Y28.05 Z3.96 F1800.0
G1 X25.17 Y30.67 Z3.96 F1800.0
G1 X22.04 Y32.98 Z3.96 F1800.0
G1 X18.7 Y34.99 Z3.96 F1800.0
G1 X15.18 Y36.65 Z3.96 F1800.0
G1 X11.52 Y37.96 Z3.96 F1800.0
G1 X7.74 Y38.91 Z3.96 F1800.0
G1 X3.89 Y39.48 Z3.96 F1800.0
G1 X-0.0 Y39.67 Z3.96 F1800.0
G1 X-3.89 Y39.48 Z3.96 F1800.0
G1 X-7.74 Y38.91 Z3.96 F1800.0
G1 X-11.52 Y37.96 Z3.96 F1800.0
G1 X-15.18 Y36.65 Z3.96 F1800.0
G1 X-18.7 Y34.99 Z3.96 F1800.0
G1 X-22.04 Y32.98 Z3.96 F1800.0
G1 X-25.17 Y30.67 Z3.96 F1800.0
G1 X-28.05 Y28.05 Z3.96 F1800.0
G1 X-30.67 Y25.17 Z3.96 F1800.0
G1 X-32.98 Y22.04 Z3.96 F1800.0
G1 X-34.99 Y18.7 Z3.96 F1800.0
G1 X-36.65 Y15.18 Z3.96 F1800.0
G1 X-37.96 Y11.52 Z3.96 F1800.0
G1 X-38.91 Y7.74 Z3.96 F1800.0
G1 X-39.48 Y3.89 Z3.96 F1800.0
G1 X-39.67 Y-0.0 Z3.96 F1800.0
G1 X-39.48 Y-3.89 Z3.96 F1800.0
G1 X-38.91 Y-7.74 Z3.96 F1800.0
G1 X-37.96 Y-11.52 Z3.96 F1800.0
G1 X-36.65 Y-15.18 Z3.96 F1800.0
G1 X-34.99 Y-18.7 Z3.96 F1800.0
G1 X-32.98 Y-22.04 Z3.96 F1800.0
G1 X-30.67 Y-25.17 Z3.96 F1800.0
G1 X-28.05 Y-28.05 Z3.96 F1800.0
G1 X-25.17 Y-30.67 Z3.96 F1800.0
G1 X-22.04 Y-32.98 Z3.96 F1800.0
G1 X-18.7 Y-34.99 Z3.96 F1800.0
G1 X-15.18 Y-36.65 Z3.96 F1800.0
G1 X-11.52 Y-37.96 Z3.96 F1800.0
G1 X-7.74 Y-38.91 Z3.96 F1800.0
G1 X-3.89 Y-39.48 Z3.96 F1800.0
G1 X0.0 Y-39.67 Z3.96 F1800.0
G1 X3.89 Y-39.48 Z3.96 F1800.0
G1 X7.74 Y-38.91 Z3.96 F1800.0
G1 X11.52 Y-37.96 Z3.96 F1800.0
G1 X15.18 Y-36.65 Z3.96 F1800.0
G1 X18.7 Y-34.99 Z3.96 F1800.0
G1 X22.04 Y-32.98 Z3.96 F1800.0
G1 X25.17 Y-30.67 Z3.96 F1800.0
G1 X28.05 Y-28.05 Z3.96 F1800.0
G1 X30.67 Y-25.17 Z3.96 F1800.0
G1 X32.98 Y-22.04 Z3.96 F1800.0
G1 X34.99 Y-18.7 Z3.96 F1800.0
G1 X36.65 Y-15.18 Z3.96 F1800.0
G1 X37.96 Y-11.52 Z3.96 F1800.0
G1 X38.91 Y-7.74 Z3.96 F1800.0
G1 X39.48 Y-3.89 Z3.96 F1800.0
G1 X39.67 Y0.0 Z3.96 F1800.0
G1 X39.48 Y3.89 Z3.96 F1800.0
G1 X38.91 Y7.74 Z3.96 F1800.0
G1 X37.96 Y11.52 Z3.96 F1800.0
G1 X37.19 Y13.67 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X31.07 Y11.598 Z3.96 </boundaryPoint>)
(<boundaryPoint> X32.958 Y12.152 Z3.96 </boundaryPoint>)
(<boundaryPoint> X34.684 Y11.21 Z3.96 </boundaryPoint>)
(<boundaryPoint> X35.239 Y9.322 Z3.96 </boundaryPoint>)
(<boundaryPoint> X34.296 Y7.595 Z3.96 </boundaryPoint>)
(<boundaryPoint> X32.408 Y7.041 Z3.96 </boundaryPoint>)
(<boundaryPoint> X30.681 Y7.983 Z3.96 </boundaryPoint>)
(<boundaryPoint> X30.127 Y9.871 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X34.96 Y11.43 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X35.59 Y9.28 Z3.96 F1800.0
G1 X34.52 Y7.32 Z3.96 F1800.0
G1 X32.37 Y6.69 Z3.96 F1800.0
G1 X30.4 Y7.76 Z3.96 F1800.0
G1 X29.77 Y9.91 Z3.96 F1800.0
G1 X30.85 Y11.88 Z3.96 F1800.0
G1 X33.0 Y12.51 Z3.96 F1800.0
G1 X34.96 Y11.43 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.121 Y20.527 Z3.96 </boundaryPoint>)
(<boundaryPoint> X31.185 Y18.872 Z3.96 </boundaryPoint>)
(<boundaryPoint> X30.767 Y16.949 Z3.96 </boundaryPoint>)
(<boundaryPoint> X29.112 Y15.886 Z3.96 </boundaryPoint>)
(<boundaryPoint> X27.189 Y16.304 Z3.96 </boundaryPoint>)
(<boundaryPoint> X26.125 Y17.959 Z3.96 </boundaryPoint>)
(<boundaryPoint> X26.544 Y19.882 Z3.96 </boundaryPoint>)
(<boundaryPoint> X28.199 Y20.945 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X31.06 Y16.75 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.18 Y15.54 Z3.96 F1800.0
G1 X26.99 Y16.01 Z3.96 F1800.0
G1 X25.77 Y17.9 Z3.96 F1800.0
G1 X26.25 Y20.09 Z3.96 F1800.0
G1 X28.14 Y21.3 Z3.96 F1800.0
G1 X30.33 Y20.82 Z3.96 F1800.0
G1 X31.54 Y18.93 Z3.96 F1800.0
G1 X31.06 Y16.75 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.87 Y11.077 Z3.96 </boundaryPoint>)
(<boundaryPoint> X26.581 Y9.243 Z3.96 </boundaryPoint>)
(<boundaryPoint> X25.786 Y7.443 Z3.96 </boundaryPoint>)
(<boundaryPoint> X23.952 Y6.732 Z3.96 </boundaryPoint>)
(<boundaryPoint> X22.152 Y7.527 Z3.96 </boundaryPoint>)
(<boundaryPoint> X21.441 Y9.361 Z3.96 </boundaryPoint>)
(<boundaryPoint> X22.236 Y11.161 Z3.96 </boundaryPoint>)
(<boundaryPoint> X24.071 Y11.872 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X26.13 Y11.32 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.94 Y9.24 Z3.96 F1800.0
G1 X26.03 Y7.19 Z3.96 F1800.0
G1 X23.94 Y6.38 Z3.96 F1800.0
G1 X21.89 Y7.28 Z3.96 F1800.0
G1 X21.08 Y9.37 Z3.96 F1800.0
G1 X21.99 Y11.42 Z3.96 F1800.0
G1 X24.08 Y12.23 Z3.96 F1800.0
G1 X26.13 Y11.32 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.447 Y18.221 Z3.96 </boundaryPoint>)
(<boundaryPoint> X21.357 Y16.255 Z3.96 </boundaryPoint>)
(<boundaryPoint> X19.903 Y14.93 Z3.96 </boundaryPoint>)
(<boundaryPoint> X17.937 Y15.021 Z3.96 </boundaryPoint>)
(<boundaryPoint> X16.612 Y16.475 Z3.96 </boundaryPoint>)
(<boundaryPoint> X16.702 Y18.44 Z3.96 </boundaryPoint>)
(<boundaryPoint> X18.156 Y19.766 Z3.96 </boundaryPoint>)
(<boundaryPoint> X20.122 Y19.675 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X21.68 Y16.1 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.02 Y14.59 Z3.96 F1800.0
G1 X17.79 Y14.7 Z3.96 F1800.0
G1 X16.28 Y16.35 Z3.96 F1800.0
G1 X16.38 Y18.59 Z3.96 F1800.0
G1 X18.04 Y20.1 Z3.96 F1800.0
G1 X20.27 Y20.0 Z3.96 F1800.0
G1 X21.78 Y18.34 Z3.96 F1800.0
G1 X21.68 Y16.1 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.135 Y11.539 Z3.96 </boundaryPoint>)
(<boundaryPoint> X17.199 Y9.884 Z3.96 </boundaryPoint>)
(<boundaryPoint> X16.781 Y7.961 Z3.96 </boundaryPoint>)
(<boundaryPoint> X15.126 Y6.898 Z3.96 </boundaryPoint>)
(<boundaryPoint> X13.203 Y7.316 Z3.96 </boundaryPoint>)
(<boundaryPoint> X12.14 Y8.971 Z3.96 </boundaryPoint>)
(<boundaryPoint> X12.558 Y10.894 Z3.96 </boundaryPoint>)
(<boundaryPoint> X14.213 Y11.957 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X16.34 Y11.83 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.55 Y9.95 Z3.96 F1800.0
G1 X17.07 Y7.76 Z3.96 F1800.0
G1 X15.19 Y6.55 Z3.96 F1800.0
G1 X13.0 Y7.02 Z3.96 F1800.0
G1 X11.79 Y8.91 Z3.96 F1800.0
G1 X12.27 Y11.1 Z3.96 F1800.0
G1 X14.15 Y12.31 Z3.96 F1800.0
G1 X16.34 Y11.83 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X5.362 Y14.11 Z3.96 </boundaryPoint>)
(<boundaryPoint> X4.675 Y15.953 Z3.96 </boundaryPoint>)
(<boundaryPoint> X5.492 Y17.743 Z3.96 </boundaryPoint>)
(<boundaryPoint> X7.336 Y18.431 Z3.96 </boundaryPoint>)
(<boundaryPoint> X9.125 Y17.613 Z3.96 </boundaryPoint>)
(<boundaryPoint> X9.813 Y15.77 Z3.96 </boundaryPoint>)
(<boundaryPoint> X8.996 Y13.98 Z3.96 </boundaryPoint>)
(<boundaryPoint> X7.152 Y13.293 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X9.75 Y14.84 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.24 Y13.72 Z3.96 F1800.0
G1 X7.14 Y12.94 Z3.96 F1800.0
G1 X5.1 Y13.87 Z3.96 F1800.0
G1 X4.32 Y15.97 Z3.96 F1800.0
G1 X5.25 Y18.0 Z3.96 F1800.0
G1 X7.35 Y18.79 Z3.96 F1800.0
G1 X9.39 Y17.86 Z3.96 F1800.0
G1 X10.17 Y15.76 Z3.96 F1800.0
G1 X9.75 Y14.84 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.417 Y24.738 Z3.96 </boundaryPoint>)
(<boundaryPoint> X14.042 Y22.872 Z3.96 </boundaryPoint>)
(<boundaryPoint> X13.165 Y21.111 Z3.96 </boundaryPoint>)
(<boundaryPoint> X11.3 Y20.486 Z3.96 </boundaryPoint>)
(<boundaryPoint> X9.539 Y21.363 Z3.96 </boundaryPoint>)
(<boundaryPoint> X8.913 Y23.228 Z3.96 </boundaryPoint>)
(<boundaryPoint> X9.79 Y24.99 Z3.96 </boundaryPoint>)
(<boundaryPoint> X11.656 Y25.615 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X11.28 Y20.13 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.27 Y21.13 Z3.96 F1800.0
G1 X8.56 Y23.25 Z3.96 F1800.0
G1 X9.56 Y25.26 Z3.96 F1800.0
G1 X11.68 Y25.97 Z3.96 F1800.0
G1 X13.69 Y24.97 Z3.96 F1800.0
G1 X14.4 Y22.85 Z3.96 F1800.0
G1 X13.4 Y20.84 Z3.96 F1800.0
G1 X11.28 Y20.13 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.575 Y27.914 Z3.96 </boundaryPoint>)
(<boundaryPoint> X4.832 Y26.401 Z3.96 </boundaryPoint>)
(<boundaryPoint> X4.65 Y24.441 Z3.96 </boundaryPoint>)
(<boundaryPoint> X3.136 Y23.185 Z3.96 </boundaryPoint>)
(<boundaryPoint> X1.177 Y23.366 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y24.88 Z3.96 </boundaryPoint>)
(<boundaryPoint> X0.102 Y26.839 Z3.96 </boundaryPoint>)
(<boundaryPoint> X1.615 Y28.096 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X4.97 Y24.27 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.24 Y22.84 Z3.96 F1800.0
G1 X1.01 Y23.05 Z3.96 F1800.0
G1 X-0.42 Y24.77 Z3.96 F1800.0
G1 X-0.21 Y27.01 Z3.96 F1800.0
G1 X1.51 Y28.44 Z3.96 F1800.0
G1 X3.74 Y28.23 Z3.96 F1800.0
G1 X5.17 Y26.51 Z3.96 F1800.0
G1 X4.97 Y24.27 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X6.159 Y35.927 Z3.96 </boundaryPoint>)
(<boundaryPoint> X7.338 Y34.352 Z3.96 </boundaryPoint>)
(<boundaryPoint> X7.058 Y32.404 Z3.96 </boundaryPoint>)
(<boundaryPoint> X5.483 Y31.225 Z3.96 </boundaryPoint>)
(<boundaryPoint> X3.536 Y31.505 Z3.96 </boundaryPoint>)
(<boundaryPoint> X2.357 Y33.08 Z3.96 </boundaryPoint>)
(<boundaryPoint> X2.637 Y35.028 Z3.96 </boundaryPoint>)
(<boundaryPoint> X4.212 Y36.207 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X5.57 Y30.88 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.35 Y31.2 Z3.96 F1800.0
G1 X2.01 Y32.99 Z3.96 F1800.0
G1 X2.33 Y35.21 Z3.96 F1800.0
G1 X4.12 Y36.55 Z3.96 F1800.0
G1 X6.34 Y36.23 Z3.96 F1800.0
G1 X7.68 Y34.44 Z3.96 F1800.0
G1 X7.37 Y32.22 Z3.96 F1800.0
G1 X5.57 Y30.88 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.032 Y32.736 Z3.96 </boundaryPoint>)
(<boundaryPoint> X16.719 Y30.893 Z3.96 </boundaryPoint>)
(<boundaryPoint> X15.902 Y29.103 Z3.96 </boundaryPoint>)
(<boundaryPoint> X14.058 Y28.415 Z3.96 </boundaryPoint>)
(<boundaryPoint> X12.269 Y29.233 Z3.96 </boundaryPoint>)
(<boundaryPoint> X11.581 Y31.076 Z3.96 </boundaryPoint>)
(<boundaryPoint> X12.398 Y32.866 Z3.96 </boundaryPoint>)
(<boundaryPoint> X14.242 Y33.553 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X11.22 Y31.09 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.16 Y33.13 Z3.96 F1800.0
G1 X14.26 Y33.91 Z3.96 F1800.0
G1 X16.29 Y32.98 Z3.96 F1800.0
G1 X17.08 Y30.88 Z3.96 F1800.0
G1 X16.15 Y28.84 Z3.96 F1800.0
G1 X14.05 Y28.06 Z3.96 F1800.0
G1 X12.01 Y28.99 Z3.96 F1800.0
G1 X11.22 Y31.09 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.605 Y26.893 Z3.96 </boundaryPoint>)
(<boundaryPoint> X24.745 Y24.931 Z3.96 </boundaryPoint>)
(<boundaryPoint> X23.457 Y23.444 Z3.96 </boundaryPoint>)
(<boundaryPoint> X21.494 Y23.304 Z3.96 </boundaryPoint>)
(<boundaryPoint> X20.007 Y24.592 Z3.96 </boundaryPoint>)
(<boundaryPoint> X19.867 Y26.555 Z3.96 </boundaryPoint>)
(<boundaryPoint> X21.156 Y28.041 Z3.96 </boundaryPoint>)
(<boundaryPoint> X23.118 Y28.182 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X19.53 Y26.67 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.0 Y28.36 Z3.96 F1800.0
G1 X23.23 Y28.52 Z3.96 F1800.0
G1 X24.92 Y27.05 Z3.96 F1800.0
G1 X25.08 Y24.82 Z3.96 F1800.0
G1 X23.62 Y23.13 Z3.96 F1800.0
G1 X21.38 Y22.97 Z3.96 F1800.0
G1 X19.69 Y24.43 Z3.96 F1800.0
G1 X19.53 Y26.67 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-3.793 Y19.471 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y19.751 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y18.572 Z3.96 </boundaryPoint>)
(<boundaryPoint> X0.009 Y16.624 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y15.049 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y14.769 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y15.948 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y17.896 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X0.04 Y18.75 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.36 Y16.54 Z3.96 F1800.0
G1 X-0.99 Y14.74 Z3.96 F1800.0
G1 X-3.21 Y14.42 Z3.96 F1800.0
G1 X-5.0 Y15.77 Z3.96 F1800.0
G1 X-5.32 Y17.98 Z3.96 F1800.0
G1 X-3.98 Y19.78 Z3.96 F1800.0
G1 X-1.76 Y20.1 Z3.96 F1800.0
G1 X0.04 Y18.75 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-8.643 Y26.782 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y27.321 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y26.363 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-4.493 Y24.471 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y22.752 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y22.213 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y23.171 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y25.063 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-5.23 Y22.47 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y21.86 Z3.96 F1800.0
G1 X-9.34 Y22.95 Z3.96 F1800.0
G1 X-9.96 Y25.1 Z3.96 F1800.0
G1 X-8.87 Y27.06 Z3.96 F1800.0
G1 X-6.71 Y27.68 Z3.96 F1800.0
G1 X-4.75 Y26.59 Z3.96 F1800.0
G1 X-4.14 Y24.43 Z3.96 F1800.0
G1 X-5.23 Y22.47 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.03 Y21.195 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-13.302 Y19.246 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y18.061 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y18.333 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y19.903 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y21.851 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y23.037 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y22.765 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.68 Y21.29 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y19.07 Z3.96 F1800.0
G1 X-14.78 Y17.72 Z3.96 F1800.0
G1 X-17.0 Y18.02 Z3.96 F1800.0
G1 X-18.35 Y19.81 Z3.96 F1800.0
G1 X-18.04 Y22.03 Z3.96 F1800.0
G1 X-16.25 Y23.38 Z3.96 F1800.0
G1 X-14.03 Y23.07 Z3.96 F1800.0
G1 X-12.68 Y21.29 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-10.268 Y15.477 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y13.99 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-9.12 Y12.028 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y10.739 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y10.88 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y12.367 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y14.329 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y15.618 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.34 Y15.96 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.11 Y15.8 Z3.96 F1800.0
G1 X-8.64 Y14.1 Z3.96 F1800.0
G1 X-8.8 Y11.87 Z3.96 F1800.0
G1 X-10.49 Y10.4 Z3.96 F1800.0
G1 X-12.73 Y10.56 Z3.96 F1800.0
G1 X-14.2 Y12.25 Z3.96 F1800.0
G1 X-14.04 Y14.49 Z3.96 F1800.0
G1 X-12.34 Y15.96 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.806 Y15.057 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-19.356 Y13.142 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y11.469 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y11.018 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y12.054 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y13.969 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y15.642 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y16.093 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.29 Y14.32 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.0 Y13.08 Z3.96 F1800.0
G1 X-20.18 Y11.18 Z3.96 F1800.0
G1 X-22.36 Y10.67 Z3.96 F1800.0
G1 X-24.27 Y11.85 Z3.96 F1800.0
G1 X-24.78 Y14.03 Z3.96 F1800.0
G1 X-23.6 Y15.93 Z3.96 F1800.0
G1 X-21.42 Y16.45 Z3.96 F1800.0
G1 X-19.52 Y15.27 Z3.96 F1800.0
G1 X-19.29 Y14.32 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-15.118 Y6.914 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y5.188 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-14.73 Y3.3 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y2.357 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y2.911 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y4.638 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y6.526 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y7.469 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-17.04 Y7.82 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.89 Y7.19 Z3.96 F1800.0
G1 X-13.82 Y5.23 Z3.96 F1800.0
G1 X-14.45 Y3.08 Z3.96 F1800.0
G1 X-16.42 Y2.0 Z3.96 F1800.0
G1 X-18.57 Y2.63 Z3.96 F1800.0
G1 X-19.64 Y4.6 Z3.96 F1800.0
G1 X-19.01 Y6.75 Z3.96 F1800.0
G1 X-17.04 Y7.82 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-22.796 Y5.262 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-23.158 Y3.328 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y2.216 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y2.578 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y4.201 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y6.135 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y7.247 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y6.885 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-22.45 Y5.34 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y3.13 Z3.96 F1800.0
G1 X-24.71 Y1.87 Z3.96 F1800.0
G1 X-26.91 Y2.28 Z3.96 F1800.0
G1 X-28.18 Y4.13 Z3.96 F1800.0
G1 X-27.76 Y6.33 Z3.96 F1800.0
G1 X-25.92 Y7.6 Z3.96 F1800.0
G1 X-23.71 Y7.18 Z3.96 F1800.0
G1 X-22.45 Y5.34 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-23.158 Y-3.328 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-22.796 Y-5.262 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y-6.885 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y-7.247 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y-6.135 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y-4.201 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y-2.578 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y-2.216 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-24.71 Y-1.87 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y-3.13 Z3.96 F1800.0
G1 X-22.45 Y-5.34 Z3.96 F1800.0
G1 X-23.71 Y-7.18 Z3.96 F1800.0
G1 X-25.92 Y-7.6 Z3.96 F1800.0
G1 X-27.76 Y-6.33 Z3.96 F1800.0
G1 X-28.18 Y-4.13 Z3.96 F1800.0
G1 X-26.91 Y-2.28 Z3.96 F1800.0
G1 X-24.71 Y-1.87 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-14.73 Y-3.3 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y-5.188 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-15.118 Y-6.914 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y-7.469 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y-6.526 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y-4.638 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y-2.911 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y-2.357 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.64 Y-4.6 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.57 Y-2.63 Z3.96 F1800.0
G1 X-16.42 Y-2.0 Z3.96 F1800.0
G1 X-14.45 Y-3.08 Z3.96 F1800.0
G1 X-13.82 Y-5.23 Z3.96 F1800.0
G1 X-14.89 Y-7.19 Z3.96 F1800.0
G1 X-17.04 Y-7.82 Z3.96 F1800.0
G1 X-19.01 Y-6.75 Z3.96 F1800.0
G1 X-19.64 Y-4.6 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.356 Y-13.142 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-19.806 Y-15.057 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y-16.093 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y-15.642 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y-13.969 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y-12.054 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y-11.018 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y-11.469 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-21.14 Y-10.95 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.18 Y-11.18 Z3.96 F1800.0
G1 X-19.0 Y-13.08 Z3.96 F1800.0
G1 X-19.52 Y-15.27 Z3.96 F1800.0
G1 X-21.42 Y-16.45 Z3.96 F1800.0
G1 X-23.6 Y-15.93 Z3.96 F1800.0
G1 X-24.78 Y-14.03 Z3.96 F1800.0
G1 X-24.27 Y-11.85 Z3.96 F1800.0
G1 X-22.36 Y-10.67 Z3.96 F1800.0
G1 X-21.14 Y-10.95 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-9.12 Y-12.028 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y-13.99 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-10.268 Y-15.477 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y-15.618 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y-14.329 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y-12.367 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y-10.88 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y-10.739 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.2 Y-12.25 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.73 Y-10.56 Z3.96 F1800.0
G1 X-10.49 Y-10.4 Z3.96 F1800.0
G1 X-8.8 Y-11.87 Z3.96 F1800.0
G1 X-8.64 Y-14.1 Z3.96 F1800.0
G1 X-10.11 Y-15.8 Z3.96 F1800.0
G1 X-12.34 Y-15.96 Z3.96 F1800.0
G1 X-14.04 Y-14.49 Z3.96 F1800.0
G1 X-14.2 Y-12.25 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.302 Y-19.246 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-13.03 Y-21.195 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y-22.765 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y-23.037 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y-21.851 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y-19.903 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y-18.333 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y-18.061 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.78 Y-17.72 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y-19.07 Z3.96 F1800.0
G1 X-12.68 Y-21.29 Z3.96 F1800.0
G1 X-14.03 Y-23.07 Z3.96 F1800.0
G1 X-16.25 Y-23.38 Z3.96 F1800.0
G1 X-18.04 Y-22.03 Z3.96 F1800.0
G1 X-18.35 Y-19.81 Z3.96 F1800.0
G1 X-17.0 Y-18.02 Z3.96 F1800.0
G1 X-14.78 Y-17.72 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-4.493 Y-24.471 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y-26.363 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y-27.321 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-8.643 Y-26.782 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y-25.063 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y-23.171 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y-22.213 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y-22.752 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-9.34 Y-22.95 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y-21.86 Z3.96 F1800.0
G1 X-5.23 Y-22.47 Z3.96 F1800.0
G1 X-4.14 Y-24.43 Z3.96 F1800.0
G1 X-4.75 Y-26.59 Z3.96 F1800.0
G1 X-6.71 Y-27.68 Z3.96 F1800.0
G1 X-8.87 Y-27.06 Z3.96 F1800.0
G1 X-9.96 Y-25.1 Z3.96 F1800.0
G1 X-9.34 Y-22.95 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X0.009 Y-16.624 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y-18.572 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y-19.751 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-3.793 Y-19.471 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y-17.896 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y-15.948 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y-14.769 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y-15.049 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-4.38 Y-19.24 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.32 Y-17.98 Z3.96 F1800.0
G1 X-5.0 Y-15.77 Z3.96 F1800.0
G1 X-3.21 Y-14.42 Z3.96 F1800.0
G1 X-0.99 Y-14.74 Z3.96 F1800.0
G1 X0.36 Y-16.54 Z3.96 F1800.0
G1 X0.04 Y-18.75 Z3.96 F1800.0
G1 X-1.76 Y-20.1 Z3.96 F1800.0
G1 X-3.98 Y-19.78 Z3.96 F1800.0
G1 X-4.38 Y-19.24 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X4.65 Y-24.441 Z3.96 </boundaryPoint>)
(<boundaryPoint> X4.832 Y-26.401 Z3.96 </boundaryPoint>)
(<boundaryPoint> X3.575 Y-27.914 Z3.96 </boundaryPoint>)
(<boundaryPoint> X1.615 Y-28.096 Z3.96 </boundaryPoint>)
(<boundaryPoint> X0.102 Y-26.839 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y-24.88 Z3.96 </boundaryPoint>)
(<boundaryPoint> X1.177 Y-23.366 Z3.96 </boundaryPoint>)
(<boundaryPoint> X3.136 Y-23.185 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X0.69 Y-23.44 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.01 Y-23.05 Z3.96 F1800.0
G1 X3.24 Y-22.84 Z3.96 F1800.0
G1 X4.97 Y-24.27 Z3.96 F1800.0
G1 X5.17 Y-26.51 Z3.96 F1800.0
G1 X3.74 Y-28.23 Z3.96 F1800.0
G1 X1.51 Y-28.44 Z3.96 F1800.0
G1 X-0.21 Y-27.01 Z3.96 F1800.0
G1 X-0.42 Y-24.77 Z3.96 F1800.0
G1 X0.69 Y-23.44 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X8.996 Y-13.98 Z3.96 </boundaryPoint>)
(<boundaryPoint> X9.813 Y-15.77 Z3.96 </boundaryPoint>)
(<boundaryPoint> X9.125 Y-17.613 Z3.96 </boundaryPoint>)
(<boundaryPoint> X7.336 Y-18.431 Z3.96 </boundaryPoint>)
(<boundaryPoint> X5.492 Y-17.743 Z3.96 </boundaryPoint>)
(<boundaryPoint> X4.675 Y-15.953 Z3.96 </boundaryPoint>)
(<boundaryPoint> X5.362 Y-14.11 Z3.96 </boundaryPoint>)
(<boundaryPoint> X7.152 Y-13.293 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X5.25 Y-18.0 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X4.32 Y-15.97 Z3.96 F1800.0
G1 X5.1 Y-13.87 Z3.96 F1800.0
G1 X7.14 Y-12.94 Z3.96 F1800.0
G1 X9.24 Y-13.72 Z3.96 F1800.0
G1 X10.17 Y-15.76 Z3.96 F1800.0
G1 X9.39 Y-17.86 Z3.96 F1800.0
G1 X7.35 Y-18.79 Z3.96 F1800.0
G1 X5.25 Y-18.0 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.165 Y-21.111 Z3.96 </boundaryPoint>)
(<boundaryPoint> X14.042 Y-22.872 Z3.96 </boundaryPoint>)
(<boundaryPoint> X13.417 Y-24.738 Z3.96 </boundaryPoint>)
(<boundaryPoint> X11.656 Y-25.615 Z3.96 </boundaryPoint>)
(<boundaryPoint> X9.79 Y-24.99 Z3.96 </boundaryPoint>)
(<boundaryPoint> X8.913 Y-23.228 Z3.96 </boundaryPoint>)
(<boundaryPoint> X9.539 Y-21.363 Z3.96 </boundaryPoint>)
(<boundaryPoint> X11.3 Y-20.486 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X9.27 Y-21.13 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.28 Y-20.13 Z3.96 F1800.0
G1 X13.4 Y-20.84 Z3.96 F1800.0
G1 X14.4 Y-22.85 Z3.96 F1800.0
G1 X13.69 Y-24.97 Z3.96 F1800.0
G1 X11.68 Y-25.97 Z3.96 F1800.0
G1 X9.56 Y-25.26 Z3.96 F1800.0
G1 X8.56 Y-23.25 Z3.96 F1800.0
G1 X9.27 Y-21.13 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.357 Y-16.255 Z3.96 </boundaryPoint>)
(<boundaryPoint> X21.447 Y-18.221 Z3.96 </boundaryPoint>)
(<boundaryPoint> X20.122 Y-19.675 Z3.96 </boundaryPoint>)
(<boundaryPoint> X18.156 Y-19.766 Z3.96 </boundaryPoint>)
(<boundaryPoint> X16.702 Y-18.44 Z3.96 </boundaryPoint>)
(<boundaryPoint> X16.612 Y-16.475 Z3.96 </boundaryPoint>)
(<boundaryPoint> X17.937 Y-15.021 Z3.96 </boundaryPoint>)
(<boundaryPoint> X19.903 Y-14.93 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X16.38 Y-18.59 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.28 Y-16.35 Z3.96 F1800.0
G1 X17.79 Y-14.7 Z3.96 F1800.0
G1 X20.02 Y-14.59 Z3.96 F1800.0
G1 X21.68 Y-16.1 Z3.96 F1800.0
G1 X21.78 Y-18.34 Z3.96 F1800.0
G1 X20.27 Y-20.0 Z3.96 F1800.0
G1 X18.04 Y-20.1 Z3.96 F1800.0
G1 X16.38 Y-18.59 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.745 Y-24.931 Z3.96 </boundaryPoint>)
(<boundaryPoint> X24.605 Y-26.893 Z3.96 </boundaryPoint>)
(<boundaryPoint> X23.118 Y-28.182 Z3.96 </boundaryPoint>)
(<boundaryPoint> X21.156 Y-28.041 Z3.96 </boundaryPoint>)
(<boundaryPoint> X19.867 Y-26.555 Z3.96 </boundaryPoint>)
(<boundaryPoint> X20.007 Y-24.592 Z3.96 </boundaryPoint>)
(<boundaryPoint> X21.494 Y-23.304 Z3.96 </boundaryPoint>)
(<boundaryPoint> X23.457 Y-23.444 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X20.69 Y-23.57 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.38 Y-22.97 Z3.96 F1800.0
G1 X23.62 Y-23.13 Z3.96 F1800.0
G1 X25.08 Y-24.82 Z3.96 F1800.0
G1 X24.92 Y-27.05 Z3.96 F1800.0
G1 X23.23 Y-28.52 Z3.96 F1800.0
G1 X21.0 Y-28.36 Z3.96 F1800.0
G1 X19.53 Y-26.67 Z3.96 F1800.0
G1 X19.69 Y-24.43 Z3.96 F1800.0
G1 X20.69 Y-23.57 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.767 Y-16.949 Z3.96 </boundaryPoint>)
(<boundaryPoint> X31.185 Y-18.872 Z3.96 </boundaryPoint>)
(<boundaryPoint> X30.121 Y-20.527 Z3.96 </boundaryPoint>)
(<boundaryPoint> X28.199 Y-20.945 Z3.96 </boundaryPoint>)
(<boundaryPoint> X26.544 Y-19.882 Z3.96 </boundaryPoint>)
(<boundaryPoint> X26.125 Y-17.959 Z3.96 </boundaryPoint>)
(<boundaryPoint> X27.189 Y-16.304 Z3.96 </boundaryPoint>)
(<boundaryPoint> X29.112 Y-15.886 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X26.25 Y-20.09 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.77 Y-17.9 Z3.96 F1800.0
G1 X26.99 Y-16.01 Z3.96 F1800.0
G1 X29.18 Y-15.54 Z3.96 F1800.0
G1 X31.06 Y-16.75 Z3.96 F1800.0
G1 X31.54 Y-18.93 Z3.96 F1800.0
G1 X30.33 Y-20.82 Z3.96 F1800.0
G1 X28.14 Y-21.3 Z3.96 F1800.0
G1 X26.25 Y-20.09 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X26.581 Y-9.243 Z3.96 </boundaryPoint>)
(<boundaryPoint> X25.87 Y-11.077 Z3.96 </boundaryPoint>)
(<boundaryPoint> X24.071 Y-11.872 Z3.96 </boundaryPoint>)
(<boundaryPoint> X22.236 Y-11.161 Z3.96 </boundaryPoint>)
(<boundaryPoint> X21.441 Y-9.361 Z3.96 </boundaryPoint>)
(<boundaryPoint> X22.152 Y-7.527 Z3.96 </boundaryPoint>)
(<boundaryPoint> X23.952 Y-6.732 Z3.96 </boundaryPoint>)
(<boundaryPoint> X25.786 Y-7.443 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X24.08 Y-12.23 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.99 Y-11.42 Z3.96 F1800.0
G1 X21.08 Y-9.37 Z3.96 F1800.0
G1 X21.89 Y-7.28 Z3.96 F1800.0
G1 X23.94 Y-6.38 Z3.96 F1800.0
G1 X26.03 Y-7.19 Z3.96 F1800.0
G1 X26.94 Y-9.24 Z3.96 F1800.0
G1 X26.13 Y-11.32 Z3.96 F1800.0
G1 X24.08 Y-12.23 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X34.296 Y-7.595 Z3.96 </boundaryPoint>)
(<boundaryPoint> X35.239 Y-9.322 Z3.96 </boundaryPoint>)
(<boundaryPoint> X34.684 Y-11.21 Z3.96 </boundaryPoint>)
(<boundaryPoint> X32.958 Y-12.152 Z3.96 </boundaryPoint>)
(<boundaryPoint> X31.07 Y-11.598 Z3.96 </boundaryPoint>)
(<boundaryPoint> X30.127 Y-9.871 Z3.96 </boundaryPoint>)
(<boundaryPoint> X30.681 Y-7.983 Z3.96 </boundaryPoint>)
(<boundaryPoint> X32.408 Y-7.041 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X29.77 Y-9.91 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X30.4 Y-7.76 Z3.96 F1800.0
G1 X32.37 Y-6.69 Z3.96 F1800.0
G1 X34.52 Y-7.32 Z3.96 F1800.0
G1 X35.59 Y-9.28 Z3.96 F1800.0
G1 X34.96 Y-11.43 Z3.96 F1800.0
G1 X33.0 Y-12.51 Z3.96 F1800.0
G1 X30.85 Y-11.88 Z3.96 F1800.0
G1 X29.77 Y-9.91 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.766 Y2.375 Z3.96 </boundaryPoint>)
(<boundaryPoint> X26.734 Y2.375 Z3.96 </boundaryPoint>)
(<boundaryPoint> X28.125 Y0.984 Z3.96 </boundaryPoint>)
(<boundaryPoint> X28.125 Y-0.984 Z3.96 </boundaryPoint>)
(<boundaryPoint> X26.734 Y-2.375 Z3.96 </boundaryPoint>)
(<boundaryPoint> X24.766 Y-2.375 Z3.96 </boundaryPoint>)
(<boundaryPoint> X23.375 Y-0.984 Z3.96 </boundaryPoint>)
(<boundaryPoint> X23.375 Y0.984 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X26.87 Y-2.71 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X24.63 Y-2.71 Z3.96 F1800.0
G1 X23.05 Y-1.12 Z3.96 F1800.0
G1 X23.05 Y1.12 Z3.96 F1800.0
G1 X24.63 Y2.71 Z3.96 F1800.0
G1 X26.87 Y2.71 Z3.96 F1800.0
G1 X28.46 Y1.12 Z3.96 F1800.0
G1 X28.46 Y-1.12 Z3.96 F1800.0
G1 X26.87 Y-2.71 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X33.079 Y2.375 Z3.96 </boundaryPoint>)
(<boundaryPoint> X35.046 Y2.375 Z3.96 </boundaryPoint>)
(<boundaryPoint> X36.438 Y0.984 Z3.96 </boundaryPoint>)
(<boundaryPoint> X36.438 Y-0.984 Z3.96 </boundaryPoint>)
(<boundaryPoint> X35.046 Y-2.375 Z3.96 </boundaryPoint>)
(<boundaryPoint> X33.079 Y-2.375 Z3.96 </boundaryPoint>)
(<boundaryPoint> X31.688 Y-0.984 Z3.96 </boundaryPoint>)
(<boundaryPoint> X31.688 Y0.984 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X31.36 Y-1.12 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.36 Y1.12 Z3.96 F1800.0
G1 X32.94 Y2.71 Z3.96 F1800.0
G1 X35.18 Y2.71 Z3.96 F1800.0
G1 X36.77 Y1.12 Z3.96 F1800.0
G1 X36.77 Y-1.12 Z3.96 F1800.0
G1 X35.18 Y-2.71 Z3.96 F1800.0
G1 X32.94 Y-2.71 Z3.96 F1800.0
G1 X31.36 Y-1.12 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X19.813 Y0.984 Z3.96 </boundaryPoint>)
(<boundaryPoint> X19.813 Y-0.984 Z3.96 </boundaryPoint>)
(<boundaryPoint> X18.421 Y-2.375 Z3.96 </boundaryPoint>)
(<boundaryPoint> X16.454 Y-2.375 Z3.96 </boundaryPoint>)
(<boundaryPoint> X15.063 Y-0.984 Z3.96 </boundaryPoint>)
(<boundaryPoint> X15.063 Y0.984 Z3.96 </boundaryPoint>)
(<boundaryPoint> X16.454 Y2.375 Z3.96 </boundaryPoint>)
(<boundaryPoint> X18.421 Y2.375 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X20.14 Y-1.12 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.56 Y-2.71 Z3.96 F1800.0
G1 X16.32 Y-2.71 Z3.96 F1800.0
G1 X14.73 Y-1.12 Z3.96 F1800.0
G1 X14.73 Y1.12 Z3.96 F1800.0
G1 X16.32 Y2.71 Z3.96 F1800.0
G1 X18.56 Y2.71 Z3.96 F1800.0
G1 X20.14 Y1.12 Z3.96 F1800.0
G1 X20.14 Y-1.12 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.203 Y-7.316 Z3.96 </boundaryPoint>)
(<boundaryPoint> X15.126 Y-6.898 Z3.96 </boundaryPoint>)
(<boundaryPoint> X16.781 Y-7.961 Z3.96 </boundaryPoint>)
(<boundaryPoint> X17.199 Y-9.884 Z3.96 </boundaryPoint>)
(<boundaryPoint> X16.135 Y-11.539 Z3.96 </boundaryPoint>)
(<boundaryPoint> X14.213 Y-11.957 Z3.96 </boundaryPoint>)
(<boundaryPoint> X12.558 Y-10.894 Z3.96 </boundaryPoint>)
(<boundaryPoint> X12.14 Y-8.971 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X16.23 Y-7.22 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.07 Y-7.76 Z3.96 F1800.0
G1 X17.55 Y-9.95 Z3.96 F1800.0
G1 X16.34 Y-11.83 Z3.96 F1800.0
G1 X14.15 Y-12.31 Z3.96 F1800.0
G1 X12.27 Y-11.1 Z3.96 F1800.0
G1 X11.79 Y-8.91 Z3.96 F1800.0
G1 X13.0 Y-7.02 Z3.96 F1800.0
G1 X15.19 Y-6.55 Z3.96 F1800.0
G1 X16.23 Y-7.22 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.021 Y2.021 Z3.96 </boundaryPoint>)
(<boundaryPoint> X0.0 Y2.858 Z3.96 </boundaryPoint>)
(<boundaryPoint> X2.021 Y2.021 Z3.96 </boundaryPoint>)
(<boundaryPoint> X2.858 Y-0.0 Z3.96 </boundaryPoint>)
(<boundaryPoint> X2.021 Y-2.021 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y-2.858 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-2.021 Y-2.021 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-2.858 Y0.0 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X2.57 Y-1.56 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.27 Y-2.27 Z3.96 F1800.0
G1 X0.0 Y-3.22 Z3.96 F1800.0
G1 X-2.27 Y-2.27 Z3.96 F1800.0
G1 X-3.22 Y-0.0 Z3.96 F1800.0
G1 X-2.27 Y2.27 Z3.96 F1800.0
G1 X-0.0 Y3.22 Z3.96 F1800.0
G1 X2.27 Y2.27 Z3.96 F1800.0
G1 X3.22 Y0.0 Z3.96 F1800.0
G1 X2.57 Y-1.56 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X15.902 Y-29.103 Z3.96 </boundaryPoint>)
(<boundaryPoint> X16.719 Y-30.893 Z3.96 </boundaryPoint>)
(<boundaryPoint> X16.032 Y-32.736 Z3.96 </boundaryPoint>)
(<boundaryPoint> X14.242 Y-33.553 Z3.96 </boundaryPoint>)
(<boundaryPoint> X12.398 Y-32.866 Z3.96 </boundaryPoint>)
(<boundaryPoint> X11.581 Y-31.076 Z3.96 </boundaryPoint>)
(<boundaryPoint> X12.269 Y-29.233 Z3.96 </boundaryPoint>)
(<boundaryPoint> X14.058 Y-28.415 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X14.05 Y-28.06 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.15 Y-28.84 Z3.96 F1800.0
G1 X17.08 Y-30.88 Z3.96 F1800.0
G1 X16.29 Y-32.98 Z3.96 F1800.0
G1 X14.26 Y-33.91 Z3.96 F1800.0
G1 X12.16 Y-33.13 Z3.96 F1800.0
G1 X11.22 Y-31.09 Z3.96 F1800.0
G1 X12.01 Y-28.99 Z3.96 F1800.0
G1 X14.05 Y-28.06 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.536 Y-31.505 Z3.96 </boundaryPoint>)
(<boundaryPoint> X5.483 Y-31.225 Z3.96 </boundaryPoint>)
(<boundaryPoint> X7.058 Y-32.404 Z3.96 </boundaryPoint>)
(<boundaryPoint> X7.338 Y-34.352 Z3.96 </boundaryPoint>)
(<boundaryPoint> X6.159 Y-35.927 Z3.96 </boundaryPoint>)
(<boundaryPoint> X4.212 Y-36.207 Z3.96 </boundaryPoint>)
(<boundaryPoint> X2.637 Y-35.028 Z3.96 </boundaryPoint>)
(<boundaryPoint> X2.357 Y-33.08 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X7.37 Y-32.22 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.68 Y-34.44 Z3.96 F1800.0
G1 X6.34 Y-36.23 Z3.96 F1800.0
G1 X4.12 Y-36.55 Z3.96 F1800.0
G1 X2.33 Y-35.21 Z3.96 F1800.0
G1 X2.01 Y-32.99 Z3.96 F1800.0
G1 X3.35 Y-31.2 Z3.96 F1800.0
G1 X5.57 Y-30.88 Z3.96 F1800.0
G1 X7.37 Y-32.22 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.357 Y-33.08 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-2.637 Y-35.028 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y-36.207 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y-35.927 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y-34.352 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y-32.404 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y-31.225 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y-31.505 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-2.01 Y-32.99 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-2.33 Y-35.21 Z3.96 F1800.0
G1 X-4.12 Y-36.55 Z3.96 F1800.0
G1 X-6.34 Y-36.23 Z3.96 F1800.0
G1 X-7.68 Y-34.44 Z3.96 F1800.0
G1 X-7.37 Y-32.22 Z3.96 F1800.0
G1 X-5.57 Y-30.88 Z3.96 F1800.0
G1 X-3.35 Y-31.2 Z3.96 F1800.0
G1 X-2.01 Y-32.99 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.269 Y-29.233 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y-31.076 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-12.398 Y-32.866 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y-33.553 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y-32.736 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y-30.893 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y-29.103 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y-28.415 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-11.22 Y-31.09 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.16 Y-33.13 Z3.96 F1800.0
G1 X-14.26 Y-33.91 Z3.96 F1800.0
G1 X-16.29 Y-32.98 Z3.96 F1800.0
G1 X-17.08 Y-30.88 Z3.96 F1800.0
G1 X-16.15 Y-28.84 Z3.96 F1800.0
G1 X-14.05 Y-28.06 Z3.96 F1800.0
G1 X-12.01 Y-28.99 Z3.96 F1800.0
G1 X-11.22 Y-31.09 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-20.007 Y-24.592 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y-26.555 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-21.156 Y-28.041 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y-28.182 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y-26.893 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y-24.931 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y-23.444 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y-23.304 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.53 Y-26.67 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-21.0 Y-28.36 Z3.96 F1800.0
G1 X-23.23 Y-28.52 Z3.96 F1800.0
G1 X-24.92 Y-27.05 Z3.96 F1800.0
G1 X-25.08 Y-24.82 Z3.96 F1800.0
G1 X-23.62 Y-23.13 Z3.96 F1800.0
G1 X-21.38 Y-22.97 Z3.96 F1800.0
G1 X-19.69 Y-24.43 Z3.96 F1800.0
G1 X-19.53 Y-26.67 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-27.189 Y-16.304 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y-17.959 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y-19.882 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y-20.945 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-30.121 Y-20.527 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y-18.872 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y-16.949 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y-15.886 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-26.25 Y-20.09 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.14 Y-21.3 Z3.96 F1800.0
G1 X-30.33 Y-20.82 Z3.96 F1800.0
G1 X-31.54 Y-18.93 Z3.96 F1800.0
G1 X-31.06 Y-16.75 Z3.96 F1800.0
G1 X-29.18 Y-15.54 Z3.96 F1800.0
G1 X-26.99 Y-16.01 Z3.96 F1800.0
G1 X-25.77 Y-17.9 Z3.96 F1800.0
G1 X-26.25 Y-20.09 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.681 Y-7.983 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y-9.871 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-31.07 Y-11.598 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y-12.152 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y-11.21 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y-9.322 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y-7.595 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y-7.041 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-30.85 Y-11.88 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-33.0 Y-12.51 Z3.96 F1800.0
G1 X-34.96 Y-11.43 Z3.96 F1800.0
G1 X-35.59 Y-9.28 Z3.96 F1800.0
G1 X-34.52 Y-7.32 Z3.96 F1800.0
G1 X-32.37 Y-6.69 Z3.96 F1800.0
G1 X-30.4 Y-7.76 Z3.96 F1800.0
G1 X-29.77 Y-9.91 Z3.96 F1800.0
G1 X-30.85 Y-11.88 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.688 Y0.984 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-31.688 Y-0.984 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y-2.375 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y-2.375 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y-0.984 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y0.984 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y2.375 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y2.375 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.94 Y-2.71 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-35.18 Y-2.71 Z3.96 F1800.0
G1 X-36.77 Y-1.12 Z3.96 F1800.0
G1 X-36.77 Y1.12 Z3.96 F1800.0
G1 X-35.18 Y2.71 Z3.96 F1800.0
G1 X-32.94 Y2.71 Z3.96 F1800.0
G1 X-31.36 Y1.12 Z3.96 F1800.0
G1 X-31.36 Y-1.12 Z3.96 F1800.0
G1 X-32.94 Y-2.71 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.07 Y11.598 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y9.871 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-30.681 Y7.983 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y7.041 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y7.595 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y9.322 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y11.21 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y12.152 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.37 Y6.69 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.52 Y7.32 Z3.96 F1800.0
G1 X-35.59 Y9.28 Z3.96 F1800.0
G1 X-34.96 Y11.43 Z3.96 F1800.0
G1 X-33.0 Y12.51 Z3.96 F1800.0
G1 X-30.85 Y11.88 Z3.96 F1800.0
G1 X-29.77 Y9.91 Z3.96 F1800.0
G1 X-30.4 Y7.76 Z3.96 F1800.0
G1 X-32.37 Y6.69 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.121 Y20.527 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y20.945 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y19.882 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y17.959 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-27.189 Y16.304 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y15.886 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y16.949 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y18.872 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-29.18 Y15.54 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-31.06 Y16.75 Z3.96 F1800.0
G1 X-31.54 Y18.93 Z3.96 F1800.0
G1 X-30.33 Y20.82 Z3.96 F1800.0
G1 X-28.14 Y21.3 Z3.96 F1800.0
G1 X-26.25 Y20.09 Z3.96 F1800.0
G1 X-25.77 Y17.9 Z3.96 F1800.0
G1 X-26.99 Y16.01 Z3.96 F1800.0
G1 X-29.18 Y15.54 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-21.156 Y28.041 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y26.555 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-20.007 Y24.592 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y23.304 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y23.444 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y24.931 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y26.893 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y28.182 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-23.62 Y23.13 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.08 Y24.82 Z3.96 F1800.0
G1 X-24.92 Y27.05 Z3.96 F1800.0
G1 X-23.23 Y28.52 Z3.96 F1800.0
G1 X-21.0 Y28.36 Z3.96 F1800.0
G1 X-19.53 Y26.67 Z3.96 F1800.0
G1 X-19.69 Y24.43 Z3.96 F1800.0
G1 X-21.38 Y22.97 Z3.96 F1800.0
G1 X-23.62 Y23.13 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.398 Y32.866 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y31.076 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-12.269 Y29.233 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y28.415 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y29.103 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y30.893 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y32.736 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y33.553 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-16.15 Y28.84 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.08 Y30.88 Z3.96 F1800.0
G1 X-16.29 Y32.98 Z3.96 F1800.0
G1 X-14.26 Y33.91 Z3.96 F1800.0
G1 X-12.16 Y33.13 Z3.96 F1800.0
G1 X-11.22 Y31.09 Z3.96 F1800.0
G1 X-12.01 Y28.99 Z3.96 F1800.0
G1 X-14.05 Y28.06 Z3.96 F1800.0
G1 X-16.15 Y28.84 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.637 Y35.028 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-2.357 Y33.08 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y31.505 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y31.225 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y32.404 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y34.352 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y35.927 Z3.96 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y36.207 Z3.96 </boundaryPoint>)
(<perimeter> inner )
G1 X-7.37 Y32.22 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.68 Y34.44 Z3.96 F1800.0
G1 X-6.34 Y36.23 Z3.96 F1800.0
G1 X-4.12 Y36.55 Z3.96 F1800.0
G1 X-2.33 Y35.21 Z3.96 F1800.0
G1 X-2.01 Y32.99 Z3.96 F1800.0
G1 X-3.35 Y31.2 Z3.96 F1800.0
G1 X-5.57 Y30.88 Z3.96 F1800.0
G1 X-7.37 Y32.22 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
G1 X-7.35 Y30.69 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-4.52 Y27.85 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X2.13 Y29.61 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-0.82 Y32.55 Z3.96 F1800.0
G1 X-1.22 Y32.02 Z3.96 F1800.0
G1 X1.11 Y29.69 Z3.96 F1800.0
G1 X0.6 Y29.27 Z3.96 F1800.0
G1 X-1.62 Y31.48 Z3.96 F1800.0
G1 X-2.02 Y30.95 Z3.96 F1800.0
G1 X0.09 Y28.85 Z3.96 F1800.0
G1 X-0.42 Y28.42 Z3.96 F1800.0
G1 X-2.41 Y30.42 Z3.96 F1800.0
G1 X-2.95 Y30.02 Z3.96 F1800.0
G1 X-0.93 Y28.0 Z3.96 F1800.0
G1 X-1.39 Y27.53 Z3.96 F1800.0
G1 X-3.77 Y29.9 Z3.96 F1800.0
G1 X-4.59 Y29.79 Z3.96 F1800.0
G1 X-1.47 Y26.67 Z3.96 F1800.0
G1 X-1.55 Y25.82 Z3.96 F1800.0
G1 X-5.4 Y29.67 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-6.58 Y28.98 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-13.54 Y35.94 Z3.96 F1800.0
G1 X-12.85 Y36.19 Z3.96 F1800.0
G1 X-8.55 Y31.89 Z3.96 F1800.0
G1 X-8.71 Y32.98 Z3.96 F1800.0
G1 X-12.17 Y36.43 Z3.96 F1800.0
G1 X-11.48 Y36.68 Z3.96 F1800.0
G1 X-8.86 Y34.07 Z3.96 F1800.0
G1 X-8.82 Y34.96 Z3.96 F1800.0
G1 X-10.76 Y36.89 Z3.96 F1800.0
G1 X-10.01 Y37.08 Z3.96 F1800.0
G1 X-8.42 Y35.49 Z3.96 F1800.0
G1 X-8.02 Y36.03 Z3.96 F1800.0
G1 X-9.27 Y37.27 Z3.96 F1800.0
G1 X-8.52 Y37.45 Z3.96 F1800.0
G1 X-7.62 Y36.56 Z3.96 F1800.0
G1 X-7.22 Y37.09 Z3.96 F1800.0
G1 X-7.77 Y37.64 Z3.96 F1800.0
G1 X-6.98 Y37.78 Z3.96 F1800.0
G1 X-6.63 Y37.43 Z3.96 F1800.0
G1 X-6.17 Y37.91 Z3.96 F1800.0
G1 X-5.81 Y37.54 Z3.96 F1800.0
G1 X-5.36 Y38.03 Z3.96 F1800.0
G1 X-4.99 Y37.66 Z3.96 F1800.0
G1 X-4.55 Y38.15 Z3.96 F1800.0
G1 X-4.18 Y37.78 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-10.53 Y22.66 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.96 Y27.1 Z3.96 F1800.0
G1 X-13.77 Y26.84 Z3.96 F1800.0
G1 X-10.9 Y23.97 Z3.96 F1800.0
G1 X-11.26 Y25.26 Z3.96 F1800.0
G1 X-13.13 Y27.13 Z3.96 F1800.0
G1 X-12.49 Y27.43 Z3.96 F1800.0
G1 X-10.93 Y25.86 Z3.96 F1800.0
G1 X-10.6 Y26.46 Z3.96 F1800.0
G1 X-11.85 Y27.72 Z3.96 F1800.0
G1 X-11.21 Y28.01 Z3.96 F1800.0
G1 X-10.26 Y27.06 Z3.96 F1800.0
G1 X-9.93 Y27.66 Z3.96 F1800.0
G1 X-10.85 Y28.59 Z3.96 F1800.0
G1 X-10.6 Y29.27 Z3.96 F1800.0
G1 X-9.49 Y28.15 Z3.96 F1800.0
G1 X-8.76 Y28.36 Z3.96 F1800.0
G1 X-10.35 Y29.95 Z3.96 F1800.0
G1 X-10.09 Y30.63 Z3.96 F1800.0
G1 X-8.03 Y28.57 Z3.96 F1800.0
G1 X-7.31 Y28.78 Z3.96 F1800.0
G1 X-10.1 Y31.57 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-13.44 Y34.91 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.23 Y35.69 Z3.96 F1800.0
G1 X-14.57 Y35.11 Z3.96 F1800.0
G1 X-14.9 Y35.43 Z3.96 F1800.0
G1 X-15.21 Y34.82 Z3.96 F1800.0
G1 X-15.53 Y35.13 Z3.96 F1800.0
G1 X-15.85 Y34.52 Z3.96 F1800.0
G1 X-16.17 Y34.83 Z3.96 F1800.0
G1 X-16.5 Y34.23 Z3.96 F1800.0
G1 X-16.8 Y34.53 Z3.96 F1800.0
G1 X-17.14 Y33.94 Z3.96 F1800.0
G1 X-17.43 Y34.23 Z3.96 F1800.0
G1 X-18.07 Y33.93 Z3.96 F1800.0
G1 X-17.47 Y33.33 Z3.96 F1800.0
G1 X-17.72 Y32.65 Z3.96 F1800.0
G1 X-18.66 Y33.59 Z3.96 F1800.0
G1 X-19.24 Y33.24 Z3.96 F1800.0
G1 X-17.97 Y31.97 Z3.96 F1800.0
G1 X-18.23 Y31.29 Z3.96 F1800.0
G1 X-19.82 Y32.89 Z3.96 F1800.0
G1 X-20.41 Y32.54 Z3.96 F1800.0
G1 X-18.14 Y30.28 Z3.96 F1800.0
G1 X-17.36 Y28.56 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-16.45 Y27.65 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-6.51 Y17.71 Z3.96 F1800.0
G1 X-6.36 Y16.62 Z3.96 F1800.0
G1 X-11.58 Y21.84 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-2.83 Y24.3 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.77 Y17.7 Z3.96 F1800.0
G1 X3.48 Y17.06 Z3.96 F1800.0
G1 X-3.15 Y23.69 Z3.96 F1800.0
G1 X-3.49 Y23.09 Z3.96 F1800.0
G1 X-1.73 Y21.33 Z3.96 F1800.0
G1 X-2.55 Y21.22 Z3.96 F1800.0
G1 X-3.82 Y22.49 Z3.96 F1800.0
G1 X-4.16 Y21.89 Z3.96 F1800.0
G1 X-3.37 Y21.1 Z3.96 F1800.0
G1 X-4.18 Y20.98 Z3.96 F1800.0
G1 X-4.59 Y21.39 Z3.96 F1800.0
G1 X-4.82 Y20.69 Z3.96 F1800.0
G1 X-5.31 Y21.18 Z3.96 F1800.0
G1 X-6.04 Y20.97 Z3.96 F1800.0
G1 X-5.22 Y20.15 Z3.96 F1800.0
G1 X-5.62 Y19.62 Z3.96 F1800.0
G1 X-6.76 Y20.77 Z3.96 F1800.0
G1 X-7.49 Y20.56 Z3.96 F1800.0
G1 X-6.02 Y19.09 Z3.96 F1800.0
G1 X-6.42 Y18.55 Z3.96 F1800.0
G1 X-9.51 Y21.65 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-6.2 Y15.53 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-11.51 Y20.85 Z3.96 F1800.0
G1 X-11.63 Y20.03 Z3.96 F1800.0
G1 X13.96 Y-5.56 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X11.97 Y-6.37 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.79 Y1.82 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X4.45 Y0.22 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.6 Y-6.94 Z3.96 F1800.0
G1 X11.24 Y-7.51 Z3.96 F1800.0
G1 X4.3 Y-0.57 Z3.96 F1800.0
G1 X4.03 Y-1.23 Z3.96 F1800.0
G1 X10.87 Y-8.07 Z3.96 F1800.0
G1 X10.51 Y-8.64 Z3.96 F1800.0
G1 X3.76 Y-1.89 Z3.96 F1800.0
G1 X3.48 Y-2.55 Z3.96 F1800.0
G1 X10.73 Y-9.8 Z3.96 F1800.0
G1 X10.99 Y-10.99 Z3.96 F1800.0
G1 X3.21 Y-3.21 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-0.22 Y-4.45 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X6.99 Y-11.66 Z3.96 F1800.0
G1 X8.35 Y-12.09 Z3.96 F1800.0
G1 X0.57 Y-4.3 Z3.96 F1800.0
G1 X1.23 Y-4.03 Z3.96 F1800.0
G1 X15.13 Y-17.93 Z3.96 F1800.0
G1 X15.08 Y-16.95 Z3.96 F1800.0
G1 X1.89 Y-3.76 Z3.96 F1800.0
G1 X2.55 Y-3.48 Z3.96 F1800.0
G1 X15.04 Y-15.97 Z3.96 F1800.0
G1 X15.45 Y-15.45 Z3.96 F1800.0
G1 X13.06 Y-13.06 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X14.43 Y-13.5 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.89 Y-14.96 Z3.96 F1800.0
G1 X16.34 Y-14.47 Z3.96 F1800.0
G1 X15.2 Y-13.33 Z3.96 F1800.0
G1 X15.96 Y-13.16 Z3.96 F1800.0
G1 X16.78 Y-13.98 Z3.96 F1800.0
G1 X17.23 Y-13.5 Z3.96 F1800.0
G1 X16.73 Y-13.0 Z3.96 F1800.0
G1 X17.29 Y-12.62 Z3.96 F1800.0
G1 X18.13 Y-13.46 Z3.96 F1800.0
G1 X19.02 Y-13.42 Z3.96 F1800.0
G1 X17.65 Y-12.05 Z3.96 F1800.0
G1 X18.02 Y-11.48 Z3.96 F1800.0
G1 X19.91 Y-13.38 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X20.58 Y-11.24 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.67 Y-9.33 Z3.96 F1800.0
G1 X19.84 Y-9.57 Z3.96 F1800.0
G1 X18.41 Y-8.14 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X31.34 Y-15.48 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X27.37 Y-11.5 Z3.96 F1800.0
G1 X27.11 Y-12.17 Z3.96 F1800.0
G1 X29.21 Y-14.28 Z3.96 F1800.0
G1 X28.45 Y-14.44 Z3.96 F1800.0
G1 X26.5 Y-12.5 Z3.96 F1800.0
G1 X25.85 Y-12.78 Z3.96 F1800.0
G1 X27.68 Y-14.61 Z3.96 F1800.0
G1 X26.91 Y-14.78 Z3.96 F1800.0
G1 X25.2 Y-13.07 Z3.96 F1800.0
G1 X24.56 Y-13.35 Z3.96 F1800.0
G1 X26.19 Y-14.99 Z3.96 F1800.0
G1 X25.83 Y-15.56 Z3.96 F1800.0
G1 X23.63 Y-13.37 Z3.96 F1800.0
G1 X22.11 Y-12.78 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X23.26 Y-13.93 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.46 Y-16.13 Z3.96 F1800.0
G1 X25.09 Y-16.69 Z3.96 F1800.0
G1 X18.75 Y-10.35 Z3.96 F1800.0
G1 X18.38 Y-10.91 Z3.96 F1800.0
G1 X24.73 Y-17.26 Z3.96 F1800.0
G1 X24.55 Y-18.02 Z3.96 F1800.0
G1 X22.92 Y-16.38 Z3.96 F1800.0
G1 X22.96 Y-17.36 Z3.96 F1800.0
G1 X24.81 Y-19.21 Z3.96 F1800.0
G1 X25.07 Y-20.4 Z3.96 F1800.0
G1 X23.01 Y-18.34 Z3.96 F1800.0
G1 X22.79 Y-19.05 Z3.96 F1800.0
G1 X28.96 Y-25.23 Z3.96 F1800.0
G1 X28.52 Y-25.72 Z3.96 F1800.0
G1 X22.34 Y-19.54 Z3.96 F1800.0
G1 X21.9 Y-20.03 Z3.96 F1800.0
G1 X23.78 Y-21.91 Z3.96 F1800.0
G1 X22.77 Y-21.84 Z3.96 F1800.0
G1 X21.45 Y-20.52 Z3.96 F1800.0
G1 X21.01 Y-21.01 Z3.96 F1800.0
G1 X21.77 Y-21.77 Z3.96 F1800.0
G1 X20.86 Y-21.8 Z3.96 F1800.0
G1 X20.29 Y-21.22 Z3.96 F1800.0
G1 X19.4 Y-21.26 Z3.96 F1800.0
G1 X20.36 Y-22.23 Z3.96 F1800.0
G1 X19.86 Y-22.66 Z3.96 F1800.0
G1 X18.5 Y-21.3 Z3.96 F1800.0
G1 X17.61 Y-21.34 Z3.96 F1800.0
G1 X19.36 Y-23.1 Z3.96 F1800.0
G1 X18.86 Y-23.53 Z3.96 F1800.0
G1 X11.37 Y-16.04 Z3.96 F1800.0
G1 X11.12 Y-16.72 Z3.96 F1800.0
G1 X18.49 Y-24.09 Z3.96 F1800.0
G1 X18.43 Y-24.96 Z3.96 F1800.0
G1 X15.22 Y-21.75 Z3.96 F1800.0
G1 X15.61 Y-23.08 Z3.96 F1800.0
G1 X18.36 Y-25.83 Z3.96 F1800.0
G1 X18.3 Y-26.7 Z3.96 F1800.0
G1 X15.38 Y-23.78 Z3.96 F1800.0
G1 X15.14 Y-24.48 Z3.96 F1800.0
G1 X22.09 Y-31.43 Z3.96 F1800.0
G1 X21.56 Y-31.82 Z3.96 F1800.0
G1 X14.91 Y-25.17 Z3.96 F1800.0
G1 X14.65 Y-25.86 Z3.96 F1800.0
G1 X16.45 Y-27.65 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X17.36 Y-28.56 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.99 Y-32.19 Z3.96 F1800.0
G1 X20.41 Y-32.54 Z3.96 F1800.0
G1 X18.14 Y-30.28 Z3.96 F1800.0
G1 X18.23 Y-31.29 Z3.96 F1800.0
G1 X19.82 Y-32.89 Z3.96 F1800.0
G1 X19.24 Y-33.24 Z3.96 F1800.0
G1 X17.97 Y-31.97 Z3.96 F1800.0
G1 X17.72 Y-32.65 Z3.96 F1800.0
G1 X18.66 Y-33.59 Z3.96 F1800.0
G1 X18.07 Y-33.93 Z3.96 F1800.0
G1 X17.47 Y-33.33 Z3.96 F1800.0
G1 X17.14 Y-33.94 Z3.96 F1800.0
G1 X17.43 Y-34.23 Z3.96 F1800.0
G1 X16.8 Y-34.53 Z3.96 F1800.0
G1 X16.5 Y-34.23 Z3.96 F1800.0
G1 X16.17 Y-34.83 Z3.96 F1800.0
G1 X15.85 Y-34.52 Z3.96 F1800.0
G1 X15.53 Y-35.13 Z3.96 F1800.0
G1 X15.21 Y-34.82 Z3.96 F1800.0
G1 X14.9 Y-35.43 Z3.96 F1800.0
G1 X14.57 Y-35.11 Z3.96 F1800.0
G1 X14.23 Y-35.69 Z3.96 F1800.0
G1 X13.44 Y-34.91 Z3.96 F1800.0
G1 X13.54 Y-35.94 Z3.96 F1800.0
G1 X11.96 Y-34.36 Z3.96 F1800.0
G1 X8.55 Y-31.89 Z3.96 F1800.0
G1 X9.55 Y-31.95 Z3.96 F1800.0
G1 X5.56 Y-27.96 Z3.96 F1800.0
G1 X5.13 Y-28.47 Z3.96 F1800.0
G1 X7.35 Y-30.69 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X5.4 Y-29.67 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X4.71 Y-28.98 Z3.96 F1800.0
G1 X4.21 Y-29.41 Z3.96 F1800.0
G1 X4.59 Y-29.79 Z3.96 F1800.0
G1 X3.77 Y-29.9 Z3.96 F1800.0
G1 X3.36 Y-29.49 Z3.96 F1800.0
G1 X2.95 Y-30.02 Z3.96 F1800.0
G1 X2.5 Y-29.57 Z3.96 F1800.0
G1 X2.41 Y-30.42 Z3.96 F1800.0
G1 X1.65 Y-29.65 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-3.69 Y-29.92 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.31 Y-28.29 Z3.96 F1800.0
G1 X-5.91 Y-28.63 Z3.96 F1800.0
G1 X-4.78 Y-29.76 Z3.96 F1800.0
G1 X-5.87 Y-29.6 Z3.96 F1800.0
G1 X-6.51 Y-28.96 Z3.96 F1800.0
G1 X-6.42 Y-29.99 Z3.96 F1800.0
G1 X-7.75 Y-28.65 Z3.96 F1800.0
G1 X-9.06 Y-28.28 Z3.96 F1800.0
G1 X-6.95 Y-30.39 Z3.96 F1800.0
G1 X-7.48 Y-30.79 Z3.96 F1800.0
G1 X-13.97 Y-24.3 Z3.96 F1800.0
G1 X-13.26 Y-24.08 Z3.96 F1800.0
G1 X-10.25 Y-27.09 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-11.24 Y-25.16 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.86 Y-23.54 Z3.96 F1800.0
G1 X-12.46 Y-23.01 Z3.96 F1800.0
G1 X-11.03 Y-24.44 Z3.96 F1800.0
G1 X-10.83 Y-23.71 Z3.96 F1800.0
G1 X-12.06 Y-22.48 Z3.96 F1800.0
G1 X-11.66 Y-21.95 Z3.96 F1800.0
G1 X-10.62 Y-22.98 Z3.96 F1800.0
G1 X-10.41 Y-22.25 Z3.96 F1800.0
G1 X-11.46 Y-21.21 Z3.96 F1800.0
G1 X-11.61 Y-20.12 Z3.96 F1800.0
G1 X-9.88 Y-21.85 Z3.96 F1800.0
G1 X-9.28 Y-21.52 Z3.96 F1800.0
G1 X-11.77 Y-19.04 Z3.96 F1800.0
G1 X-12.66 Y-17.2 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-11.22 Y-18.65 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.68 Y-21.19 Z3.96 F1800.0
G1 X-8.08 Y-20.85 Z3.96 F1800.0
G1 X-11.79 Y-17.14 Z3.96 F1800.0
G1 X-10.92 Y-17.08 Z3.96 F1800.0
G1 X-7.42 Y-20.58 Z3.96 F1800.0
G1 X-6.12 Y-20.95 Z3.96 F1800.0
G1 X-10.05 Y-17.02 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-8.48 Y-15.79 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-6.52 Y-17.75 Z3.96 F1800.0
G1 X-6.4 Y-16.93 Z3.96 F1800.0
G1 X-8.05 Y-15.29 Z3.96 F1800.0
G1 X-7.62 Y-14.79 Z3.96 F1800.0
G1 X-6.28 Y-16.12 Z3.96 F1800.0
G1 X-6.17 Y-15.3 Z3.96 F1800.0
G1 X-7.42 Y-14.05 Z3.96 F1800.0
G1 X-7.49 Y-13.04 Z3.96 F1800.0
G1 X-5.74 Y-14.8 Z3.96 F1800.0
G1 X-5.21 Y-14.4 Z3.96 F1800.0
G1 X-7.56 Y-12.04 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-4.67 Y-14.0 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.79 Y-5.88 Z3.96 F1800.0
G1 X-13.12 Y-6.49 Z3.96 F1800.0
G1 X-10.43 Y-9.17 Z3.96 F1800.0
G1 X-11.3 Y-9.23 Z3.96 F1800.0
G1 X-13.45 Y-7.09 Z3.96 F1800.0
G1 X-13.78 Y-7.69 Z3.96 F1800.0
G1 X-12.17 Y-9.3 Z3.96 F1800.0
G1 X-13.04 Y-9.36 Z3.96 F1800.0
G1 X-14.15 Y-8.25 Z3.96 F1800.0
G1 X-14.88 Y-8.46 Z3.96 F1800.0
G1 X-13.62 Y-9.72 Z3.96 F1800.0
G1 X-14.05 Y-10.22 Z3.96 F1800.0
G1 X-15.6 Y-8.67 Z3.96 F1800.0
G1 X-16.32 Y-8.88 Z3.96 F1800.0
G1 X-14.48 Y-10.72 Z3.96 F1800.0
G1 X-14.92 Y-11.22 Z3.96 F1800.0
G1 X-17.04 Y-9.1 Z3.96 F1800.0
G1 X-18.83 Y-8.24 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-17.43 Y-9.64 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-15.35 Y-11.72 Z3.96 F1800.0
G1 X-15.4 Y-12.61 Z3.96 F1800.0
G1 X-21.66 Y-6.34 Z3.96 F1800.0
G1 X-22.04 Y-6.9 Z3.96 F1800.0
G1 X-15.32 Y-13.61 Z3.96 F1800.0
G1 X-15.25 Y-14.62 Z3.96 F1800.0
G1 X-22.42 Y-7.45 Z3.96 F1800.0
G1 X-22.8 Y-8.01 Z3.96 F1800.0
G1 X-21.09 Y-9.71 Z3.96 F1800.0
G1 X-22.31 Y-9.42 Z3.96 F1800.0
G1 X-23.37 Y-8.36 Z3.96 F1800.0
G1 X-24.16 Y-8.51 Z3.96 F1800.0
G1 X-23.03 Y-9.64 Z3.96 F1800.0
G1 X-23.61 Y-10.0 Z3.96 F1800.0
G1 X-24.95 Y-8.66 Z3.96 F1800.0
G1 X-25.73 Y-8.8 Z3.96 F1800.0
G1 X-24.18 Y-10.35 Z3.96 F1800.0
G1 X-24.76 Y-10.71 Z3.96 F1800.0
G1 X-27.43 Y-8.04 Z3.96 F1800.0
G1 X-29.33 Y-7.07 Z3.96 F1800.0
G1 X-32.48 Y-3.93 Z3.96 F1800.0
G1 X-31.99 Y-3.48 Z3.96 F1800.0
G1 X-28.98 Y-6.49 Z3.96 F1800.0
G1 X-29.19 Y-5.34 Z3.96 F1800.0
G1 X-31.52 Y-3.01 Z3.96 F1800.0
G1 X-31.06 Y-2.55 Z3.96 F1800.0
G1 X-29.41 Y-4.2 Z3.96 F1800.0
G1 X-29.2 Y-3.47 Z3.96 F1800.0
G1 X-30.59 Y-2.08 Z3.96 F1800.0
G1 X-30.14 Y-1.6 Z3.96 F1800.0
G1 X-28.82 Y-2.91 Z3.96 F1800.0
G1 X-28.44 Y-2.36 Z3.96 F1800.0
G1 X-30.14 Y-0.67 Z3.96 F1800.0
G1 X-30.14 Y0.27 Z3.96 F1800.0
G1 X-28.07 Y-1.8 Z3.96 F1800.0
G1 X-27.69 Y-1.25 Z3.96 F1800.0
G1 X-30.14 Y1.2 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-28.34 Y2.21 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-31.76 Y5.63 Z3.96 F1800.0
G1 X-31.16 Y5.96 Z3.96 F1800.0
G1 X-29.41 Y4.2 Z3.96 F1800.0
G1 X-29.26 Y4.99 Z3.96 F1800.0
G1 X-30.55 Y6.29 Z3.96 F1800.0
G1 X-29.95 Y6.62 Z3.96 F1800.0
G1 X-29.11 Y5.78 Z3.96 F1800.0
G1 X-28.96 Y6.56 Z3.96 F1800.0
G1 X-29.36 Y6.96 Z3.96 F1800.0
G1 X-28.66 Y7.2 Z3.96 F1800.0
G1 X-29.15 Y7.68 Z3.96 F1800.0
G1 X-28.94 Y8.41 Z3.96 F1800.0
G1 X-28.11 Y7.57 Z3.96 F1800.0
G1 X-27.56 Y7.95 Z3.96 F1800.0
G1 X-28.73 Y9.13 Z3.96 F1800.0
G1 X-28.52 Y9.85 Z3.96 F1800.0
G1 X-27.0 Y8.33 Z3.96 F1800.0
G1 X-26.45 Y8.71 Z3.96 F1800.0
G1 X-29.27 Y11.53 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-30.9 Y13.16 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.53 Y16.8 Z3.96 F1800.0
G1 X-34.23 Y17.43 Z3.96 F1800.0
G1 X-25.58 Y8.78 Z3.96 F1800.0
G1 X-24.43 Y8.56 Z3.96 F1800.0
G1 X-31.34 Y15.48 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-32.23 Y16.36 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-33.93 Y18.07 Z3.96 F1800.0
G1 X-33.59 Y18.66 Z3.96 F1800.0
G1 X-32.49 Y17.55 Z3.96 F1800.0
G1 X-32.74 Y18.74 Z3.96 F1800.0
G1 X-33.24 Y19.24 Z3.96 F1800.0
G1 X-32.89 Y19.82 Z3.96 F1800.0
G1 X-32.6 Y19.54 Z3.96 F1800.0
G1 X-32.24 Y20.1 Z3.96 F1800.0
G1 X-32.54 Y20.41 Z3.96 F1800.0
G1 X-32.19 Y20.99 Z3.96 F1800.0
G1 X-31.87 Y20.67 Z3.96 F1800.0
G1 X-31.51 Y21.24 Z3.96 F1800.0
G1 X-31.82 Y21.56 Z3.96 F1800.0
G1 X-31.43 Y22.09 Z3.96 F1800.0
G1 X-31.14 Y21.81 Z3.96 F1800.0
G1 X-30.44 Y22.04 Z3.96 F1800.0
G1 X-31.03 Y22.63 Z3.96 F1800.0
G1 X-30.63 Y23.16 Z3.96 F1800.0
G1 X-29.68 Y22.21 Z3.96 F1800.0
G1 X-28.91 Y22.38 Z3.96 F1800.0
G1 X-30.23 Y23.7 Z3.96 F1800.0
G1 X-29.84 Y24.24 Z3.96 F1800.0
G1 X-28.14 Y22.54 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-26.12 Y21.45 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.41 Y24.74 Z3.96 F1800.0
G1 X-28.96 Y25.23 Z3.96 F1800.0
G1 X-21.43 Y17.7 Z3.96 F1800.0
G1 X-22.19 Y17.52 Z3.96 F1800.0
G1 X-25.07 Y20.4 Z3.96 F1800.0
G1 X-24.81 Y19.21 Z3.96 F1800.0
G1 X-22.94 Y17.34 Z3.96 F1800.0
G1 X-23.7 Y17.16 Z3.96 F1800.0
G1 X-24.55 Y18.02 Z3.96 F1800.0
G1 X-24.73 Y17.26 Z3.96 F1800.0
G1 X-24.41 Y16.95 Z3.96 F1800.0
G1 X-24.77 Y16.37 Z3.96 F1800.0
G1 X-25.09 Y16.69 Z3.96 F1800.0
G1 X-25.46 Y16.13 Z3.96 F1800.0
G1 X-25.13 Y15.79 Z3.96 F1800.0
G1 X-25.48 Y15.22 Z3.96 F1800.0
G1 X-25.83 Y15.56 Z3.96 F1800.0
G1 X-26.19 Y14.99 Z3.96 F1800.0
G1 X-25.84 Y14.64 Z3.96 F1800.0
G1 X-26.0 Y13.87 Z3.96 F1800.0
G1 X-26.91 Y14.78 Z3.96 F1800.0
G1 X-27.68 Y14.61 Z3.96 F1800.0
G1 X-25.71 Y12.65 Z3.96 F1800.0
G1 X-25.43 Y11.43 Z3.96 F1800.0
G1 X-28.45 Y14.44 Z3.96 F1800.0
G1 X-29.21 Y14.28 Z3.96 F1800.0
G1 X-20.6 Y5.67 Z3.96 F1800.0
G1 X-21.2 Y5.34 Z3.96 F1800.0
G1 X-20.81 Y4.95 Z3.96 F1800.0
G1 X-21.35 Y4.55 Z3.96 F1800.0
G1 X-20.59 Y3.79 Z3.96 F1800.0
G1 X-21.5 Y3.76 Z3.96 F1800.0
G1 X-16.87 Y-0.86 Z3.96 F1800.0
G1 X-17.59 Y-1.07 Z3.96 F1800.0
G1 X-21.65 Y2.98 Z3.96 F1800.0
G1 X-21.91 Y2.31 Z3.96 F1800.0
G1 X-18.32 Y-1.29 Z3.96 F1800.0
G1 X-19.04 Y-1.5 Z3.96 F1800.0
G1 X-22.46 Y1.93 Z3.96 F1800.0
G1 X-23.01 Y1.55 Z3.96 F1800.0
G1 X-19.56 Y-1.91 Z3.96 F1800.0
G1 X-19.89 Y-2.51 Z3.96 F1800.0
G1 X-23.57 Y1.17 Z3.96 F1800.0
G1 X-24.12 Y0.79 Z3.96 F1800.0
G1 X-20.22 Y-3.11 Z3.96 F1800.0
G1 X-20.55 Y-3.72 Z3.96 F1800.0
G1 X-24.94 Y0.67 Z3.96 F1800.0
G1 X-26.08 Y0.88 Z3.96 F1800.0
G1 X-24.6 Y-0.6 Z3.96 F1800.0
G1 X-25.38 Y-0.75 Z3.96 F1800.0
G1 X-27.23 Y1.1 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-35.5 Y6.57 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-37.45 Y8.52 Z3.96 F1800.0
G1 X-37.64 Y7.77 Z3.96 F1800.0
G1 X-33.79 Y3.93 Z3.96 F1800.0
G1 X-32.86 Y3.93 Z3.96 F1800.0
G1 X-35.17 Y6.24 Z3.96 F1800.0
G1 X-33.85 Y5.85 Z3.96 F1800.0
G1 X-26.96 Y-1.05 Z3.96 F1800.0
G1 X-26.17 Y-0.9 Z3.96 F1800.0
G1 X-32.53 Y5.46 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-36.63 Y8.62 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-37.27 Y9.27 Z3.96 F1800.0
G1 X-36.75 Y9.68 Z3.96 F1800.0
G1 X-37.08 Y10.01 Z3.96 F1800.0
G1 X-36.54 Y10.4 Z3.96 F1800.0
G1 X-36.89 Y10.76 Z3.96 F1800.0
G1 X-36.33 Y11.12 Z3.96 F1800.0
G1 X-36.68 Y11.48 Z3.96 F1800.0
G1 X-36.11 Y11.85 Z3.96 F1800.0
G1 X-36.43 Y12.17 Z3.96 F1800.0
G1 X-36.19 Y12.85 Z3.96 F1800.0
G1 X-35.74 Y12.4 Z3.96 F1800.0
G1 X-35.13 Y12.73 Z3.96 F1800.0
G1 X-35.94 Y13.54 Z3.96 F1800.0
G1 X-35.69 Y14.23 Z3.96 F1800.0
G1 X-34.53 Y13.06 Z3.96 F1800.0
G1 X-33.92 Y13.39 Z3.96 F1800.0
G1 X-35.43 Y14.9 Z3.96 F1800.0
G1 X-35.13 Y15.53 Z3.96 F1800.0
G1 X-33.32 Y13.72 Z3.96 F1800.0
G1 X-32.22 Y13.55 Z3.96 F1800.0
G1 X-34.83 Y16.17 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-37.78 Y6.98 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.73 Y3.93 Z3.96 F1800.0
G1 X-35.66 Y3.93 Z3.96 F1800.0
G1 X-37.91 Y6.17 Z3.96 F1800.0
G1 X-38.03 Y5.36 Z3.96 F1800.0
G1 X-36.14 Y3.47 Z3.96 F1800.0
G1 X-36.61 Y3.01 Z3.96 F1800.0
G1 X-38.15 Y4.55 Z3.96 F1800.0
G1 X-38.26 Y3.73 Z3.96 F1800.0
G1 X-37.08 Y2.54 Z3.96 F1800.0
G1 X-37.54 Y2.07 Z3.96 F1800.0
G1 X-38.31 Y2.84 Z3.96 F1800.0
G1 X-38.35 Y1.95 Z3.96 F1800.0
G1 X-37.99 Y1.59 Z3.96 F1800.0
G1 X-38.4 Y1.06 Z3.96 F1800.0
G1 X-37.99 Y0.65 Z3.96 F1800.0
G1 X-38.44 Y0.17 Z3.96 F1800.0
G1 X-37.99 Y-0.28 Z3.96 F1800.0
G1 X-38.41 Y-0.79 Z3.96 F1800.0
G1 X-37.99 Y-1.21 Z3.96 F1800.0
G1 X-38.36 Y-1.78 Z3.96 F1800.0
G1 X-34.19 Y-5.95 Z3.96 F1800.0
G1 X-33.47 Y-5.74 Z3.96 F1800.0
G1 X-35.28 Y-3.93 Z3.96 F1800.0
G1 X-34.34 Y-3.93 Z3.96 F1800.0
G1 X-32.74 Y-5.52 Z3.96 F1800.0
G1 X-31.65 Y-5.69 Z3.96 F1800.0
G1 X-33.41 Y-3.93 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-27.31 Y-14.69 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.69 Y-12.31 Z3.96 F1800.0
G1 X-30.03 Y-12.91 Z3.96 F1800.0
G1 X-28.51 Y-14.43 Z3.96 F1800.0
G1 X-29.55 Y-14.32 Z3.96 F1800.0
G1 X-30.75 Y-13.12 Z3.96 F1800.0
G1 X-31.47 Y-13.33 Z3.96 F1800.0
G1 X-30.12 Y-14.69 Z3.96 F1800.0
G1 X-30.68 Y-15.05 Z3.96 F1800.0
G1 X-32.19 Y-13.54 Z3.96 F1800.0
G1 X-32.91 Y-13.76 Z3.96 F1800.0
G1 X-31.25 Y-15.42 Z3.96 F1800.0
G1 X-31.82 Y-15.78 Z3.96 F1800.0
G1 X-34.56 Y-13.05 Z3.96 F1800.0
G1 X-36.47 Y-12.07 Z3.96 F1800.0
G1 X-36.26 Y-11.34 Z3.96 F1800.0
G1 X-36.91 Y-10.69 Z3.96 F1800.0
G1 X-36.65 Y-10.02 Z3.96 F1800.0
G1 X-37.22 Y-9.45 Z3.96 F1800.0
G1 X-36.8 Y-8.94 Z3.96 F1800.0
G1 X-37.53 Y-8.2 Z3.96 F1800.0
G1 X-37.78 Y-7.02 Z3.96 F1800.0
G1 X-36.47 Y-8.34 Z3.96 F1800.0
G1 X-36.14 Y-7.73 Z3.96 F1800.0
G1 X-37.94 Y-5.93 Z3.96 F1800.0
G1 X-38.1 Y-4.83 Z3.96 F1800.0
G1 X-35.81 Y-7.13 Z3.96 F1800.0
G1 X-35.48 Y-6.52 Z3.96 F1800.0
G1 X-38.26 Y-3.74 Z3.96 F1800.0
G1 X-38.31 Y-2.76 Z3.96 F1800.0
G1 X-34.91 Y-6.16 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-34.95 Y-13.59 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-32.22 Y-16.32 Z3.96 F1800.0
G1 X-32.38 Y-17.09 Z3.96 F1800.0
G1 X-35.95 Y-13.52 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-35.37 Y-15.03 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-32.55 Y-17.85 Z3.96 F1800.0
G1 X-32.72 Y-18.62 Z3.96 F1800.0
G1 X-34.53 Y-16.81 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-21.05 Y-32.16 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-23.44 Y-29.76 Z3.96 F1800.0
G1 X-24.67 Y-29.47 Z3.96 F1800.0
G1 X-29.47 Y-24.67 Z3.96 F1800.0
G1 X-32.16 Y-21.05 Z3.96 F1800.0
G1 X-32.37 Y-19.9 Z3.96 F1800.0
G1 X-33.55 Y-18.72 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-28.97 Y-24.23 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.15 Y-27.05 Z3.96 F1800.0
G1 X-26.22 Y-26.05 Z3.96 F1800.0
G1 X-30.17 Y-22.11 Z3.96 F1800.0
G1 X-28.97 Y-22.36 Z3.96 F1800.0
G1 X-26.29 Y-25.04 Z3.96 F1800.0
G1 X-26.18 Y-24.22 Z3.96 F1800.0
G1 X-27.84 Y-22.56 Z3.96 F1800.0
G1 X-27.28 Y-22.2 Z3.96 F1800.0
G1 X-25.75 Y-23.72 Z3.96 F1800.0
G1 X-25.32 Y-23.22 Z3.96 F1800.0
G1 X-26.71 Y-21.83 Z3.96 F1800.0
G1 X-26.14 Y-21.47 Z3.96 F1800.0
G1 X-24.88 Y-22.72 Z3.96 F1800.0
G1 X-24.45 Y-22.22 Z3.96 F1800.0
G1 X-25.57 Y-21.1 Z3.96 F1800.0
G1 X-25.12 Y-20.62 Z3.96 F1800.0
G1 X-23.82 Y-21.92 Z3.96 F1800.0
G1 X-22.95 Y-21.85 Z3.96 F1800.0
G1 X-24.95 Y-19.85 Z3.96 F1800.0
G1 X-24.78 Y-19.09 Z3.96 F1800.0
G1 X-22.08 Y-21.79 Z3.96 F1800.0
G1 X-21.21 Y-21.73 Z3.96 F1800.0
G1 X-24.62 Y-18.32 Z3.96 F1800.0
G1 X-24.71 Y-17.29 Z3.96 F1800.0
G1 X-14.92 Y-27.08 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-16.43 Y-24.64 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.24 Y-26.83 Z3.96 F1800.0
G1 X-12.89 Y-27.24 Z3.96 F1800.0
G1 X-15.61 Y-24.53 Z3.96 F1800.0
G1 X-14.79 Y-24.41 Z3.96 F1800.0
G1 X-8.02 Y-31.19 Z3.96 F1800.0
G1 X-8.51 Y-31.62 Z3.96 F1800.0
G1 X-10.44 Y-29.69 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-9.91 Y-31.16 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.63 Y-32.44 Z3.96 F1800.0
G1 X-8.75 Y-33.26 Z3.96 F1800.0
G1 X-10.21 Y-31.8 Z3.96 F1800.0
G1 X-10.5 Y-32.44 Z3.96 F1800.0
G1 X-8.87 Y-34.07 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-8.56 Y-35.31 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.79 Y-33.08 Z3.96 F1800.0
G1 X-11.08 Y-33.72 Z3.96 F1800.0
G1 X-7.02 Y-37.78 Z3.96 F1800.0
G1 X-6.41 Y-37.46 Z3.96 F1800.0
G1 X-5.93 Y-37.94 Z3.96 F1800.0
G1 X-5.32 Y-37.61 Z3.96 F1800.0
G1 X-4.83 Y-38.1 Z3.96 F1800.0
G1 X-4.23 Y-37.77 Z3.96 F1800.0
G1 X-3.74 Y-38.26 Z3.96 F1800.0
G1 X-3.48 Y-37.59 Z3.96 F1800.0
G1 X-2.76 Y-38.31 Z3.96 F1800.0
G1 X-1.78 Y-38.36 Z3.96 F1800.0
G1 X-2.94 Y-37.19 Z3.96 F1800.0
G1 X-2.41 Y-36.79 Z3.96 F1800.0
G1 X-0.79 Y-38.41 Z3.96 F1800.0
G1 X0.17 Y-38.44 Z3.96 F1800.0
G1 X-1.87 Y-36.39 Z3.96 F1800.0
G1 X-1.34 Y-35.99 Z3.96 F1800.0
G1 X1.06 Y-38.4 Z3.96 F1800.0
G1 X1.95 Y-38.35 Z3.96 F1800.0
G1 X-1.11 Y-35.29 Z3.96 F1800.0
G1 X-0.99 Y-34.48 Z3.96 F1800.0
G1 X2.84 Y-38.31 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X11.53 Y-34.86 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.85 Y-36.19 Z3.96 F1800.0
G1 X12.17 Y-36.43 Z3.96 F1800.0
G1 X8.71 Y-32.98 Z3.96 F1800.0
G1 X8.86 Y-34.07 Z3.96 F1800.0
G1 X11.48 Y-36.68 Z3.96 F1800.0
G1 X10.76 Y-36.89 Z3.96 F1800.0
G1 X8.82 Y-34.96 Z3.96 F1800.0
G1 X8.42 Y-35.49 Z3.96 F1800.0
G1 X10.01 Y-37.08 Z3.96 F1800.0
G1 X9.27 Y-37.27 Z3.96 F1800.0
G1 X8.02 Y-36.03 Z3.96 F1800.0
G1 X7.62 Y-36.56 Z3.96 F1800.0
G1 X8.52 Y-37.45 Z3.96 F1800.0
G1 X7.77 Y-37.64 Z3.96 F1800.0
G1 X7.22 Y-37.09 Z3.96 F1800.0
G1 X6.63 Y-37.43 Z3.96 F1800.0
G1 X6.98 Y-37.78 Z3.96 F1800.0
G1 X6.17 Y-37.91 Z3.96 F1800.0
G1 X5.81 Y-37.54 Z3.96 F1800.0
G1 X5.36 Y-38.03 Z3.96 F1800.0
G1 X4.99 Y-37.66 Z3.96 F1800.0
G1 X4.55 Y-38.15 Z3.96 F1800.0
G1 X4.18 Y-37.78 Z3.96 F1800.0
G1 X3.73 Y-38.26 Z3.96 F1800.0
G1 X-0.87 Y-33.66 Z3.96 F1800.0
G1 X-0.76 Y-32.85 Z3.96 F1800.0
G1 X1.01 Y-34.61 Z3.96 F1800.0
G1 X0.85 Y-33.52 Z3.96 F1800.0
G1 X-4.71 Y-27.96 Z3.96 F1800.0
G1 X-4.11 Y-27.63 Z3.96 F1800.0
G1 X0.82 Y-32.55 Z3.96 F1800.0
G1 X1.22 Y-32.02 Z3.96 F1800.0
G1 X-3.65 Y-27.16 Z3.96 F1800.0
G1 X-3.44 Y-26.43 Z3.96 F1800.0
G1 X1.62 Y-31.48 Z3.96 F1800.0
G1 X2.02 Y-30.95 Z3.96 F1800.0
G1 X-3.23 Y-25.7 Z3.96 F1800.0
G1 X-3.02 Y-24.98 Z3.96 F1800.0
G1 X-1.49 Y-26.52 Z3.96 F1800.0
G1 X-1.58 Y-25.49 Z3.96 F1800.0
G1 X-2.87 Y-24.2 Z3.96 F1800.0
G1 X-1.68 Y-24.46 Z3.96 F1800.0
G1 X-9.35 Y-16.79 Z3.96 F1800.0
G1 X-8.92 Y-16.29 Z3.96 F1800.0
G1 X-1.29 Y-23.91 Z3.96 F1800.0
G1 X-0.87 Y-23.4 Z3.96 F1800.0
G1 X-3.14 Y-21.13 Z3.96 F1800.0
G1 X-2.05 Y-21.29 Z3.96 F1800.0
G1 X-0.44 Y-22.89 Z3.96 F1800.0
G1 X-0.02 Y-22.38 Z3.96 F1800.0
G1 X-1.2 Y-21.2 Z3.96 F1800.0
G1 X-0.66 Y-20.8 Z3.96 F1800.0
G1 X0.41 Y-21.88 Z3.96 F1800.0
G1 X1.27 Y-21.8 Z3.96 F1800.0
G1 X-0.13 Y-20.4 Z3.96 F1800.0
G1 X0.4 Y-20.01 Z3.96 F1800.0
G1 X2.12 Y-21.72 Z3.96 F1800.0
G1 X2.98 Y-21.64 Z3.96 F1800.0
G1 X0.94 Y-19.61 Z3.96 F1800.0
G1 X1.24 Y-18.97 Z3.96 F1800.0
G1 X10.85 Y-28.59 Z3.96 F1800.0
G1 X11.21 Y-28.01 Z3.96 F1800.0
G1 X9.84 Y-26.64 Z3.96 F1800.0
G1 X11.25 Y-27.11 Z3.96 F1800.0
G1 X11.85 Y-27.72 Z3.96 F1800.0
G1 X12.16 Y-27.1 Z3.96 F1800.0
G1 X12.49 Y-27.43 Z3.96 F1800.0
G1 X12.79 Y-26.79 Z3.96 F1800.0
G1 X13.13 Y-27.13 Z3.96 F1800.0
G1 X13.77 Y-26.84 Z3.96 F1800.0
G1 X13.41 Y-26.48 Z3.96 F1800.0
G1 X14.03 Y-26.17 Z3.96 F1800.0
G1 X14.96 Y-27.1 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X10.6 Y-29.27 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X6.25 Y-24.92 Z3.96 F1800.0
G1 X6.35 Y-25.95 Z3.96 F1800.0
G1 X10.35 Y-29.95 Z3.96 F1800.0
G1 X10.09 Y-30.63 Z3.96 F1800.0
G1 X6.4 Y-26.94 Z3.96 F1800.0
G1 X5.98 Y-27.45 Z3.96 F1800.0
G1 X10.1 Y-31.57 Z3.96 F1800.0
G1 X10.89 Y-33.29 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-15.92 Y-0.88 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.99 Y1.19 Z3.96 F1800.0
G1 X-16.67 Y0.8 Z3.96 F1800.0
G1 X-2.59 Y-13.28 Z3.96 F1800.0
G1 X-1.5 Y-13.44 Z3.96 F1800.0
G1 X-15.85 Y0.92 Z3.96 F1800.0
G1 X-15.25 Y1.25 Z3.96 F1800.0
G1 X2.49 Y-16.49 Z3.96 F1800.0
G1 X1.59 Y-16.52 Z3.96 F1800.0
G1 X7.53 Y-22.47 Z3.96 F1800.0
G1 X7.3 Y-23.17 Z3.96 F1800.0
G1 X1.47 Y-17.34 Z3.96 F1800.0
G1 X1.36 Y-18.16 Z3.96 F1800.0
G1 X7.93 Y-24.73 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X7.77 Y-21.77 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.34 Y-19.34 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X6.83 Y-19.9 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X8.0 Y-21.07 Z3.96 F1800.0
G1 X8.24 Y-20.37 Z3.96 F1800.0
G1 X7.79 Y-19.93 Z3.96 F1800.0
G1 X8.43 Y-19.63 Z3.96 F1800.0
G1 X8.8 Y-20.0 Z3.96 F1800.0
G1 X9.42 Y-19.69 Z3.96 F1800.0
G1 X9.07 Y-19.34 Z3.96 F1800.0
G1 X9.72 Y-19.05 Z3.96 F1800.0
G1 X10.05 Y-19.38 Z3.96 F1800.0
G1 X10.67 Y-19.07 Z3.96 F1800.0
G1 X10.35 Y-18.76 Z3.96 F1800.0
G1 X10.61 Y-18.08 Z3.96 F1800.0
G1 X11.43 Y-18.89 Z3.96 F1800.0
G1 X12.83 Y-19.36 Z3.96 F1800.0
G1 X10.86 Y-17.4 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X11.08 Y-14.82 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.17 Y-18.9 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X26.12 Y-21.45 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.41 Y-24.74 Z3.96 F1800.0
G1 X29.84 Y-24.24 Z3.96 F1800.0
G1 X28.14 Y-22.54 Z3.96 F1800.0
G1 X28.91 Y-22.38 Z3.96 F1800.0
G1 X30.23 Y-23.7 Z3.96 F1800.0
G1 X30.63 Y-23.16 Z3.96 F1800.0
G1 X29.68 Y-22.21 Z3.96 F1800.0
G1 X30.44 Y-22.04 Z3.96 F1800.0
G1 X31.03 Y-22.63 Z3.96 F1800.0
G1 X31.43 Y-22.09 Z3.96 F1800.0
G1 X31.14 Y-21.81 Z3.96 F1800.0
G1 X31.51 Y-21.24 Z3.96 F1800.0
G1 X31.82 Y-21.56 Z3.96 F1800.0
G1 X32.19 Y-20.99 Z3.96 F1800.0
G1 X31.87 Y-20.67 Z3.96 F1800.0
G1 X32.24 Y-20.1 Z3.96 F1800.0
G1 X32.54 Y-20.41 Z3.96 F1800.0
G1 X32.89 Y-19.82 Z3.96 F1800.0
G1 X32.6 Y-19.54 Z3.96 F1800.0
G1 X33.24 Y-19.24 Z3.96 F1800.0
G1 X32.74 Y-18.74 Z3.96 F1800.0
G1 X33.59 Y-18.66 Z3.96 F1800.0
G1 X32.49 Y-17.55 Z3.96 F1800.0
G1 X32.23 Y-16.36 Z3.96 F1800.0
G1 X33.93 Y-18.07 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X28.15 Y-9.48 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.52 Y-9.85 Z3.96 F1800.0
G1 X27.89 Y-10.16 Z3.96 F1800.0
G1 X29.27 Y-11.53 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.63 Y-10.83 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X34.23 Y-17.43 Z3.96 F1800.0
G1 X34.53 Y-16.8 Z3.96 F1800.0
G1 X30.9 Y-13.16 Z3.96 F1800.0
G1 X32.22 Y-13.55 Z3.96 F1800.0
G1 X34.83 Y-16.17 Z3.96 F1800.0
G1 X35.13 Y-15.53 Z3.96 F1800.0
G1 X33.32 Y-13.72 Z3.96 F1800.0
G1 X33.92 Y-13.39 Z3.96 F1800.0
G1 X35.43 Y-14.9 Z3.96 F1800.0
G1 X35.69 Y-14.23 Z3.96 F1800.0
G1 X34.53 Y-13.06 Z3.96 F1800.0
G1 X35.13 Y-12.73 Z3.96 F1800.0
G1 X35.94 Y-13.54 Z3.96 F1800.0
G1 X36.19 Y-12.85 Z3.96 F1800.0
G1 X35.74 Y-12.4 Z3.96 F1800.0
G1 X36.11 Y-11.85 Z3.96 F1800.0
G1 X36.43 Y-12.17 Z3.96 F1800.0
G1 X36.68 Y-11.48 Z3.96 F1800.0
G1 X36.33 Y-11.12 Z3.96 F1800.0
G1 X36.89 Y-10.76 Z3.96 F1800.0
G1 X36.54 Y-10.4 Z3.96 F1800.0
G1 X37.08 Y-10.01 Z3.96 F1800.0
G1 X36.75 Y-9.68 Z3.96 F1800.0
G1 X37.27 Y-9.27 Z3.96 F1800.0
G1 X36.63 Y-8.62 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X37.78 Y-6.98 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X34.73 Y-3.93 Z3.96 F1800.0
G1 X35.66 Y-3.93 Z3.96 F1800.0
G1 X37.91 Y-6.17 Z3.96 F1800.0
G1 X38.03 Y-5.36 Z3.96 F1800.0
G1 X36.14 Y-3.47 Z3.96 F1800.0
G1 X36.61 Y-3.01 Z3.96 F1800.0
G1 X38.15 Y-4.55 Z3.96 F1800.0
G1 X38.26 Y-3.73 Z3.96 F1800.0
G1 X37.08 Y-2.54 Z3.96 F1800.0
G1 X37.54 Y-2.07 Z3.96 F1800.0
G1 X38.31 Y-2.84 Z3.96 F1800.0
G1 X38.35 Y-1.95 Z3.96 F1800.0
G1 X37.99 Y-1.59 Z3.96 F1800.0
G1 X38.4 Y-1.06 Z3.96 F1800.0
G1 X37.99 Y-0.65 Z3.96 F1800.0
G1 X38.44 Y-0.17 Z3.96 F1800.0
G1 X37.99 Y0.28 Z3.96 F1800.0
G1 X38.41 Y0.79 Z3.96 F1800.0
G1 X37.99 Y1.21 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.65 Y7.82 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.99 Y3.48 Z3.96 F1800.0
G1 X31.52 Y3.01 Z3.96 F1800.0
G1 X27.36 Y7.17 Z3.96 F1800.0
G1 X27.08 Y6.53 Z3.96 F1800.0
G1 X31.06 Y2.55 Z3.96 F1800.0
G1 X30.59 Y2.08 Z3.96 F1800.0
G1 X26.58 Y6.09 Z3.96 F1800.0
G1 X25.91 Y5.83 Z3.96 F1800.0
G1 X30.14 Y1.6 Z3.96 F1800.0
G1 X29.68 Y1.13 Z3.96 F1800.0
G1 X30.14 Y0.67 Z3.96 F1800.0
G1 X29.68 Y0.19 Z3.96 F1800.0
G1 X30.14 Y-0.27 Z3.96 F1800.0
G1 X29.68 Y-0.74 Z3.96 F1800.0
G1 X30.14 Y-1.2 Z3.96 F1800.0
G1 X29.65 Y-1.65 Z3.96 F1800.0
G1 X33.85 Y-5.85 Z3.96 F1800.0
G1 X35.17 Y-6.24 Z3.96 F1800.0
G1 X32.86 Y-3.93 Z3.96 F1800.0
G1 X33.79 Y-3.93 Z3.96 F1800.0
G1 X37.64 Y-7.77 Z3.96 F1800.0
G1 X37.45 Y-8.52 Z3.96 F1800.0
G1 X35.5 Y-6.57 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X32.53 Y-5.46 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.19 Y-2.12 Z3.96 F1800.0
G1 X28.72 Y-2.58 Z3.96 F1800.0
G1 X31.76 Y-5.63 Z3.96 F1800.0
G1 X31.16 Y-5.96 Z3.96 F1800.0
G1 X28.25 Y-3.05 Z3.96 F1800.0
G1 X27.79 Y-3.52 Z3.96 F1800.0
G1 X30.55 Y-6.29 Z3.96 F1800.0
G1 X29.95 Y-6.62 Z3.96 F1800.0
G1 X27.26 Y-3.93 Z3.96 F1800.0
G1 X26.33 Y-3.93 Z3.96 F1800.0
G1 X29.36 Y-6.96 Z3.96 F1800.0
G1 X29.15 Y-7.68 Z3.96 F1800.0
G1 X25.39 Y-3.93 Z3.96 F1800.0
G1 X24.46 Y-3.93 Z3.96 F1800.0
G1 X28.94 Y-8.41 Z3.96 F1800.0
G1 X28.73 Y-9.13 Z3.96 F1800.0
G1 X27.83 Y-8.23 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X22.23 Y2.04 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.61 Y6.65 Z3.96 F1800.0
G1 X18.17 Y7.03 Z3.96 F1800.0
G1 X22.7 Y2.5 Z3.96 F1800.0
G1 X23.17 Y2.97 Z3.96 F1800.0
G1 X18.33 Y7.8 Z3.96 F1800.0
G1 X18.5 Y8.57 Z3.96 F1800.0
G1 X23.63 Y3.44 Z3.96 F1800.0
G1 X24.1 Y3.9 Z3.96 F1800.0
G1 X22.18 Y5.82 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X23.86 Y5.08 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.01 Y3.93 Z3.96 F1800.0
G1 X25.94 Y3.93 Z3.96 F1800.0
G1 X24.56 Y5.31 Z3.96 F1800.0
G1 X25.24 Y5.57 Z3.96 F1800.0
G1 X26.88 Y3.93 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X33.29 Y14.31 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.82 Y15.78 Z3.96 F1800.0
G1 X32.22 Y16.32 Z3.96 F1800.0
G1 X36.47 Y12.07 Z3.96 F1800.0
G1 X36.26 Y11.34 Z3.96 F1800.0
G1 X36.91 Y10.69 Z3.96 F1800.0
G1 X36.65 Y10.02 Z3.96 F1800.0
G1 X37.22 Y9.45 Z3.96 F1800.0
G1 X36.8 Y8.94 Z3.96 F1800.0
G1 X37.53 Y8.2 Z3.96 F1800.0
G1 X36.47 Y8.34 Z3.96 F1800.0
G1 X37.78 Y7.02 Z3.96 F1800.0
G1 X37.94 Y5.93 Z3.96 F1800.0
G1 X36.14 Y7.73 Z3.96 F1800.0
G1 X35.81 Y7.13 Z3.96 F1800.0
G1 X38.1 Y4.83 Z3.96 F1800.0
G1 X38.26 Y3.74 Z3.96 F1800.0
G1 X35.48 Y6.52 Z3.96 F1800.0
G1 X34.91 Y6.16 Z3.96 F1800.0
G1 X38.31 Y2.76 Z3.96 F1800.0
G1 X38.36 Y1.78 Z3.96 F1800.0
G1 X34.19 Y5.95 Z3.96 F1800.0
G1 X33.47 Y5.74 Z3.96 F1800.0
G1 X35.28 Y3.93 Z3.96 F1800.0
G1 X34.34 Y3.93 Z3.96 F1800.0
G1 X32.74 Y5.52 Z3.96 F1800.0
G1 X31.65 Y5.69 Z3.96 F1800.0
G1 X33.41 Y3.93 Z3.96 F1800.0
G1 X32.48 Y3.93 Z3.96 F1800.0
G1 X27.93 Y8.47 Z3.96 F1800.0
G1 X28.22 Y9.12 Z3.96 F1800.0
G1 X28.95 Y8.39 Z3.96 F1800.0
G1 X28.56 Y9.71 Z3.96 F1800.0
G1 X27.75 Y10.52 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X16.43 Y14.37 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.79 Y19.01 Z3.96 F1800.0
G1 X10.93 Y18.94 Z3.96 F1800.0
G1 X19.98 Y9.89 Z3.96 F1800.0
G1 X20.27 Y10.54 Z3.96 F1800.0
G1 X17.3 Y13.5 Z3.96 F1800.0
G1 X18.28 Y13.45 Z3.96 F1800.0
G1 X20.55 Y11.18 Z3.96 F1800.0
G1 X20.84 Y11.83 Z3.96 F1800.0
G1 X19.26 Y13.41 Z3.96 F1800.0
G1 X20.24 Y13.36 Z3.96 F1800.0
G1 X21.19 Y12.42 Z3.96 F1800.0
G1 X21.86 Y12.68 Z3.96 F1800.0
G1 X20.85 Y13.69 Z3.96 F1800.0
G1 X21.33 Y14.14 Z3.96 F1800.0
G1 X22.53 Y12.94 Z3.96 F1800.0
G1 X23.2 Y13.2 Z3.96 F1800.0
G1 X21.82 Y14.58 Z3.96 F1800.0
G1 X22.31 Y15.03 Z3.96 F1800.0
G1 X23.88 Y13.46 Z3.96 F1800.0
G1 X25.2 Y13.07 Z3.96 F1800.0
G1 X22.8 Y15.47 Z3.96 F1800.0
G1 X22.91 Y16.29 Z3.96 F1800.0
G1 X28.7 Y10.5 Z3.96 F1800.0
G1 X29.03 Y11.1 Z3.96 F1800.0
G1 X22.95 Y17.18 Z3.96 F1800.0
G1 X22.99 Y18.08 Z3.96 F1800.0
G1 X29.36 Y11.71 Z3.96 F1800.0
G1 X29.69 Y12.31 Z3.96 F1800.0
G1 X27.31 Y14.69 Z3.96 F1800.0
G1 X28.51 Y14.43 Z3.96 F1800.0
G1 X30.03 Y12.91 Z3.96 F1800.0
G1 X30.75 Y13.12 Z3.96 F1800.0
G1 X29.55 Y14.32 Z3.96 F1800.0
G1 X30.12 Y14.69 Z3.96 F1800.0
G1 X31.47 Y13.33 Z3.96 F1800.0
G1 X32.19 Y13.54 Z3.96 F1800.0
G1 X30.68 Y15.05 Z3.96 F1800.0
G1 X31.25 Y15.42 Z3.96 F1800.0
G1 X32.91 Y13.76 Z3.96 F1800.0
G1 X34.56 Y13.05 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X32.38 Y17.09 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X35.95 Y13.52 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X35.37 Y15.03 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.55 Y17.85 Z3.96 F1800.0
G1 X32.72 Y18.62 Z3.96 F1800.0
G1 X34.53 Y16.81 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X17.7 Y32.7 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.25 Y31.22 Z3.96 F1800.0
G1 X20.18 Y29.29 Z3.96 F1800.0
G1 X19.75 Y28.79 Z3.96 F1800.0
G1 X18.18 Y30.36 Z3.96 F1800.0
G1 X17.89 Y29.72 Z3.96 F1800.0
G1 X19.32 Y28.29 Z3.96 F1800.0
G1 X18.88 Y27.79 Z3.96 F1800.0
G1 X17.59 Y29.08 Z3.96 F1800.0
G1 X17.3 Y28.43 Z3.96 F1800.0
G1 X18.45 Y27.29 Z3.96 F1800.0
G1 X18.32 Y26.49 Z3.96 F1800.0
G1 X16.96 Y27.84 Z3.96 F1800.0
G1 X16.28 Y27.59 Z3.96 F1800.0
G1 X18.39 Y25.48 Z3.96 F1800.0
G1 X18.46 Y24.48 Z3.96 F1800.0
G1 X15.6 Y27.34 Z3.96 F1800.0
G1 X14.92 Y27.08 Z3.96 F1800.0
G1 X24.71 Y17.29 Z3.96 F1800.0
G1 X24.62 Y18.32 Z3.96 F1800.0
G1 X21.21 Y21.73 Z3.96 F1800.0
G1 X22.08 Y21.79 Z3.96 F1800.0
G1 X24.78 Y19.09 Z3.96 F1800.0
G1 X24.95 Y19.85 Z3.96 F1800.0
G1 X22.95 Y21.85 Z3.96 F1800.0
G1 X23.82 Y21.92 Z3.96 F1800.0
G1 X25.12 Y20.62 Z3.96 F1800.0
G1 X25.57 Y21.1 Z3.96 F1800.0
G1 X24.45 Y22.22 Z3.96 F1800.0
G1 X24.88 Y22.72 Z3.96 F1800.0
G1 X26.14 Y21.47 Z3.96 F1800.0
G1 X26.71 Y21.83 Z3.96 F1800.0
G1 X25.32 Y23.22 Z3.96 F1800.0
G1 X25.75 Y23.72 Z3.96 F1800.0
G1 X27.28 Y22.2 Z3.96 F1800.0
G1 X27.84 Y22.56 Z3.96 F1800.0
G1 X26.18 Y24.22 Z3.96 F1800.0
G1 X26.29 Y25.04 Z3.96 F1800.0
G1 X28.97 Y22.36 Z3.96 F1800.0
G1 X30.17 Y22.11 Z3.96 F1800.0
G1 X26.22 Y26.05 Z3.96 F1800.0
G1 X26.15 Y27.05 Z3.96 F1800.0
G1 X32.16 Y21.05 Z3.96 F1800.0
G1 X32.37 Y19.9 Z3.96 F1800.0
G1 X33.55 Y18.72 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X29.47 Y24.67 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X24.67 Y29.47 Z3.96 F1800.0
G1 X23.44 Y29.76 Z3.96 F1800.0
G1 X21.05 Y32.16 Z3.96 F1800.0
G1 X18.72 Y33.55 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X18.82 Y31.58 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.83 Y29.57 Z3.96 F1800.0
G1 X21.7 Y29.64 Z3.96 F1800.0
G1 X16.81 Y34.53 Z3.96 F1800.0
G1 X15.9 Y34.5 Z3.96 F1800.0
G1 X15.03 Y35.37 Z3.96 F1800.0
G1 X14.26 Y35.21 Z3.96 F1800.0
G1 X13.52 Y35.95 Z3.96 F1800.0
G1 X13.58 Y34.96 Z3.96 F1800.0
G1 X12.07 Y36.47 Z3.96 F1800.0
G1 X10.69 Y36.91 Z3.96 F1800.0
G1 X12.9 Y34.71 Z3.96 F1800.0
G1 X12.22 Y34.45 Z3.96 F1800.0
G1 X9.45 Y37.22 Z3.96 F1800.0
G1 X8.2 Y37.53 Z3.96 F1800.0
G1 X11.54 Y34.2 Z3.96 F1800.0
G1 X11.08 Y33.72 Z3.96 F1800.0
G1 X7.02 Y37.78 Z3.96 F1800.0
G1 X6.41 Y37.46 Z3.96 F1800.0
G1 X5.93 Y37.94 Z3.96 F1800.0
G1 X5.32 Y37.61 Z3.96 F1800.0
G1 X4.83 Y38.1 Z3.96 F1800.0
G1 X4.23 Y37.77 Z3.96 F1800.0
G1 X3.74 Y38.26 Z3.96 F1800.0
G1 X3.48 Y37.59 Z3.96 F1800.0
G1 X2.76 Y38.31 Z3.96 F1800.0
G1 X1.78 Y38.36 Z3.96 F1800.0
G1 X2.94 Y37.19 Z3.96 F1800.0
G1 X2.41 Y36.79 Z3.96 F1800.0
G1 X0.79 Y38.41 Z3.96 F1800.0
G1 X-0.17 Y38.44 Z3.96 F1800.0
G1 X1.87 Y36.39 Z3.96 F1800.0
G1 X1.34 Y35.99 Z3.96 F1800.0
G1 X-1.06 Y38.4 Z3.96 F1800.0
G1 X-1.95 Y38.35 Z3.96 F1800.0
G1 X1.11 Y35.29 Z3.96 F1800.0
G1 X0.99 Y34.48 Z3.96 F1800.0
G1 X-2.84 Y38.31 Z3.96 F1800.0
G1 X-3.73 Y38.26 Z3.96 F1800.0
G1 X0.87 Y33.66 Z3.96 F1800.0
G1 X0.76 Y32.85 Z3.96 F1800.0
G1 X-1.01 Y34.61 Z3.96 F1800.0
G1 X-0.85 Y33.52 Z3.96 F1800.0
G1 X3.16 Y29.51 Z3.96 F1800.0
G1 X3.69 Y29.92 Z3.96 F1800.0
G1 X4.19 Y29.42 Z3.96 F1800.0
G1 X4.78 Y29.76 Z3.96 F1800.0
G1 X8.55 Y25.98 Z3.96 F1800.0
G1 X9.08 Y26.39 Z3.96 F1800.0
G1 X5.87 Y29.6 Z3.96 F1800.0
G1 X6.42 Y29.99 Z3.96 F1800.0
G1 X9.78 Y26.62 Z3.96 F1800.0
G1 X10.48 Y26.86 Z3.96 F1800.0
G1 X6.95 Y30.39 Z3.96 F1800.0
G1 X7.48 Y30.79 Z3.96 F1800.0
G1 X11.18 Y27.09 Z3.96 F1800.0
G1 X12.05 Y27.15 Z3.96 F1800.0
G1 X8.02 Y31.19 Z3.96 F1800.0
G1 X8.51 Y31.62 Z3.96 F1800.0
G1 X10.44 Y29.69 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X9.91 Y31.16 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X8.63 Y32.44 Z3.96 F1800.0
G1 X8.75 Y33.26 Z3.96 F1800.0
G1 X10.21 Y31.8 Z3.96 F1800.0
G1 X10.5 Y32.44 Z3.96 F1800.0
G1 X8.87 Y34.07 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X8.56 Y35.31 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X10.79 Y33.08 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X12.89 Y27.24 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X13.91 Y26.23 Z3.96 F1800.0
G1 X14.24 Y26.83 Z3.96 F1800.0
G1 X19.83 Y21.24 Z3.96 F1800.0
G1 X18.85 Y21.29 Z3.96 F1800.0
G1 X14.88 Y25.26 Z3.96 F1800.0
G1 X15.35 Y23.85 Z3.96 F1800.0
G1 X17.87 Y21.33 Z3.96 F1800.0
G1 X17.24 Y21.03 Z3.96 F1800.0
G1 X15.65 Y22.62 Z3.96 F1800.0
G1 X15.34 Y22.0 Z3.96 F1800.0
G1 X16.75 Y20.58 Z3.96 F1800.0
G1 X16.26 Y20.14 Z3.96 F1800.0
G1 X15.03 Y21.37 Z3.96 F1800.0
G1 X14.72 Y20.75 Z3.96 F1800.0
G1 X15.78 Y19.69 Z3.96 F1800.0
G1 X15.29 Y19.25 Z3.96 F1800.0
G1 X14.41 Y20.13 Z3.96 F1800.0
G1 X13.89 Y19.72 Z3.96 F1800.0
G1 X15.15 Y18.45 Z3.96 F1800.0
G1 X15.11 Y17.56 Z3.96 F1800.0
G1 X13.19 Y19.48 Z3.96 F1800.0
G1 X12.49 Y19.25 Z3.96 F1800.0
G1 X15.07 Y16.67 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X10.57 Y9.03 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.74 Y11.86 Z3.96 F1800.0
G1 X8.42 Y12.11 Z3.96 F1800.0
G1 X10.73 Y9.8 Z3.96 F1800.0
G1 X10.9 Y10.57 Z3.96 F1800.0
G1 X9.1 Y12.37 Z3.96 F1800.0
G1 X9.78 Y12.62 Z3.96 F1800.0
G1 X11.07 Y11.34 Z3.96 F1800.0
G1 X11.36 Y11.97 Z3.96 F1800.0
G1 X10.28 Y13.06 Z3.96 F1800.0
G1 X10.57 Y13.7 Z3.96 F1800.0
G1 X11.93 Y12.34 Z3.96 F1800.0
G1 X12.5 Y12.7 Z3.96 F1800.0
G1 X10.86 Y14.34 Z3.96 F1800.0
G1 X11.16 Y14.98 Z3.96 F1800.0
G1 X13.07 Y13.07 Z3.96 F1800.0
G1 X13.64 Y13.43 Z3.96 F1800.0
G1 X11.45 Y15.62 Z3.96 F1800.0
G1 X11.01 Y16.99 Z3.96 F1800.0
G1 X14.53 Y13.48 Z3.96 F1800.0
G1 X15.72 Y13.22 Z3.96 F1800.0
G1 X9.07 Y19.86 Z3.96 F1800.0
G1 X8.31 Y19.69 Z3.96 F1800.0
G1 X5.16 Y22.85 Z3.96 F1800.0
G1 X5.67 Y23.27 Z3.96 F1800.0
G1 X8.07 Y20.87 Z3.96 F1800.0
G1 X7.6 Y22.27 Z3.96 F1800.0
G1 X6.14 Y23.73 Z3.96 F1800.0
G1 X6.22 Y24.58 Z3.96 F1800.0
G1 X7.31 Y23.49 Z3.96 F1800.0
G1 X7.62 Y24.11 Z3.96 F1800.0
G1 X6.3 Y25.44 Z3.96 F1800.0
G1 X6.38 Y26.29 Z3.96 F1800.0
G1 X7.93 Y24.74 Z3.96 F1800.0
G1 X8.24 Y25.36 Z3.96 F1800.0
G1 X5.12 Y28.48 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-1.63 Y24.96 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-3.58 Y26.91 Z3.96 F1800.0
G1 X-3.2 Y25.6 Z3.96 F1800.0
G1 X4.06 Y18.34 Z3.96 F1800.0
G1 X4.36 Y18.98 Z3.96 F1800.0
G1 X1.56 Y21.77 Z3.96 F1800.0
G1 X2.59 Y21.68 Z3.96 F1800.0
G1 X5.04 Y19.23 Z3.96 F1800.0
G1 X5.72 Y19.48 Z3.96 F1800.0
G1 X3.62 Y21.58 Z3.96 F1800.0
G1 X4.14 Y22.0 Z3.96 F1800.0
G1 X6.4 Y19.74 Z3.96 F1800.0
G1 X7.08 Y19.99 Z3.96 F1800.0
G1 X4.65 Y22.42 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X1.34 Y18.26 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.18 Y16.42 Z3.96 F1800.0
G1 X3.2 Y15.47 Z3.96 F1800.0
G1 X1.5 Y17.17 Z3.96 F1800.0
G1 X1.59 Y16.15 Z3.96 F1800.0
G1 X3.76 Y13.98 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X13.51 Y-1.38 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-1.33 Y13.46 Z3.96 F1800.0
G1 X-0.51 Y13.58 Z3.96 F1800.0
G1 X13.51 Y-0.45 Z3.96 F1800.0
G1 X13.51 Y0.49 Z3.96 F1800.0
G1 X-0.01 Y14.01 Z3.96 F1800.0
G1 X0.39 Y14.54 Z3.96 F1800.0
G1 X13.51 Y1.42 Z3.96 F1800.0
G1 X13.88 Y1.99 Z3.96 F1800.0
G1 X0.79 Y15.08 Z3.96 F1800.0
G1 X1.19 Y15.61 Z3.96 F1800.0
G1 X14.34 Y2.46 Z3.96 F1800.0
G1 X14.81 Y2.92 Z3.96 F1800.0
G1 X5.3 Y12.43 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X7.02 Y11.65 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.37 Y7.29 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X12.87 Y5.8 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.28 Y3.39 Z3.96 F1800.0
G1 X15.74 Y3.86 Z3.96 F1800.0
G1 X14.06 Y5.54 Z3.96 F1800.0
G1 X15.25 Y5.28 Z3.96 F1800.0
G1 X16.61 Y3.93 Z3.96 F1800.0
G1 X17.54 Y3.93 Z3.96 F1800.0
G1 X15.91 Y5.56 Z3.96 F1800.0
G1 X16.48 Y5.92 Z3.96 F1800.0
G1 X18.48 Y3.93 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-4.63 Y13.97 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X14.73 Y-5.4 Z3.96 F1800.0
G1 X15.67 Y-5.41 Z3.96 F1800.0
G1 X-2.96 Y13.23 Z3.96 F1800.0
G1 X-2.14 Y13.34 Z3.96 F1800.0
G1 X20.0 Y-8.8 Z3.96 F1800.0
G1 X20.26 Y-8.12 Z3.96 F1800.0
G1 X16.06 Y-3.93 Z3.96 F1800.0
G1 X16.99 Y-3.93 Z3.96 F1800.0
G1 X20.52 Y-7.45 Z3.96 F1800.0
G1 X20.78 Y-6.78 Z3.96 F1800.0
G1 X17.93 Y-3.93 Z3.96 F1800.0
G1 X18.86 Y-3.93 Z3.96 F1800.0
G1 X21.19 Y-6.26 Z3.96 F1800.0
G1 X21.84 Y-5.97 Z3.96 F1800.0
G1 X19.43 Y-3.56 Z3.96 F1800.0
G1 X19.9 Y-3.09 Z3.96 F1800.0
G1 X22.49 Y-5.68 Z3.96 F1800.0
G1 X23.13 Y-5.4 Z3.96 F1800.0
G1 X20.36 Y-2.63 Z3.96 F1800.0
G1 X20.83 Y-2.16 Z3.96 F1800.0
G1 X23.78 Y-5.11 Z3.96 F1800.0
G1 X25.12 Y-5.52 Z3.96 F1800.0
G1 X21.3 Y-1.7 Z3.96 F1800.0
G1 X21.82 Y-1.29 Z3.96 F1800.0
G1 X21.36 Y-0.83 Z3.96 F1800.0
G1 X21.82 Y-0.36 Z3.96 F1800.0
G1 X21.36 Y0.1 Z3.96 F1800.0
G1 X21.82 Y0.58 Z3.96 F1800.0
G1 X21.36 Y1.04 Z3.96 F1800.0
G1 X21.82 Y1.51 Z3.96 F1800.0
G1 X17.05 Y6.29 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X20.5 Y7.5 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.67 Y9.34 Z3.96 F1800.0
G1 X18.83 Y10.1 Z3.96 F1800.0
G1 X19.91 Y9.03 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-28.52 Y25.72 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-15.4 Y12.6 Z3.96 F1800.0
G1 X-15.33 Y13.47 Z3.96 F1800.0
G1 X-23.78 Y21.91 Z3.96 F1800.0
G1 X-22.77 Y21.84 Z3.96 F1800.0
G1 X-15.27 Y14.34 Z3.96 F1800.0
G1 X-15.15 Y15.15 Z3.96 F1800.0
G1 X-16.76 Y16.76 Z3.96 F1800.0
G1 X-15.67 Y16.61 Z3.96 F1800.0
G1 X-14.65 Y15.58 Z3.96 F1800.0
G1 X-14.15 Y16.01 Z3.96 F1800.0
G1 X-14.59 Y16.45 Z3.96 F1800.0
G1 X-13.99 Y16.79 Z3.96 F1800.0
G1 X-13.65 Y16.45 Z3.96 F1800.0
G1 X-13.15 Y16.88 Z3.96 F1800.0
G1 X-13.45 Y17.19 Z3.96 F1800.0
G1 X-12.92 Y17.59 Z3.96 F1800.0
G1 X-12.53 Y17.19 Z3.96 F1800.0
G1 X-12.39 Y17.99 Z3.96 F1800.0
G1 X-11.52 Y17.12 Z3.96 F1800.0
G1 X-10.52 Y17.05 Z3.96 F1800.0
G1 X-11.86 Y18.39 Z3.96 F1800.0
G1 X-11.74 Y19.21 Z3.96 F1800.0
G1 X13.2 Y-5.73 Z3.96 F1800.0
G1 X12.43 Y-5.9 Z3.96 F1800.0
G1 X-7.43 Y13.96 Z3.96 F1800.0
G1 X-7.49 Y13.09 Z3.96 F1800.0
G1 X1.82 Y3.79 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X0.22 Y4.45 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.55 Y12.22 Z3.96 F1800.0
G1 X-7.61 Y11.35 Z3.96 F1800.0
G1 X-0.57 Y4.3 Z3.96 F1800.0
G1 X-1.23 Y4.03 Z3.96 F1800.0
G1 X-8.08 Y10.88 Z3.96 F1800.0
G1 X-8.58 Y10.45 Z3.96 F1800.0
G1 X-1.89 Y3.76 Z3.96 F1800.0
G1 X-2.55 Y3.48 Z3.96 F1800.0
G1 X-9.08 Y10.01 Z3.96 F1800.0
G1 X-9.58 Y9.58 Z3.96 F1800.0
G1 X-3.21 Y3.21 Z3.96 F1800.0
G1 X-3.48 Y2.55 Z3.96 F1800.0
G1 X-10.08 Y9.15 Z3.96 F1800.0
G1 X-11.09 Y9.22 Z3.96 F1800.0
G1 X-3.76 Y1.89 Z3.96 F1800.0
G1 X-4.03 Y1.23 Z3.96 F1800.0
G1 X-12.09 Y9.29 Z3.96 F1800.0
G1 X-13.1 Y9.36 Z3.96 F1800.0
G1 X-4.3 Y0.57 Z3.96 F1800.0
G1 X-4.45 Y-0.22 Z3.96 F1800.0
G1 X-17.75 Y13.08 Z3.96 F1800.0
G1 X-18.0 Y12.39 Z3.96 F1800.0
G1 X-3.79 Y-1.82 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-1.82 Y-3.79 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X6.35 Y-11.95 Z3.96 F1800.0
G1 X5.71 Y-12.25 Z3.96 F1800.0
G1 X-13.23 Y6.7 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-12.58 Y5.11 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.07 Y-12.54 Z3.96 F1800.0
G1 X4.43 Y-12.83 Z3.96 F1800.0
G1 X-12.79 Y4.39 Z3.96 F1800.0
G1 X-13.0 Y3.67 Z3.96 F1800.0
G1 X4.0 Y-13.33 Z3.96 F1800.0
G1 X3.74 Y-14.01 Z3.96 F1800.0
G1 X-13.22 Y2.95 Z3.96 F1800.0
G1 X-13.44 Y2.24 Z3.96 F1800.0
G1 X3.49 Y-14.69 Z3.96 F1800.0
G1 X3.24 Y-15.37 Z3.96 F1800.0
G1 X-14.04 Y1.91 Z3.96 F1800.0
G1 X-14.65 Y1.58 Z3.96 F1800.0
G1 X3.04 Y-16.11 Z3.96 F1800.0
G1 X3.83 Y-17.83 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-12.95 Y-3.85 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-3.6 Y-13.2 Z3.96 F1800.0
G1 X-4.14 Y-13.6 Z3.96 F1800.0
G1 X-12.56 Y-5.17 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-20.27 Y-6.8 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-21.28 Y-5.79 Z3.96 F1800.0
G1 X-20.66 Y-5.48 Z3.96 F1800.0
G1 X-21.3 Y-4.84 Z3.96 F1800.0
G1 X-20.88 Y-4.32 Z3.96 F1800.0
G1 X-21.51 Y-3.69 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-27.82 Y-8.58 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.33 Y-11.07 Z3.96 F1800.0
G1 X-25.52 Y-11.82 Z3.96 F1800.0
G1 X-28.95 Y-8.39 Z3.96 F1800.0
G1 X-28.56 Y-9.71 Z3.96 F1800.0
G1 X-25.7 Y-12.57 Z3.96 F1800.0
G1 X-25.87 Y-13.33 Z3.96 F1800.0
G1 X-28.7 Y-10.5 Z3.96 F1800.0
G1 X-29.03 Y-11.1 Z3.96 F1800.0
G1 X-26.05 Y-14.09 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-29.36 Y-11.71 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.31 Y-21.76 Z3.96 F1800.0
G1 X-19.47 Y-20.67 Z3.96 F1800.0
G1 X-22.75 Y-17.39 Z3.96 F1800.0
G1 X-21.53 Y-17.68 Z3.96 F1800.0
G1 X-19.62 Y-19.59 Z3.96 F1800.0
G1 X-19.27 Y-19.0 Z3.96 F1800.0
G1 X-20.78 Y-17.49 Z3.96 F1800.0
G1 X-20.21 Y-17.13 Z3.96 F1800.0
G1 X-18.87 Y-18.47 Z3.96 F1800.0
G1 X-18.47 Y-17.94 Z3.96 F1800.0
G1 X-19.63 Y-16.77 Z3.96 F1800.0
G1 X-19.05 Y-16.42 Z3.96 F1800.0
G1 X-18.06 Y-17.41 Z3.96 F1800.0
G1 X-17.65 Y-16.88 Z3.96 F1800.0
G1 X-18.48 Y-16.06 Z3.96 F1800.0
G1 X-18.28 Y-15.33 Z3.96 F1800.0
G1 X-16.83 Y-16.77 Z3.96 F1800.0
G1 X-16.01 Y-16.65 Z3.96 F1800.0
G1 X-18.1 Y-14.57 Z3.96 F1800.0
G1 X-17.92 Y-13.81 Z3.96 F1800.0
G1 X-15.2 Y-16.54 Z3.96 F1800.0
G1 X-14.1 Y-16.7 Z3.96 F1800.0
G1 X-17.74 Y-13.06 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.46 Y-24.48 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-15.6 Y-27.34 Z3.96 F1800.0
G1 X-16.28 Y-27.59 Z3.96 F1800.0
G1 X-18.39 Y-25.48 Z3.96 F1800.0
G1 X-18.32 Y-26.49 Z3.96 F1800.0
G1 X-16.96 Y-27.84 Z3.96 F1800.0
G1 X-17.3 Y-28.43 Z3.96 F1800.0
G1 X-18.45 Y-27.29 Z3.96 F1800.0
G1 X-18.88 Y-27.79 Z3.96 F1800.0
G1 X-17.59 Y-29.08 Z3.96 F1800.0
G1 X-17.89 Y-29.72 Z3.96 F1800.0
G1 X-19.32 Y-28.29 Z3.96 F1800.0
G1 X-19.75 Y-28.79 Z3.96 F1800.0
G1 X-18.18 Y-30.36 Z3.96 F1800.0
G1 X-18.25 Y-31.22 Z3.96 F1800.0
G1 X-20.18 Y-29.29 Z3.96 F1800.0
G1 X-20.83 Y-29.57 Z3.96 F1800.0
G1 X-17.7 Y-32.7 Z3.96 F1800.0
G1 X-16.81 Y-34.53 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-13.52 Y-35.95 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.26 Y-35.21 Z3.96 F1800.0
G1 X-15.03 Y-35.37 Z3.96 F1800.0
G1 X-15.9 Y-34.5 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.24 Y-33.09 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-21.7 Y-29.64 Z3.96 F1800.0
G1 X-22.57 Y-29.7 Z3.96 F1800.0
G1 X-18.72 Y-33.55 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-8.2 Y-37.53 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-11.54 Y-34.2 Z3.96 F1800.0
G1 X-12.22 Y-34.45 Z3.96 F1800.0
G1 X-9.45 Y-37.22 Z3.96 F1800.0
G1 X-10.69 Y-36.91 Z3.96 F1800.0
G1 X-12.9 Y-34.71 Z3.96 F1800.0
G1 X-13.58 Y-34.96 Z3.96 F1800.0
G1 X-12.07 Y-36.47 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X26.33 Y-24.47 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.07 Y-26.21 Z3.96 F1800.0
G1 X27.63 Y-26.7 Z3.96 F1800.0
G1 X26.27 Y-25.34 Z3.96 F1800.0
G1 X26.21 Y-26.21 Z3.96 F1800.0
G1 X27.19 Y-27.19 Z3.96 F1800.0
G1 X26.7 Y-27.63 Z3.96 F1800.0
G1 X26.15 Y-27.08 Z3.96 F1800.0
G1 X25.93 Y-27.8 Z3.96 F1800.0
G1 X26.21 Y-28.07 Z3.96 F1800.0
G1 X25.72 Y-28.52 Z3.96 F1800.0
G1 X25.43 Y-28.23 Z3.96 F1800.0
G1 X24.93 Y-28.66 Z3.96 F1800.0
G1 X25.23 Y-28.96 Z3.96 F1800.0
G1 X24.74 Y-29.41 Z3.96 F1800.0
G1 X24.43 Y-29.1 Z3.96 F1800.0
G1 X23.93 Y-29.53 Z3.96 F1800.0
G1 X24.24 Y-29.84 Z3.96 F1800.0
G1 X23.7 Y-30.23 Z3.96 F1800.0
G1 X23.21 Y-29.74 Z3.96 F1800.0
G1 X23.16 Y-30.63 Z3.96 F1800.0
G1 X22.2 Y-29.67 Z3.96 F1800.0
G1 X21.2 Y-29.6 Z3.96 F1800.0
G1 X22.63 Y-31.03 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-14.68 Y10.94 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.04 Y14.3 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.35 Y11.82 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-15.04 Y8.51 Z3.96 F1800.0
G1 X-16.36 Y8.9 Z3.96 F1800.0
G1 X-18.71 Y11.24 Z3.96 F1800.0
G1 X-19.07 Y10.67 Z3.96 F1800.0
G1 X-17.41 Y9.01 Z3.96 F1800.0
G1 X-18.02 Y8.68 Z3.96 F1800.0
G1 X-19.43 Y10.1 Z3.96 F1800.0
G1 X-20.19 Y9.92 Z3.96 F1800.0
G1 X-18.62 Y8.35 Z3.96 F1800.0
G1 X-19.23 Y8.02 Z3.96 F1800.0
G1 X-20.95 Y9.74 Z3.96 F1800.0
G1 X-21.7 Y9.57 Z3.96 F1800.0
G1 X-19.83 Y7.7 Z3.96 F1800.0
G1 X-20.18 Y7.11 Z3.96 F1800.0
G1 X-22.46 Y9.39 Z3.96 F1800.0
G1 X-24.64 Y10.64 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-22.86 Y8.86 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.39 Y6.39 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-21.77 Y21.77 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.61 Y19.61 Z3.96 F1800.0
G1 X-19.5 Y20.43 Z3.96 F1800.0
G1 X-20.86 Y21.8 Z3.96 F1800.0
G1 X-20.36 Y22.23 Z3.96 F1800.0
G1 X-19.38 Y21.25 Z3.96 F1800.0
G1 X-19.27 Y22.07 Z3.96 F1800.0
G1 X-19.86 Y22.66 Z3.96 F1800.0
G1 X-19.36 Y23.1 Z3.96 F1800.0
G1 X-19.06 Y22.79 Z3.96 F1800.0
G1 X-18.53 Y23.2 Z3.96 F1800.0
G1 X-18.86 Y23.53 Z3.96 F1800.0
G1 X-18.49 Y24.09 Z3.96 F1800.0
G1 X-18.0 Y23.6 Z3.96 F1800.0
G1 X-17.47 Y24.0 Z3.96 F1800.0
G1 X-18.43 Y24.96 Z3.96 F1800.0
G1 X-18.36 Y25.83 Z3.96 F1800.0
G1 X-16.93 Y24.4 Z3.96 F1800.0
G1 X-16.21 Y24.61 Z3.96 F1800.0
G1 X-18.3 Y26.7 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.69 Y29.89 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.99 Y32.19 Z3.96 F1800.0
G1 X-21.56 Y31.82 Z3.96 F1800.0
G1 X-14.04 Y24.31 Z3.96 F1800.0
G1 X-15.12 Y24.46 Z3.96 F1800.0
G1 X-22.09 Y31.43 Z3.96 F1800.0
G1 X-22.63 Y31.03 Z3.96 F1800.0
G1 X-21.2 Y29.6 Z3.96 F1800.0
G1 X-22.2 Y29.67 Z3.96 F1800.0
G1 X-23.16 Y30.63 Z3.96 F1800.0
G1 X-23.7 Y30.23 Z3.96 F1800.0
G1 X-23.21 Y29.74 Z3.96 F1800.0
G1 X-23.93 Y29.53 Z3.96 F1800.0
G1 X-24.24 Y29.84 Z3.96 F1800.0
G1 X-24.74 Y29.41 Z3.96 F1800.0
G1 X-24.43 Y29.1 Z3.96 F1800.0
G1 X-24.93 Y28.66 Z3.96 F1800.0
G1 X-25.23 Y28.96 Z3.96 F1800.0
G1 X-25.72 Y28.52 Z3.96 F1800.0
G1 X-25.43 Y28.23 Z3.96 F1800.0
G1 X-25.93 Y27.8 Z3.96 F1800.0
G1 X-26.21 Y28.07 Z3.96 F1800.0
G1 X-26.7 Y27.63 Z3.96 F1800.0
G1 X-26.15 Y27.08 Z3.96 F1800.0
G1 X-26.21 Y26.21 Z3.96 F1800.0
G1 X-27.19 Y27.19 Z3.96 F1800.0
G1 X-27.63 Y26.7 Z3.96 F1800.0
G1 X-26.27 Y25.34 Z3.96 F1800.0
G1 X-26.33 Y24.47 Z3.96 F1800.0
G1 X-28.07 Y26.21 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X20.64 Y31.63 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.57 Y29.7 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.121 Y44.376 Z3.96 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z3.96 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z3.96 </boundaryPoint>)
(<boundaryPoint> X28.621 Y35.926 Z3.96 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z3.96 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z3.96 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z3.96 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z3.96 </boundaryPoint>)
(<loop> outer )
G1 X25.67 Y38.64 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.88 Y38.13 Z3.96 F1800.0
G1 X28.62 Y37.0 Z3.96 F1800.0
G1 X31.36 Y38.13 Z3.96 F1800.0
G1 X32.5 Y40.88 Z3.96 F1800.0
G1 X31.36 Y43.62 Z3.96 F1800.0
G1 X28.62 Y44.75 Z3.96 F1800.0
G1 X25.88 Y43.62 Z3.96 F1800.0
G1 X24.74 Y40.88 Z3.96 F1800.0
G1 X25.67 Y38.64 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X25.06 Y38.39 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.37 Y37.63 Z3.96 F1800.0
G1 X28.62 Y36.28 Z3.96 F1800.0
G1 X31.87 Y37.63 Z3.96 F1800.0
G1 X33.21 Y40.88 Z3.96 F1800.0
G1 X31.87 Y44.12 Z3.96 F1800.0
G1 X28.62 Y45.47 Z3.96 F1800.0
G1 X25.37 Y44.12 Z3.96 F1800.0
G1 X24.03 Y40.88 Z3.96 F1800.0
G1 X25.06 Y38.39 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.98 Y39.36 Z3.96 F1800.0
G1 X25.36 Y40.91 Z3.96 F1800.0
G1 X26.18 Y42.89 Z3.96 F1800.0
G1 X26.67 Y43.34 Z3.96 F1800.0
G1 X28.68 Y44.12 Z3.96 F1800.0
G1 X28.65 Y37.62 Z3.96 F1800.0
G1 X30.63 Y38.44 Z3.96 F1800.0
G1 X31.08 Y38.92 Z3.96 F1800.0
G1 X31.87 Y40.94 Z3.96 F1800.0
G1 X31.21 Y42.53 Z3.96 F1800.0
G1 X30.28 Y43.46 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z3.96 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z3.96 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z3.96 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z3.96 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z3.96 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z3.96 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z3.96 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z3.96 </boundaryPoint>)
(<loop> outer )
G1 X38.64 Y31.58 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X38.13 Y31.36 Z3.96 F1800.0
G1 X37.0 Y28.62 Z3.96 F1800.0
G1 X38.13 Y25.88 Z3.96 F1800.0
G1 X40.88 Y24.74 Z3.96 F1800.0
G1 X43.62 Y25.88 Z3.96 F1800.0
G1 X44.75 Y28.62 Z3.96 F1800.0
G1 X43.62 Y31.36 Z3.96 F1800.0
G1 X40.88 Y32.5 Z3.96 F1800.0
G1 X38.64 Y31.58 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X38.39 Y32.19 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X37.63 Y31.87 Z3.96 F1800.0
G1 X36.28 Y28.62 Z3.96 F1800.0
G1 X37.63 Y25.37 Z3.96 F1800.0
G1 X40.88 Y24.03 Z3.96 F1800.0
G1 X44.12 Y25.37 Z3.96 F1800.0
G1 X45.47 Y28.62 Z3.96 F1800.0
G1 X44.12 Y31.87 Z3.96 F1800.0
G1 X40.88 Y33.21 Z3.96 F1800.0
G1 X38.39 Y32.19 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z3.96 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X42.2 Y28.74 Z3.96 F1800.0
G1 X41.8 Y29.13 Z3.96 F1800.0
G1 X42.53 Y31.21 Z3.96 F1800.0
G1 X40.94 Y31.87 Z3.96 F1800.0
G1 X38.92 Y31.08 Z3.96 F1800.0
G1 X38.44 Y30.63 Z3.96 F1800.0
G1 X37.62 Y28.65 Z3.96 F1800.0
G1 X43.88 Y27.99 Z3.96 F1800.0
G1 X43.34 Y26.67 Z3.96 F1800.0
G1 X42.89 Y26.18 Z3.96 F1800.0
G1 X40.91 Y25.36 Z3.96 F1800.0
G1 X39.36 Y25.98 Z3.96 F1800.0
G1 X38.23 Y27.1 Z3.96 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(</layer>)
(<layer> 4.29 )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-39.231 Y-7.804 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y-11.611 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y-15.307 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y-18.856 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y-22.223 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y-25.376 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y-28.284 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y-30.92 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y-33.259 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y-35.277 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y-36.955 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y-38.278 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y-39.231 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y-39.807 Z4.29 </boundaryPoint>)
(<boundaryPoint> X0.0 Y-40.0 Z4.29 </boundaryPoint>)
(<boundaryPoint> X3.921 Y-39.807 Z4.29 </boundaryPoint>)
(<boundaryPoint> X7.804 Y-39.231 Z4.29 </boundaryPoint>)
(<boundaryPoint> X11.611 Y-38.278 Z4.29 </boundaryPoint>)
(<boundaryPoint> X15.307 Y-36.955 Z4.29 </boundaryPoint>)
(<boundaryPoint> X18.856 Y-35.277 Z4.29 </boundaryPoint>)
(<boundaryPoint> X22.223 Y-33.259 Z4.29 </boundaryPoint>)
(<boundaryPoint> X25.376 Y-30.92 Z4.29 </boundaryPoint>)
(<boundaryPoint> X28.284 Y-28.284 Z4.29 </boundaryPoint>)
(<boundaryPoint> X30.92 Y-25.376 Z4.29 </boundaryPoint>)
(<boundaryPoint> X33.259 Y-22.223 Z4.29 </boundaryPoint>)
(<boundaryPoint> X35.277 Y-18.856 Z4.29 </boundaryPoint>)
(<boundaryPoint> X36.955 Y-15.307 Z4.29 </boundaryPoint>)
(<boundaryPoint> X38.278 Y-11.611 Z4.29 </boundaryPoint>)
(<boundaryPoint> X39.231 Y-7.804 Z4.29 </boundaryPoint>)
(<boundaryPoint> X39.807 Y-3.921 Z4.29 </boundaryPoint>)
(<boundaryPoint> X40.0 Y0.0 Z4.29 </boundaryPoint>)
(<boundaryPoint> X39.807 Y3.921 Z4.29 </boundaryPoint>)
(<boundaryPoint> X39.231 Y7.804 Z4.29 </boundaryPoint>)
(<boundaryPoint> X38.278 Y11.611 Z4.29 </boundaryPoint>)
(<boundaryPoint> X36.955 Y15.307 Z4.29 </boundaryPoint>)
(<boundaryPoint> X35.277 Y18.856 Z4.29 </boundaryPoint>)
(<boundaryPoint> X33.259 Y22.223 Z4.29 </boundaryPoint>)
(<boundaryPoint> X30.92 Y25.376 Z4.29 </boundaryPoint>)
(<boundaryPoint> X28.284 Y28.284 Z4.29 </boundaryPoint>)
(<boundaryPoint> X25.376 Y30.92 Z4.29 </boundaryPoint>)
(<boundaryPoint> X22.223 Y33.259 Z4.29 </boundaryPoint>)
(<boundaryPoint> X18.856 Y35.277 Z4.29 </boundaryPoint>)
(<boundaryPoint> X15.307 Y36.955 Z4.29 </boundaryPoint>)
(<boundaryPoint> X11.611 Y38.278 Z4.29 </boundaryPoint>)
(<boundaryPoint> X7.804 Y39.231 Z4.29 </boundaryPoint>)
(<boundaryPoint> X3.921 Y39.807 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y40.0 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-3.921 Y39.807 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-7.804 Y39.231 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-11.611 Y38.278 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-15.307 Y36.955 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-18.856 Y35.277 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-22.223 Y33.259 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-25.376 Y30.92 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-28.284 Y28.284 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-30.92 Y25.376 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-33.259 Y22.223 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-35.277 Y18.856 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-36.955 Y15.307 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-38.278 Y11.611 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-39.231 Y7.804 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y3.921 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-40.0 Y-0.0 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-39.807 Y-3.921 Z4.29 </boundaryPoint>)
(<loop> inner )
G1 X-0.06 Y3.91 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-0.0 Y3.93 Z4.29 F1800.0
G1 X2.78 Y2.78 Z4.29 F1800.0
G1 X3.93 Y0.0 Z4.29 F1800.0
G1 X2.78 Y-2.78 Z4.29 F1800.0
G1 X0.0 Y-3.93 Z4.29 F1800.0
G1 X-2.78 Y-2.78 Z4.29 F1800.0
G1 X-3.93 Y-0.0 Z4.29 F1800.0
G1 X-2.78 Y2.78 Z4.29 F1800.0
G1 X-0.06 Y3.91 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-10.27 Y-9.72 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-9.43 Y-10.45 Z4.29 F1800.0
G1 X-8.16 Y-11.55 Z4.29 F1800.0
G1 X-7.96 Y-14.33 Z4.29 F1800.0
G1 X-9.79 Y-16.43 Z4.29 F1800.0
G1 X-12.57 Y-16.64 Z4.29 F1800.0
G1 X-14.68 Y-14.81 Z4.29 F1800.0
G1 X-14.88 Y-12.03 Z4.29 F1800.0
G1 X-13.05 Y-9.92 Z4.29 F1800.0
G1 X-10.27 Y-9.72 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.45 Y-7.75 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.12 Y-8.54 Z4.29 F1800.0
G1 X-19.57 Y-7.2 Z4.29 F1800.0
G1 X-20.35 Y-4.52 Z4.29 F1800.0
G1 X-19.02 Y-2.08 Z4.29 F1800.0
G1 X-16.34 Y-1.29 Z4.29 F1800.0
G1 X-13.9 Y-2.63 Z4.29 F1800.0
G1 X-13.11 Y-5.3 Z4.29 F1800.0
G1 X-14.45 Y-7.75 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.57 Y-10.92 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y-12.97 Z4.29 F1800.0
G1 X-18.94 Y-15.68 Z4.29 F1800.0
G1 X-21.31 Y-17.15 Z4.29 F1800.0
G1 X-24.02 Y-16.51 Z4.29 F1800.0
G1 X-25.49 Y-14.14 Z4.29 F1800.0
G1 X-24.85 Y-11.43 Z4.29 F1800.0
G1 X-22.48 Y-9.96 Z4.29 F1800.0
G1 X-19.77 Y-10.6 Z4.29 F1800.0
G1 X-19.57 Y-10.92 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.32 Y-7.78 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.06 Y-8.3 Z4.29 F1800.0
G1 X-28.36 Y-6.72 Z4.29 F1800.0
G1 X-28.88 Y-3.98 Z4.29 F1800.0
G1 X-27.3 Y-1.68 Z4.29 F1800.0
G1 X-24.56 Y-1.17 Z4.29 F1800.0
G1 X-22.26 Y-2.74 Z4.29 F1800.0
G1 X-21.75 Y-5.48 Z4.29 F1800.0
G1 X-23.32 Y-7.78 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.2 Y-9.51 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.06 Y-9.99 Z4.29 F1800.0
G1 X-30.4 Y-12.43 Z4.29 F1800.0
G1 X-33.07 Y-13.22 Z4.29 F1800.0
G1 X-35.52 Y-11.88 Z4.29 F1800.0
G1 X-36.31 Y-9.21 Z4.29 F1800.0
G1 X-34.97 Y-6.76 Z4.29 F1800.0
G1 X-32.29 Y-5.98 Z4.29 F1800.0
G1 X-29.85 Y-7.31 Z4.29 F1800.0
G1 X-29.2 Y-9.51 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-29.3 Y-14.83 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y-15.42 Z4.29 F1800.0
G1 X-25.07 Y-17.77 Z4.29 F1800.0
G1 X-25.66 Y-20.49 Z4.29 F1800.0
G1 X-28.01 Y-22.0 Z4.29 F1800.0
G1 X-30.73 Y-21.41 Z4.29 F1800.0
G1 X-32.24 Y-19.06 Z4.29 F1800.0
G1 X-31.65 Y-16.34 Z4.29 F1800.0
G1 X-29.3 Y-14.83 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.39 Y-1.39 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.39 Y1.39 Z4.29 F1800.0
G1 X24.36 Y3.37 Z4.29 F1800.0
G1 X27.14 Y3.37 Z4.29 F1800.0
G1 X29.12 Y1.39 Z4.29 F1800.0
G1 X29.12 Y-1.39 Z4.29 F1800.0
G1 X27.14 Y-3.37 Z4.29 F1800.0
G1 X24.36 Y-3.37 Z4.29 F1800.0
G1 X22.39 Y-1.39 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X20.8 Y-1.39 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.83 Y-3.37 Z4.29 F1800.0
G1 X16.04 Y-3.37 Z4.29 F1800.0
G1 X14.07 Y-1.39 Z4.29 F1800.0
G1 X14.07 Y1.39 Z4.29 F1800.0
G1 X16.04 Y3.37 Z4.29 F1800.0
G1 X18.83 Y3.37 Z4.29 F1800.0
G1 X20.8 Y1.39 Z4.29 F1800.0
G1 X20.8 Y-1.39 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X22.89 Y-6.12 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X23.93 Y-5.66 Z4.29 F1800.0
G1 X26.53 Y-6.67 Z4.29 F1800.0
G1 X27.65 Y-9.22 Z4.29 F1800.0
G1 X26.65 Y-11.82 Z4.29 F1800.0
G1 X24.1 Y-12.94 Z4.29 F1800.0
G1 X21.5 Y-11.94 Z4.29 F1800.0
G1 X20.37 Y-9.39 Z4.29 F1800.0
G1 X21.38 Y-6.79 Z4.29 F1800.0
G1 X22.89 Y-6.12 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.66 Y-7.35 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.25 Y-10.07 Z4.29 F1800.0
G1 X16.75 Y-12.42 Z4.29 F1800.0
G1 X14.02 Y-13.01 Z4.29 F1800.0
G1 X11.68 Y-11.51 Z4.29 F1800.0
G1 X11.09 Y-8.78 Z4.29 F1800.0
G1 X12.59 Y-6.44 Z4.29 F1800.0
G1 X15.32 Y-5.84 Z4.29 F1800.0
G1 X17.66 Y-7.35 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X17.97 Y-14.03 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.27 Y-13.92 Z4.29 F1800.0
G1 X22.33 Y-15.8 Z4.29 F1800.0
G1 X22.46 Y-18.59 Z4.29 F1800.0
G1 X20.58 Y-20.65 Z4.29 F1800.0
G1 X17.79 Y-20.77 Z4.29 F1800.0
G1 X15.73 Y-18.9 Z4.29 F1800.0
G1 X15.6 Y-16.11 Z4.29 F1800.0
G1 X17.48 Y-14.05 Z4.29 F1800.0
G1 X17.97 Y-14.03 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.88 Y-15.73 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.91 Y-18.34 Z4.29 F1800.0
G1 X7.37 Y-19.5 Z4.29 F1800.0
G1 X4.76 Y-18.53 Z4.29 F1800.0
G1 X3.6 Y-15.99 Z4.29 F1800.0
G1 X4.58 Y-13.38 Z4.29 F1800.0
G1 X7.11 Y-12.22 Z4.29 F1800.0
G1 X9.73 Y-13.2 Z4.29 F1800.0
G1 X10.88 Y-15.73 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X11.23 Y-19.42 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X13.87 Y-20.3 Z4.29 F1800.0
G1 X15.11 Y-22.8 Z4.29 F1800.0
G1 X14.23 Y-25.44 Z4.29 F1800.0
G1 X11.73 Y-26.68 Z4.29 F1800.0
G1 X9.09 Y-25.8 Z4.29 F1800.0
G1 X7.84 Y-23.3 Z4.29 F1800.0
G1 X8.73 Y-20.66 Z4.29 F1800.0
G1 X11.23 Y-19.42 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.6 Y-23.94 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.86 Y-26.72 Z4.29 F1800.0
G1 X4.08 Y-28.86 Z4.29 F1800.0
G1 X1.3 Y-29.12 Z4.29 F1800.0
G1 X-0.85 Y-27.34 Z4.29 F1800.0
G1 X-1.1 Y-24.56 Z4.29 F1800.0
G1 X0.68 Y-22.42 Z4.29 F1800.0
G1 X3.45 Y-22.16 Z4.29 F1800.0
G1 X5.6 Y-23.94 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y-30.19 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.98 Y-31.86 Z4.29 F1800.0
G1 X8.38 Y-34.62 Z4.29 F1800.0
G1 X6.71 Y-36.85 Z4.29 F1800.0
G1 X3.95 Y-37.24 Z4.29 F1800.0
G1 X1.72 Y-35.58 Z4.29 F1800.0
G1 X1.32 Y-32.82 Z4.29 F1800.0
G1 X2.99 Y-30.58 Z4.29 F1800.0
G1 X5.75 Y-30.19 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X10.51 Y-31.11 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.49 Y-28.5 Z4.29 F1800.0
G1 X14.02 Y-27.34 Z4.29 F1800.0
G1 X16.63 Y-28.32 Z4.29 F1800.0
G1 X17.79 Y-30.86 Z4.29 F1800.0
G1 X16.82 Y-33.47 Z4.29 F1800.0
G1 X14.28 Y-34.62 Z4.29 F1800.0
G1 X11.67 Y-33.65 Z4.29 F1800.0
G1 X10.51 Y-31.11 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X3.45 Y22.16 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.68 Y22.42 Z4.29 F1800.0
G1 X-1.1 Y24.56 Z4.29 F1800.0
G1 X-0.85 Y27.34 Z4.29 F1800.0
G1 X1.3 Y29.12 Z4.29 F1800.0
G1 X4.08 Y28.86 Z4.29 F1800.0
G1 X5.86 Y26.72 Z4.29 F1800.0
G1 X5.6 Y23.94 Z4.29 F1800.0
G1 X3.45 Y22.16 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X4.76 Y18.53 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.37 Y19.5 Z4.29 F1800.0
G1 X9.91 Y18.34 Z4.29 F1800.0
G1 X10.88 Y15.73 Z4.29 F1800.0
G1 X9.73 Y13.2 Z4.29 F1800.0
G1 X7.11 Y12.22 Z4.29 F1800.0
G1 X4.58 Y13.38 Z4.29 F1800.0
G1 X3.6 Y15.99 Z4.29 F1800.0
G1 X4.76 Y18.53 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X0.82 Y17.96 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y16.36 Z4.29 F1800.0
G1 X-0.62 Y14.13 Z4.29 F1800.0
G1 X-3.38 Y13.73 Z4.29 F1800.0
G1 X-5.61 Y15.4 Z4.29 F1800.0
G1 X-6.01 Y18.16 Z4.29 F1800.0
G1 X-4.34 Y20.39 Z4.29 F1800.0
G1 X-1.58 Y20.79 Z4.29 F1800.0
G1 X0.65 Y19.12 Z4.29 F1800.0
G1 X0.82 Y17.96 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-4.79 Y21.91 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.47 Y21.15 Z4.29 F1800.0
G1 X-9.9 Y22.51 Z4.29 F1800.0
G1 X-10.66 Y25.19 Z4.29 F1800.0
G1 X-9.31 Y27.62 Z4.29 F1800.0
G1 X-6.63 Y28.39 Z4.29 F1800.0
G1 X-4.19 Y27.03 Z4.29 F1800.0
G1 X-3.43 Y24.35 Z4.29 F1800.0
G1 X-4.79 Y21.91 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.99 Y21.46 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.38 Y18.7 Z4.29 F1800.0
G1 X-14.6 Y17.02 Z4.29 F1800.0
G1 X-17.36 Y17.41 Z4.29 F1800.0
G1 X-19.04 Y19.63 Z4.29 F1800.0
G1 X-18.66 Y22.39 Z4.29 F1800.0
G1 X-16.43 Y24.07 Z4.29 F1800.0
G1 X-13.67 Y23.69 Z4.29 F1800.0
G1 X-11.99 Y21.46 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.57 Y16.64 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-9.79 Y16.43 Z4.29 F1800.0
G1 X-7.96 Y14.33 Z4.29 F1800.0
G1 X-8.16 Y11.55 Z4.29 F1800.0
G1 X-10.27 Y9.72 Z4.29 F1800.0
G1 X-13.05 Y9.92 Z4.29 F1800.0
G1 X-14.88 Y12.03 Z4.29 F1800.0
G1 X-14.68 Y14.81 Z4.29 F1800.0
G1 X-12.57 Y16.64 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-18.82 Y15.17 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y12.97 Z4.29 F1800.0
G1 X-19.77 Y10.6 Z4.29 F1800.0
G1 X-22.48 Y9.96 Z4.29 F1800.0
G1 X-24.85 Y11.43 Z4.29 F1800.0
G1 X-25.49 Y14.14 Z4.29 F1800.0
G1 X-24.02 Y16.51 Z4.29 F1800.0
G1 X-21.31 Y17.15 Z4.29 F1800.0
G1 X-18.94 Y15.68 Z4.29 F1800.0
G1 X-18.82 Y15.17 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-25.07 Y17.77 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.58 Y15.42 Z4.29 F1800.0
G1 X-29.3 Y14.83 Z4.29 F1800.0
G1 X-31.65 Y16.34 Z4.29 F1800.0
G1 X-32.24 Y19.06 Z4.29 F1800.0
G1 X-30.73 Y21.41 Z4.29 F1800.0
G1 X-28.01 Y22.0 Z4.29 F1800.0
G1 X-25.66 Y20.49 Z4.29 F1800.0
G1 X-25.07 Y17.77 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-23.94 Y22.49 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.76 Y24.59 Z4.29 F1800.0
G1 X-25.56 Y27.37 Z4.29 F1800.0
G1 X-23.46 Y29.2 Z4.29 F1800.0
G1 X-20.68 Y29.0 Z4.29 F1800.0
G1 X-18.85 Y26.89 Z4.29 F1800.0
G1 X-19.05 Y24.11 Z4.29 F1800.0
G1 X-21.16 Y22.29 Z4.29 F1800.0
G1 X-23.94 Y22.49 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.73 Y18.9 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.79 Y20.77 Z4.29 F1800.0
G1 X20.58 Y20.65 Z4.29 F1800.0
G1 X22.46 Y18.59 Z4.29 F1800.0
G1 X22.33 Y15.8 Z4.29 F1800.0
G1 X20.27 Y13.92 Z4.29 F1800.0
G1 X17.48 Y14.05 Z4.29 F1800.0
G1 X15.6 Y16.11 Z4.29 F1800.0
G1 X15.73 Y18.9 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X13.87 Y20.3 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.23 Y19.42 Z4.29 F1800.0
G1 X8.73 Y20.66 Z4.29 F1800.0
G1 X7.84 Y23.3 Z4.29 F1800.0
G1 X9.09 Y25.8 Z4.29 F1800.0
G1 X11.73 Y26.68 Z4.29 F1800.0
G1 X14.23 Y25.44 Z4.29 F1800.0
G1 X15.11 Y22.8 Z4.29 F1800.0
G1 X13.87 Y20.3 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X19.05 Y24.11 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.85 Y26.89 Z4.29 F1800.0
G1 X20.68 Y29.0 Z4.29 F1800.0
G1 X23.46 Y29.2 Z4.29 F1800.0
G1 X25.56 Y27.37 Z4.29 F1800.0
G1 X25.76 Y24.59 Z4.29 F1800.0
G1 X23.94 Y22.49 Z4.29 F1800.0
G1 X21.16 Y22.29 Z4.29 F1800.0
G1 X19.05 Y24.11 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X16.63 Y28.32 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X14.02 Y27.34 Z4.29 F1800.0
G1 X11.49 Y28.5 Z4.29 F1800.0
G1 X10.51 Y31.11 Z4.29 F1800.0
G1 X11.67 Y33.65 Z4.29 F1800.0
G1 X14.28 Y34.62 Z4.29 F1800.0
G1 X16.82 Y33.47 Z4.29 F1800.0
G1 X17.79 Y30.86 Z4.29 F1800.0
G1 X16.63 Y28.32 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-11.49 Y-28.5 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.51 Y-31.11 Z4.29 F1800.0
G1 X-11.67 Y-33.65 Z4.29 F1800.0
G1 X-14.28 Y-34.62 Z4.29 F1800.0
G1 X-16.82 Y-33.47 Z4.29 F1800.0
G1 X-17.79 Y-30.86 Z4.29 F1800.0
G1 X-16.63 Y-28.32 Z4.29 F1800.0
G1 X-14.02 Y-27.34 Z4.29 F1800.0
G1 X-11.49 Y-28.5 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-9.31 Y-27.62 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.66 Y-25.19 Z4.29 F1800.0
G1 X-9.9 Y-22.51 Z4.29 F1800.0
G1 X-7.47 Y-21.15 Z4.29 F1800.0
G1 X-4.79 Y-21.91 Z4.29 F1800.0
G1 X-3.43 Y-24.35 Z4.29 F1800.0
G1 X-4.19 Y-27.03 Z4.29 F1800.0
G1 X-6.63 Y-28.39 Z4.29 F1800.0
G1 X-9.31 Y-27.62 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-6.8 Y-30.97 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.75 Y-30.19 Z4.29 F1800.0
G1 X-2.99 Y-30.58 Z4.29 F1800.0
G1 X-1.32 Y-32.82 Z4.29 F1800.0
G1 X-1.72 Y-35.58 Z4.29 F1800.0
G1 X-3.95 Y-37.24 Z4.29 F1800.0
G1 X-6.71 Y-36.85 Z4.29 F1800.0
G1 X-8.38 Y-34.62 Z4.29 F1800.0
G1 X-7.98 Y-31.86 Z4.29 F1800.0
G1 X-6.8 Y-30.97 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-14.02 Y27.34 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-16.63 Y28.32 Z4.29 F1800.0
G1 X-17.79 Y30.86 Z4.29 F1800.0
G1 X-16.82 Y33.47 Z4.29 F1800.0
G1 X-14.28 Y34.62 Z4.29 F1800.0
G1 X-11.67 Y33.65 Z4.29 F1800.0
G1 X-10.51 Y31.11 Z4.29 F1800.0
G1 X-11.49 Y28.5 Z4.29 F1800.0
G1 X-14.02 Y27.34 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-7.98 Y31.86 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.38 Y34.62 Z4.29 F1800.0
G1 X-6.71 Y36.85 Z4.29 F1800.0
G1 X-3.95 Y37.24 Z4.29 F1800.0
G1 X-1.72 Y35.58 Z4.29 F1800.0
G1 X-1.32 Y32.82 Z4.29 F1800.0
G1 X-2.99 Y30.58 Z4.29 F1800.0
G1 X-5.75 Y30.19 Z4.29 F1800.0
G1 X-7.98 Y31.86 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.67 Y3.37 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-30.7 Y1.39 Z4.29 F1800.0
G1 X-30.7 Y-1.39 Z4.29 F1800.0
G1 X-32.67 Y-3.37 Z4.29 F1800.0
G1 X-35.46 Y-3.37 Z4.29 F1800.0
G1 X-37.43 Y-1.39 Z4.29 F1800.0
G1 X-37.43 Y1.39 Z4.29 F1800.0
G1 X-35.46 Y3.37 Z4.29 F1800.0
G1 X-32.67 Y3.37 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-32.29 Y5.98 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.97 Y6.76 Z4.29 F1800.0
G1 X-36.31 Y9.21 Z4.29 F1800.0
G1 X-35.52 Y11.88 Z4.29 F1800.0
G1 X-33.07 Y13.22 Z4.29 F1800.0
G1 X-30.4 Y12.43 Z4.29 F1800.0
G1 X-29.06 Y9.99 Z4.29 F1800.0
G1 X-29.85 Y7.31 Z4.29 F1800.0
G1 X-32.29 Y5.98 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-28.63 Y5.29 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.36 Y6.72 Z4.29 F1800.0
G1 X-26.06 Y8.3 Z4.29 F1800.0
G1 X-23.32 Y7.78 Z4.29 F1800.0
G1 X-21.75 Y5.48 Z4.29 F1800.0
G1 X-22.26 Y2.74 Z4.29 F1800.0
G1 X-24.56 Y1.17 Z4.29 F1800.0
G1 X-27.3 Y1.68 Z4.29 F1800.0
G1 X-28.88 Y3.98 Z4.29 F1800.0
G1 X-28.63 Y5.29 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-20.35 Y4.52 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.57 Y7.2 Z4.29 F1800.0
G1 X-17.12 Y8.54 Z4.29 F1800.0
G1 X-14.45 Y7.75 Z4.29 F1800.0
G1 X-13.11 Y5.3 Z4.29 F1800.0
G1 X-13.9 Y2.63 Z4.29 F1800.0
G1 X-16.34 Y1.29 Z4.29 F1800.0
G1 X-19.02 Y2.08 Z4.29 F1800.0
G1 X-20.35 Y4.52 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.7 Y1.39 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.67 Y3.37 Z4.29 F1800.0
G1 X35.46 Y3.37 Z4.29 F1800.0
G1 X37.43 Y1.39 Z4.29 F1800.0
G1 X37.43 Y-1.39 Z4.29 F1800.0
G1 X35.46 Y-3.37 Z4.29 F1800.0
G1 X32.67 Y-3.37 Z4.29 F1800.0
G1 X30.7 Y-1.39 Z4.29 F1800.0
G1 X30.7 Y1.39 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X32.29 Y5.98 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.85 Y7.31 Z4.29 F1800.0
G1 X29.06 Y9.99 Z4.29 F1800.0
G1 X30.4 Y12.43 Z4.29 F1800.0
G1 X33.07 Y13.22 Z4.29 F1800.0
G1 X35.52 Y11.88 Z4.29 F1800.0
G1 X36.31 Y9.21 Z4.29 F1800.0
G1 X34.97 Y6.76 Z4.29 F1800.0
G1 X32.29 Y5.98 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X27.21 Y8.22 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.53 Y6.67 Z4.29 F1800.0
G1 X23.93 Y5.66 Z4.29 F1800.0
G1 X21.38 Y6.79 Z4.29 F1800.0
G1 X20.37 Y9.39 Z4.29 F1800.0
G1 X21.5 Y11.94 Z4.29 F1800.0
G1 X24.1 Y12.94 Z4.29 F1800.0
G1 X26.65 Y11.82 Z4.29 F1800.0
G1 X27.65 Y9.22 Z4.29 F1800.0
G1 X27.21 Y8.22 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X28.68 Y14.97 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.58 Y15.42 Z4.29 F1800.0
G1 X25.07 Y17.77 Z4.29 F1800.0
G1 X25.66 Y20.49 Z4.29 F1800.0
G1 X28.01 Y22.0 Z4.29 F1800.0
G1 X30.73 Y21.41 Z4.29 F1800.0
G1 X32.24 Y19.06 Z4.29 F1800.0
G1 X31.65 Y16.34 Z4.29 F1800.0
G1 X29.3 Y14.83 Z4.29 F1800.0
G1 X28.68 Y14.97 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X29.3 Y-14.83 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.65 Y-16.34 Z4.29 F1800.0
G1 X32.24 Y-19.06 Z4.29 F1800.0
G1 X30.73 Y-21.41 Z4.29 F1800.0
G1 X28.01 Y-22.0 Z4.29 F1800.0
G1 X25.66 Y-20.49 Z4.29 F1800.0
G1 X25.07 Y-17.77 Z4.29 F1800.0
G1 X26.58 Y-15.42 Z4.29 F1800.0
G1 X29.3 Y-14.83 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X30.4 Y-12.43 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.06 Y-9.99 Z4.29 F1800.0
G1 X29.85 Y-7.31 Z4.29 F1800.0
G1 X32.29 Y-5.98 Z4.29 F1800.0
G1 X34.97 Y-6.76 Z4.29 F1800.0
G1 X36.31 Y-9.21 Z4.29 F1800.0
G1 X35.52 Y-11.88 Z4.29 F1800.0
G1 X33.07 Y-13.22 Z4.29 F1800.0
G1 X30.4 Y-12.43 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X5.75 Y30.19 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.99 Y30.58 Z4.29 F1800.0
G1 X1.32 Y32.82 Z4.29 F1800.0
G1 X1.72 Y35.58 Z4.29 F1800.0
G1 X3.95 Y37.24 Z4.29 F1800.0
G1 X6.71 Y36.85 Z4.29 F1800.0
G1 X8.38 Y34.62 Z4.29 F1800.0
G1 X7.98 Y31.86 Z4.29 F1800.0
G1 X5.75 Y30.19 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-0.62 Y-14.13 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.05 Y-16.36 Z4.29 F1800.0
G1 X0.65 Y-19.12 Z4.29 F1800.0
G1 X-1.58 Y-20.79 Z4.29 F1800.0
G1 X-4.34 Y-20.39 Z4.29 F1800.0
G1 X-6.01 Y-18.16 Z4.29 F1800.0
G1 X-5.61 Y-15.4 Z4.29 F1800.0
G1 X-3.38 Y-13.73 Z4.29 F1800.0
G1 X-0.62 Y-14.13 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-12.38 Y-18.7 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-11.99 Y-21.46 Z4.29 F1800.0
G1 X-13.67 Y-23.69 Z4.29 F1800.0
G1 X-16.43 Y-24.07 Z4.29 F1800.0
G1 X-18.66 Y-22.39 Z4.29 F1800.0
G1 X-19.04 Y-19.63 Z4.29 F1800.0
G1 X-17.36 Y-17.41 Z4.29 F1800.0
G1 X-14.6 Y-17.02 Z4.29 F1800.0
G1 X-12.38 Y-18.7 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X-19.05 Y-24.11 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.85 Y-26.89 Z4.29 F1800.0
G1 X-20.68 Y-29.0 Z4.29 F1800.0
G1 X-23.46 Y-29.2 Z4.29 F1800.0
G1 X-25.56 Y-27.37 Z4.29 F1800.0
G1 X-25.76 Y-24.59 Z4.29 F1800.0
G1 X-23.94 Y-22.49 Z4.29 F1800.0
G1 X-21.16 Y-22.29 Z4.29 F1800.0
G1 X-19.05 Y-24.11 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X18.85 Y-26.89 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X19.05 Y-24.11 Z4.29 F1800.0
G1 X21.16 Y-22.29 Z4.29 F1800.0
G1 X23.94 Y-22.49 Z4.29 F1800.0
G1 X25.76 Y-24.59 Z4.29 F1800.0
G1 X25.56 Y-27.37 Z4.29 F1800.0
G1 X23.46 Y-29.2 Z4.29 F1800.0
G1 X20.68 Y-29.0 Z4.29 F1800.0
G1 X18.85 Y-26.89 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> inner )
G1 X15.32 Y5.84 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.59 Y6.44 Z4.29 F1800.0
G1 X11.09 Y8.78 Z4.29 F1800.0
G1 X11.68 Y11.51 Z4.29 F1800.0
G1 X14.02 Y13.01 Z4.29 F1800.0
G1 X16.75 Y12.42 Z4.29 F1800.0
G1 X18.25 Y10.07 Z4.29 F1800.0
G1 X17.66 Y7.35 Z4.29 F1800.0
G1 X15.32 Y5.84 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<loop> outer )
G1 X36.57 Y13.45 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.04 Y14.93 Z4.29 F1800.0
G1 X34.4 Y18.39 Z4.29 F1800.0
G1 X32.44 Y21.67 Z4.29 F1800.0
G1 X30.15 Y24.75 Z4.29 F1800.0
G1 X27.58 Y27.58 Z4.29 F1800.0
G1 X24.75 Y30.15 Z4.29 F1800.0
G1 X21.67 Y32.44 Z4.29 F1800.0
G1 X18.39 Y34.4 Z4.29 F1800.0
G1 X14.93 Y36.04 Z4.29 F1800.0
G1 X11.32 Y37.33 Z4.29 F1800.0
G1 X7.61 Y38.26 Z4.29 F1800.0
G1 X3.82 Y38.82 Z4.29 F1800.0
G1 X-0.0 Y39.01 Z4.29 F1800.0
G1 X-3.82 Y38.82 Z4.29 F1800.0
G1 X-7.61 Y38.26 Z4.29 F1800.0
G1 X-11.32 Y37.33 Z4.29 F1800.0
G1 X-14.93 Y36.04 Z4.29 F1800.0
G1 X-18.39 Y34.4 Z4.29 F1800.0
G1 X-21.67 Y32.44 Z4.29 F1800.0
G1 X-24.75 Y30.15 Z4.29 F1800.0
G1 X-27.58 Y27.58 Z4.29 F1800.0
G1 X-30.15 Y24.75 Z4.29 F1800.0
G1 X-32.44 Y21.67 Z4.29 F1800.0
G1 X-34.4 Y18.39 Z4.29 F1800.0
G1 X-36.04 Y14.93 Z4.29 F1800.0
G1 X-37.33 Y11.32 Z4.29 F1800.0
G1 X-38.26 Y7.61 Z4.29 F1800.0
G1 X-38.82 Y3.82 Z4.29 F1800.0
G1 X-39.01 Y-0.0 Z4.29 F1800.0
G1 X-38.82 Y-3.82 Z4.29 F1800.0
G1 X-38.26 Y-7.61 Z4.29 F1800.0
G1 X-37.33 Y-11.32 Z4.29 F1800.0
G1 X-36.04 Y-14.93 Z4.29 F1800.0
G1 X-34.4 Y-18.39 Z4.29 F1800.0
G1 X-32.44 Y-21.67 Z4.29 F1800.0
G1 X-30.15 Y-24.75 Z4.29 F1800.0
G1 X-27.58 Y-27.58 Z4.29 F1800.0
G1 X-24.75 Y-30.15 Z4.29 F1800.0
G1 X-21.67 Y-32.44 Z4.29 F1800.0
G1 X-18.39 Y-34.4 Z4.29 F1800.0
G1 X-14.93 Y-36.04 Z4.29 F1800.0
G1 X-11.32 Y-37.33 Z4.29 F1800.0
G1 X-7.61 Y-38.26 Z4.29 F1800.0
G1 X-3.82 Y-38.82 Z4.29 F1800.0
G1 X0.0 Y-39.01 Z4.29 F1800.0
G1 X3.82 Y-38.82 Z4.29 F1800.0
G1 X7.61 Y-38.26 Z4.29 F1800.0
G1 X11.32 Y-37.33 Z4.29 F1800.0
G1 X14.93 Y-36.04 Z4.29 F1800.0
G1 X18.39 Y-34.4 Z4.29 F1800.0
G1 X21.67 Y-32.44 Z4.29 F1800.0
G1 X24.75 Y-30.15 Z4.29 F1800.0
G1 X27.58 Y-27.58 Z4.29 F1800.0
G1 X30.15 Y-24.75 Z4.29 F1800.0
G1 X32.44 Y-21.67 Z4.29 F1800.0
G1 X34.4 Y-18.39 Z4.29 F1800.0
G1 X36.04 Y-14.93 Z4.29 F1800.0
G1 X37.33 Y-11.32 Z4.29 F1800.0
G1 X38.26 Y-7.61 Z4.29 F1800.0
G1 X38.82 Y-3.82 Z4.29 F1800.0
G1 X39.01 Y0.0 Z4.29 F1800.0
G1 X38.82 Y3.82 Z4.29 F1800.0
G1 X38.26 Y7.61 Z4.29 F1800.0
G1 X37.33 Y11.32 Z4.29 F1800.0
G1 X36.57 Y13.45 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.19 Y13.67 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X36.65 Y15.18 Z4.29 F1800.0
G1 X34.99 Y18.7 Z4.29 F1800.0
G1 X32.98 Y22.04 Z4.29 F1800.0
G1 X30.67 Y25.17 Z4.29 F1800.0
G1 X28.05 Y28.05 Z4.29 F1800.0
G1 X25.17 Y30.67 Z4.29 F1800.0
G1 X22.04 Y32.98 Z4.29 F1800.0
G1 X18.7 Y34.99 Z4.29 F1800.0
G1 X15.18 Y36.65 Z4.29 F1800.0
G1 X11.52 Y37.96 Z4.29 F1800.0
G1 X7.74 Y38.91 Z4.29 F1800.0
G1 X3.89 Y39.48 Z4.29 F1800.0
G1 X-0.0 Y39.67 Z4.29 F1800.0
G1 X-3.89 Y39.48 Z4.29 F1800.0
G1 X-7.74 Y38.91 Z4.29 F1800.0
G1 X-11.52 Y37.96 Z4.29 F1800.0
G1 X-15.18 Y36.65 Z4.29 F1800.0
G1 X-18.7 Y34.99 Z4.29 F1800.0
G1 X-22.04 Y32.98 Z4.29 F1800.0
G1 X-25.17 Y30.67 Z4.29 F1800.0
G1 X-28.05 Y28.05 Z4.29 F1800.0
G1 X-30.67 Y25.17 Z4.29 F1800.0
G1 X-32.98 Y22.04 Z4.29 F1800.0
G1 X-34.99 Y18.7 Z4.29 F1800.0
G1 X-36.65 Y15.18 Z4.29 F1800.0
G1 X-37.96 Y11.52 Z4.29 F1800.0
G1 X-38.91 Y7.74 Z4.29 F1800.0
G1 X-39.48 Y3.89 Z4.29 F1800.0
G1 X-39.67 Y-0.0 Z4.29 F1800.0
G1 X-39.48 Y-3.89 Z4.29 F1800.0
G1 X-38.91 Y-7.74 Z4.29 F1800.0
G1 X-37.96 Y-11.52 Z4.29 F1800.0
G1 X-36.65 Y-15.18 Z4.29 F1800.0
G1 X-34.99 Y-18.7 Z4.29 F1800.0
G1 X-32.98 Y-22.04 Z4.29 F1800.0
G1 X-30.67 Y-25.17 Z4.29 F1800.0
G1 X-28.05 Y-28.05 Z4.29 F1800.0
G1 X-25.17 Y-30.67 Z4.29 F1800.0
G1 X-22.04 Y-32.98 Z4.29 F1800.0
G1 X-18.7 Y-34.99 Z4.29 F1800.0
G1 X-15.18 Y-36.65 Z4.29 F1800.0
G1 X-11.52 Y-37.96 Z4.29 F1800.0
G1 X-7.74 Y-38.91 Z4.29 F1800.0
G1 X-3.89 Y-39.48 Z4.29 F1800.0
G1 X0.0 Y-39.67 Z4.29 F1800.0
G1 X3.89 Y-39.48 Z4.29 F1800.0
G1 X7.74 Y-38.91 Z4.29 F1800.0
G1 X11.52 Y-37.96 Z4.29 F1800.0
G1 X15.18 Y-36.65 Z4.29 F1800.0
G1 X18.7 Y-34.99 Z4.29 F1800.0
G1 X22.04 Y-32.98 Z4.29 F1800.0
G1 X25.17 Y-30.67 Z4.29 F1800.0
G1 X28.05 Y-28.05 Z4.29 F1800.0
G1 X30.67 Y-25.17 Z4.29 F1800.0
G1 X32.98 Y-22.04 Z4.29 F1800.0
G1 X34.99 Y-18.7 Z4.29 F1800.0
G1 X36.65 Y-15.18 Z4.29 F1800.0
G1 X37.96 Y-11.52 Z4.29 F1800.0
G1 X38.91 Y-7.74 Z4.29 F1800.0
G1 X39.48 Y-3.89 Z4.29 F1800.0
G1 X39.67 Y0.0 Z4.29 F1800.0
G1 X39.48 Y3.89 Z4.29 F1800.0
G1 X38.91 Y7.74 Z4.29 F1800.0
G1 X37.96 Y11.52 Z4.29 F1800.0
G1 X37.19 Y13.67 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X31.07 Y11.598 Z4.29 </boundaryPoint>)
(<boundaryPoint> X32.958 Y12.152 Z4.29 </boundaryPoint>)
(<boundaryPoint> X34.684 Y11.21 Z4.29 </boundaryPoint>)
(<boundaryPoint> X35.239 Y9.322 Z4.29 </boundaryPoint>)
(<boundaryPoint> X34.296 Y7.595 Z4.29 </boundaryPoint>)
(<boundaryPoint> X32.408 Y7.041 Z4.29 </boundaryPoint>)
(<boundaryPoint> X30.681 Y7.983 Z4.29 </boundaryPoint>)
(<boundaryPoint> X30.127 Y9.871 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X34.96 Y11.43 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X35.59 Y9.28 Z4.29 F1800.0
G1 X34.52 Y7.32 Z4.29 F1800.0
G1 X32.37 Y6.69 Z4.29 F1800.0
G1 X30.4 Y7.76 Z4.29 F1800.0
G1 X29.77 Y9.91 Z4.29 F1800.0
G1 X30.85 Y11.88 Z4.29 F1800.0
G1 X33.0 Y12.51 Z4.29 F1800.0
G1 X34.96 Y11.43 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.121 Y20.527 Z4.29 </boundaryPoint>)
(<boundaryPoint> X31.185 Y18.872 Z4.29 </boundaryPoint>)
(<boundaryPoint> X30.767 Y16.949 Z4.29 </boundaryPoint>)
(<boundaryPoint> X29.112 Y15.886 Z4.29 </boundaryPoint>)
(<boundaryPoint> X27.189 Y16.304 Z4.29 </boundaryPoint>)
(<boundaryPoint> X26.125 Y17.959 Z4.29 </boundaryPoint>)
(<boundaryPoint> X26.544 Y19.882 Z4.29 </boundaryPoint>)
(<boundaryPoint> X28.199 Y20.945 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X31.06 Y16.75 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.18 Y15.54 Z4.29 F1800.0
G1 X26.99 Y16.01 Z4.29 F1800.0
G1 X25.77 Y17.9 Z4.29 F1800.0
G1 X26.25 Y20.09 Z4.29 F1800.0
G1 X28.14 Y21.3 Z4.29 F1800.0
G1 X30.33 Y20.82 Z4.29 F1800.0
G1 X31.54 Y18.93 Z4.29 F1800.0
G1 X31.06 Y16.75 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.87 Y11.077 Z4.29 </boundaryPoint>)
(<boundaryPoint> X26.581 Y9.243 Z4.29 </boundaryPoint>)
(<boundaryPoint> X25.786 Y7.443 Z4.29 </boundaryPoint>)
(<boundaryPoint> X23.952 Y6.732 Z4.29 </boundaryPoint>)
(<boundaryPoint> X22.152 Y7.527 Z4.29 </boundaryPoint>)
(<boundaryPoint> X21.441 Y9.361 Z4.29 </boundaryPoint>)
(<boundaryPoint> X22.236 Y11.161 Z4.29 </boundaryPoint>)
(<boundaryPoint> X24.071 Y11.872 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X26.13 Y11.32 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.94 Y9.24 Z4.29 F1800.0
G1 X26.03 Y7.19 Z4.29 F1800.0
G1 X23.94 Y6.38 Z4.29 F1800.0
G1 X21.89 Y7.28 Z4.29 F1800.0
G1 X21.08 Y9.37 Z4.29 F1800.0
G1 X21.99 Y11.42 Z4.29 F1800.0
G1 X24.08 Y12.23 Z4.29 F1800.0
G1 X26.13 Y11.32 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.447 Y18.221 Z4.29 </boundaryPoint>)
(<boundaryPoint> X21.357 Y16.255 Z4.29 </boundaryPoint>)
(<boundaryPoint> X19.903 Y14.93 Z4.29 </boundaryPoint>)
(<boundaryPoint> X17.937 Y15.021 Z4.29 </boundaryPoint>)
(<boundaryPoint> X16.612 Y16.475 Z4.29 </boundaryPoint>)
(<boundaryPoint> X16.702 Y18.44 Z4.29 </boundaryPoint>)
(<boundaryPoint> X18.156 Y19.766 Z4.29 </boundaryPoint>)
(<boundaryPoint> X20.122 Y19.675 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X21.68 Y16.1 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.02 Y14.59 Z4.29 F1800.0
G1 X17.79 Y14.7 Z4.29 F1800.0
G1 X16.28 Y16.35 Z4.29 F1800.0
G1 X16.38 Y18.59 Z4.29 F1800.0
G1 X18.04 Y20.1 Z4.29 F1800.0
G1 X20.27 Y20.0 Z4.29 F1800.0
G1 X21.78 Y18.34 Z4.29 F1800.0
G1 X21.68 Y16.1 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.135 Y11.539 Z4.29 </boundaryPoint>)
(<boundaryPoint> X17.199 Y9.884 Z4.29 </boundaryPoint>)
(<boundaryPoint> X16.781 Y7.961 Z4.29 </boundaryPoint>)
(<boundaryPoint> X15.126 Y6.898 Z4.29 </boundaryPoint>)
(<boundaryPoint> X13.203 Y7.316 Z4.29 </boundaryPoint>)
(<boundaryPoint> X12.14 Y8.971 Z4.29 </boundaryPoint>)
(<boundaryPoint> X12.558 Y10.894 Z4.29 </boundaryPoint>)
(<boundaryPoint> X14.213 Y11.957 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X16.34 Y11.83 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.55 Y9.95 Z4.29 F1800.0
G1 X17.07 Y7.76 Z4.29 F1800.0
G1 X15.19 Y6.55 Z4.29 F1800.0
G1 X13.0 Y7.02 Z4.29 F1800.0
G1 X11.79 Y8.91 Z4.29 F1800.0
G1 X12.27 Y11.1 Z4.29 F1800.0
G1 X14.15 Y12.31 Z4.29 F1800.0
G1 X16.34 Y11.83 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X5.362 Y14.11 Z4.29 </boundaryPoint>)
(<boundaryPoint> X4.675 Y15.953 Z4.29 </boundaryPoint>)
(<boundaryPoint> X5.492 Y17.743 Z4.29 </boundaryPoint>)
(<boundaryPoint> X7.336 Y18.431 Z4.29 </boundaryPoint>)
(<boundaryPoint> X9.125 Y17.613 Z4.29 </boundaryPoint>)
(<boundaryPoint> X9.813 Y15.77 Z4.29 </boundaryPoint>)
(<boundaryPoint> X8.996 Y13.98 Z4.29 </boundaryPoint>)
(<boundaryPoint> X7.152 Y13.293 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X9.75 Y14.84 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.24 Y13.72 Z4.29 F1800.0
G1 X7.14 Y12.94 Z4.29 F1800.0
G1 X5.1 Y13.87 Z4.29 F1800.0
G1 X4.32 Y15.97 Z4.29 F1800.0
G1 X5.25 Y18.0 Z4.29 F1800.0
G1 X7.35 Y18.79 Z4.29 F1800.0
G1 X9.39 Y17.86 Z4.29 F1800.0
G1 X10.17 Y15.76 Z4.29 F1800.0
G1 X9.75 Y14.84 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.417 Y24.738 Z4.29 </boundaryPoint>)
(<boundaryPoint> X14.042 Y22.872 Z4.29 </boundaryPoint>)
(<boundaryPoint> X13.165 Y21.111 Z4.29 </boundaryPoint>)
(<boundaryPoint> X11.3 Y20.486 Z4.29 </boundaryPoint>)
(<boundaryPoint> X9.539 Y21.363 Z4.29 </boundaryPoint>)
(<boundaryPoint> X8.913 Y23.228 Z4.29 </boundaryPoint>)
(<boundaryPoint> X9.79 Y24.99 Z4.29 </boundaryPoint>)
(<boundaryPoint> X11.656 Y25.615 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X11.28 Y20.13 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X9.27 Y21.13 Z4.29 F1800.0
G1 X8.56 Y23.25 Z4.29 F1800.0
G1 X9.56 Y25.26 Z4.29 F1800.0
G1 X11.68 Y25.97 Z4.29 F1800.0
G1 X13.69 Y24.97 Z4.29 F1800.0
G1 X14.4 Y22.85 Z4.29 F1800.0
G1 X13.4 Y20.84 Z4.29 F1800.0
G1 X11.28 Y20.13 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.575 Y27.914 Z4.29 </boundaryPoint>)
(<boundaryPoint> X4.832 Y26.401 Z4.29 </boundaryPoint>)
(<boundaryPoint> X4.65 Y24.441 Z4.29 </boundaryPoint>)
(<boundaryPoint> X3.136 Y23.185 Z4.29 </boundaryPoint>)
(<boundaryPoint> X1.177 Y23.366 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y24.88 Z4.29 </boundaryPoint>)
(<boundaryPoint> X0.102 Y26.839 Z4.29 </boundaryPoint>)
(<boundaryPoint> X1.615 Y28.096 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X4.97 Y24.27 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.24 Y22.84 Z4.29 F1800.0
G1 X1.01 Y23.05 Z4.29 F1800.0
G1 X-0.42 Y24.77 Z4.29 F1800.0
G1 X-0.21 Y27.01 Z4.29 F1800.0
G1 X1.51 Y28.44 Z4.29 F1800.0
G1 X3.74 Y28.23 Z4.29 F1800.0
G1 X5.17 Y26.51 Z4.29 F1800.0
G1 X4.97 Y24.27 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X6.159 Y35.927 Z4.29 </boundaryPoint>)
(<boundaryPoint> X7.338 Y34.352 Z4.29 </boundaryPoint>)
(<boundaryPoint> X7.058 Y32.404 Z4.29 </boundaryPoint>)
(<boundaryPoint> X5.483 Y31.225 Z4.29 </boundaryPoint>)
(<boundaryPoint> X3.536 Y31.505 Z4.29 </boundaryPoint>)
(<boundaryPoint> X2.357 Y33.08 Z4.29 </boundaryPoint>)
(<boundaryPoint> X2.637 Y35.028 Z4.29 </boundaryPoint>)
(<boundaryPoint> X4.212 Y36.207 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X5.57 Y30.88 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.35 Y31.2 Z4.29 F1800.0
G1 X2.01 Y32.99 Z4.29 F1800.0
G1 X2.33 Y35.21 Z4.29 F1800.0
G1 X4.12 Y36.55 Z4.29 F1800.0
G1 X6.34 Y36.23 Z4.29 F1800.0
G1 X7.68 Y34.44 Z4.29 F1800.0
G1 X7.37 Y32.22 Z4.29 F1800.0
G1 X5.57 Y30.88 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X16.032 Y32.736 Z4.29 </boundaryPoint>)
(<boundaryPoint> X16.719 Y30.893 Z4.29 </boundaryPoint>)
(<boundaryPoint> X15.902 Y29.103 Z4.29 </boundaryPoint>)
(<boundaryPoint> X14.058 Y28.415 Z4.29 </boundaryPoint>)
(<boundaryPoint> X12.269 Y29.233 Z4.29 </boundaryPoint>)
(<boundaryPoint> X11.581 Y31.076 Z4.29 </boundaryPoint>)
(<boundaryPoint> X12.398 Y32.866 Z4.29 </boundaryPoint>)
(<boundaryPoint> X14.242 Y33.553 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X11.22 Y31.09 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X12.16 Y33.13 Z4.29 F1800.0
G1 X14.26 Y33.91 Z4.29 F1800.0
G1 X16.29 Y32.98 Z4.29 F1800.0
G1 X17.08 Y30.88 Z4.29 F1800.0
G1 X16.15 Y28.84 Z4.29 F1800.0
G1 X14.05 Y28.06 Z4.29 F1800.0
G1 X12.01 Y28.99 Z4.29 F1800.0
G1 X11.22 Y31.09 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.605 Y26.893 Z4.29 </boundaryPoint>)
(<boundaryPoint> X24.745 Y24.931 Z4.29 </boundaryPoint>)
(<boundaryPoint> X23.457 Y23.444 Z4.29 </boundaryPoint>)
(<boundaryPoint> X21.494 Y23.304 Z4.29 </boundaryPoint>)
(<boundaryPoint> X20.007 Y24.592 Z4.29 </boundaryPoint>)
(<boundaryPoint> X19.867 Y26.555 Z4.29 </boundaryPoint>)
(<boundaryPoint> X21.156 Y28.041 Z4.29 </boundaryPoint>)
(<boundaryPoint> X23.118 Y28.182 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X19.53 Y26.67 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.0 Y28.36 Z4.29 F1800.0
G1 X23.23 Y28.52 Z4.29 F1800.0
G1 X24.92 Y27.05 Z4.29 F1800.0
G1 X25.08 Y24.82 Z4.29 F1800.0
G1 X23.62 Y23.13 Z4.29 F1800.0
G1 X21.38 Y22.97 Z4.29 F1800.0
G1 X19.69 Y24.43 Z4.29 F1800.0
G1 X19.53 Y26.67 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-3.793 Y19.471 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y19.751 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y18.572 Z4.29 </boundaryPoint>)
(<boundaryPoint> X0.009 Y16.624 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y15.049 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y14.769 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y15.948 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y17.896 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X0.04 Y18.75 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X0.36 Y16.54 Z4.29 F1800.0
G1 X-0.99 Y14.74 Z4.29 F1800.0
G1 X-3.21 Y14.42 Z4.29 F1800.0
G1 X-5.0 Y15.77 Z4.29 F1800.0
G1 X-5.32 Y17.98 Z4.29 F1800.0
G1 X-3.98 Y19.78 Z4.29 F1800.0
G1 X-1.76 Y20.1 Z4.29 F1800.0
G1 X0.04 Y18.75 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-8.643 Y26.782 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y27.321 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y26.363 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-4.493 Y24.471 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y22.752 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y22.213 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y23.171 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y25.063 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-5.23 Y22.47 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y21.86 Z4.29 F1800.0
G1 X-9.34 Y22.95 Z4.29 F1800.0
G1 X-9.96 Y25.1 Z4.29 F1800.0
G1 X-8.87 Y27.06 Z4.29 F1800.0
G1 X-6.71 Y27.68 Z4.29 F1800.0
G1 X-4.75 Y26.59 Z4.29 F1800.0
G1 X-4.14 Y24.43 Z4.29 F1800.0
G1 X-5.23 Y22.47 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.03 Y21.195 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-13.302 Y19.246 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y18.061 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y18.333 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y19.903 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y21.851 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y23.037 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y22.765 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.68 Y21.29 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y19.07 Z4.29 F1800.0
G1 X-14.78 Y17.72 Z4.29 F1800.0
G1 X-17.0 Y18.02 Z4.29 F1800.0
G1 X-18.35 Y19.81 Z4.29 F1800.0
G1 X-18.04 Y22.03 Z4.29 F1800.0
G1 X-16.25 Y23.38 Z4.29 F1800.0
G1 X-14.03 Y23.07 Z4.29 F1800.0
G1 X-12.68 Y21.29 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-10.268 Y15.477 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y13.99 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-9.12 Y12.028 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y10.739 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y10.88 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y12.367 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y14.329 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y15.618 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-12.34 Y15.96 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.11 Y15.8 Z4.29 F1800.0
G1 X-8.64 Y14.1 Z4.29 F1800.0
G1 X-8.8 Y11.87 Z4.29 F1800.0
G1 X-10.49 Y10.4 Z4.29 F1800.0
G1 X-12.73 Y10.56 Z4.29 F1800.0
G1 X-14.2 Y12.25 Z4.29 F1800.0
G1 X-14.04 Y14.49 Z4.29 F1800.0
G1 X-12.34 Y15.96 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.806 Y15.057 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-19.356 Y13.142 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y11.469 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y11.018 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y12.054 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y13.969 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y15.642 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y16.093 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.29 Y14.32 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.0 Y13.08 Z4.29 F1800.0
G1 X-20.18 Y11.18 Z4.29 F1800.0
G1 X-22.36 Y10.67 Z4.29 F1800.0
G1 X-24.27 Y11.85 Z4.29 F1800.0
G1 X-24.78 Y14.03 Z4.29 F1800.0
G1 X-23.6 Y15.93 Z4.29 F1800.0
G1 X-21.42 Y16.45 Z4.29 F1800.0
G1 X-19.52 Y15.27 Z4.29 F1800.0
G1 X-19.29 Y14.32 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-15.118 Y6.914 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y5.188 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-14.73 Y3.3 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y2.357 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y2.911 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y4.638 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y6.526 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y7.469 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-17.04 Y7.82 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.89 Y7.19 Z4.29 F1800.0
G1 X-13.82 Y5.23 Z4.29 F1800.0
G1 X-14.45 Y3.08 Z4.29 F1800.0
G1 X-16.42 Y2.0 Z4.29 F1800.0
G1 X-18.57 Y2.63 Z4.29 F1800.0
G1 X-19.64 Y4.6 Z4.29 F1800.0
G1 X-19.01 Y6.75 Z4.29 F1800.0
G1 X-17.04 Y7.82 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-22.796 Y5.262 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-23.158 Y3.328 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y2.216 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y2.578 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y4.201 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y6.135 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y7.247 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y6.885 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-22.45 Y5.34 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y3.13 Z4.29 F1800.0
G1 X-24.71 Y1.87 Z4.29 F1800.0
G1 X-26.91 Y2.28 Z4.29 F1800.0
G1 X-28.18 Y4.13 Z4.29 F1800.0
G1 X-27.76 Y6.33 Z4.29 F1800.0
G1 X-25.92 Y7.6 Z4.29 F1800.0
G1 X-23.71 Y7.18 Z4.29 F1800.0
G1 X-22.45 Y5.34 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-23.158 Y-3.328 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-22.796 Y-5.262 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-23.908 Y-6.885 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-25.842 Y-7.247 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-27.465 Y-6.135 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-27.827 Y-4.201 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-26.715 Y-2.578 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-24.781 Y-2.216 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-24.71 Y-1.87 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.86 Y-3.13 Z4.29 F1800.0
G1 X-22.45 Y-5.34 Z4.29 F1800.0
G1 X-23.71 Y-7.18 Z4.29 F1800.0
G1 X-25.92 Y-7.6 Z4.29 F1800.0
G1 X-27.76 Y-6.33 Z4.29 F1800.0
G1 X-28.18 Y-4.13 Z4.29 F1800.0
G1 X-26.91 Y-2.28 Z4.29 F1800.0
G1 X-24.71 Y-1.87 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-14.73 Y-3.3 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-14.175 Y-5.188 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-15.118 Y-6.914 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-17.006 Y-7.469 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-18.733 Y-6.526 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-19.287 Y-4.638 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-18.344 Y-2.911 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-16.456 Y-2.357 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.64 Y-4.6 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.57 Y-2.63 Z4.29 F1800.0
G1 X-16.42 Y-2.0 Z4.29 F1800.0
G1 X-14.45 Y-3.08 Z4.29 F1800.0
G1 X-13.82 Y-5.23 Z4.29 F1800.0
G1 X-14.89 Y-7.19 Z4.29 F1800.0
G1 X-17.04 Y-7.82 Z4.29 F1800.0
G1 X-19.01 Y-6.75 Z4.29 F1800.0
G1 X-19.64 Y-4.6 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-19.356 Y-13.142 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-19.806 Y-15.057 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-21.479 Y-16.093 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-23.394 Y-15.642 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-24.43 Y-13.969 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-23.98 Y-12.054 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-22.307 Y-11.018 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-20.392 Y-11.469 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-21.14 Y-10.95 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.18 Y-11.18 Z4.29 F1800.0
G1 X-19.0 Y-13.08 Z4.29 F1800.0
G1 X-19.52 Y-15.27 Z4.29 F1800.0
G1 X-21.42 Y-16.45 Z4.29 F1800.0
G1 X-23.6 Y-15.93 Z4.29 F1800.0
G1 X-24.78 Y-14.03 Z4.29 F1800.0
G1 X-24.27 Y-11.85 Z4.29 F1800.0
G1 X-22.36 Y-10.67 Z4.29 F1800.0
G1 X-21.14 Y-10.95 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-9.12 Y-12.028 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-8.98 Y-13.99 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-10.268 Y-15.477 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-12.231 Y-15.618 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-13.718 Y-14.329 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-13.858 Y-12.367 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-12.57 Y-10.88 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-10.607 Y-10.739 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.2 Y-12.25 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.73 Y-10.56 Z4.29 F1800.0
G1 X-10.49 Y-10.4 Z4.29 F1800.0
G1 X-8.8 Y-11.87 Z4.29 F1800.0
G1 X-8.64 Y-14.1 Z4.29 F1800.0
G1 X-10.11 Y-15.8 Z4.29 F1800.0
G1 X-12.34 Y-15.96 Z4.29 F1800.0
G1 X-14.04 Y-14.49 Z4.29 F1800.0
G1 X-14.2 Y-12.25 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-13.302 Y-19.246 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-13.03 Y-21.195 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-14.215 Y-22.765 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-16.164 Y-23.037 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-17.734 Y-21.851 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-18.006 Y-19.903 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-16.82 Y-18.333 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-14.872 Y-18.061 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-14.78 Y-17.72 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.99 Y-19.07 Z4.29 F1800.0
G1 X-12.68 Y-21.29 Z4.29 F1800.0
G1 X-14.03 Y-23.07 Z4.29 F1800.0
G1 X-16.25 Y-23.38 Z4.29 F1800.0
G1 X-18.04 Y-22.03 Z4.29 F1800.0
G1 X-18.35 Y-19.81 Z4.29 F1800.0
G1 X-17.0 Y-18.02 Z4.29 F1800.0
G1 X-14.78 Y-17.72 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-4.493 Y-24.471 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-5.032 Y-26.363 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-6.751 Y-27.321 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-8.643 Y-26.782 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-9.6 Y-25.063 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-9.062 Y-23.171 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-7.343 Y-22.213 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-5.451 Y-22.752 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-9.34 Y-22.95 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.38 Y-21.86 Z4.29 F1800.0
G1 X-5.23 Y-22.47 Z4.29 F1800.0
G1 X-4.14 Y-24.43 Z4.29 F1800.0
G1 X-4.75 Y-26.59 Z4.29 F1800.0
G1 X-6.71 Y-27.68 Z4.29 F1800.0
G1 X-8.87 Y-27.06 Z4.29 F1800.0
G1 X-9.96 Y-25.1 Z4.29 F1800.0
G1 X-9.34 Y-22.95 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X0.009 Y-16.624 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-0.271 Y-18.572 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-1.846 Y-19.751 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-3.793 Y-19.471 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-4.972 Y-17.896 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-4.692 Y-15.948 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-3.117 Y-14.769 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-1.17 Y-15.049 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-4.38 Y-19.24 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-5.32 Y-17.98 Z4.29 F1800.0
G1 X-5.0 Y-15.77 Z4.29 F1800.0
G1 X-3.21 Y-14.42 Z4.29 F1800.0
G1 X-0.99 Y-14.74 Z4.29 F1800.0
G1 X0.36 Y-16.54 Z4.29 F1800.0
G1 X0.04 Y-18.75 Z4.29 F1800.0
G1 X-1.76 Y-20.1 Z4.29 F1800.0
G1 X-3.98 Y-19.78 Z4.29 F1800.0
G1 X-4.38 Y-19.24 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X4.65 Y-24.441 Z4.29 </boundaryPoint>)
(<boundaryPoint> X4.832 Y-26.401 Z4.29 </boundaryPoint>)
(<boundaryPoint> X3.575 Y-27.914 Z4.29 </boundaryPoint>)
(<boundaryPoint> X1.615 Y-28.096 Z4.29 </boundaryPoint>)
(<boundaryPoint> X0.102 Y-26.839 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-0.08 Y-24.88 Z4.29 </boundaryPoint>)
(<boundaryPoint> X1.177 Y-23.366 Z4.29 </boundaryPoint>)
(<boundaryPoint> X3.136 Y-23.185 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X0.69 Y-23.44 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.01 Y-23.05 Z4.29 F1800.0
G1 X3.24 Y-22.84 Z4.29 F1800.0
G1 X4.97 Y-24.27 Z4.29 F1800.0
G1 X5.17 Y-26.51 Z4.29 F1800.0
G1 X3.74 Y-28.23 Z4.29 F1800.0
G1 X1.51 Y-28.44 Z4.29 F1800.0
G1 X-0.21 Y-27.01 Z4.29 F1800.0
G1 X-0.42 Y-24.77 Z4.29 F1800.0
G1 X0.69 Y-23.44 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X8.996 Y-13.98 Z4.29 </boundaryPoint>)
(<boundaryPoint> X9.813 Y-15.77 Z4.29 </boundaryPoint>)
(<boundaryPoint> X9.125 Y-17.613 Z4.29 </boundaryPoint>)
(<boundaryPoint> X7.336 Y-18.431 Z4.29 </boundaryPoint>)
(<boundaryPoint> X5.492 Y-17.743 Z4.29 </boundaryPoint>)
(<boundaryPoint> X4.675 Y-15.953 Z4.29 </boundaryPoint>)
(<boundaryPoint> X5.362 Y-14.11 Z4.29 </boundaryPoint>)
(<boundaryPoint> X7.152 Y-13.293 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X5.25 Y-18.0 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X4.32 Y-15.97 Z4.29 F1800.0
G1 X5.1 Y-13.87 Z4.29 F1800.0
G1 X7.14 Y-12.94 Z4.29 F1800.0
G1 X9.24 Y-13.72 Z4.29 F1800.0
G1 X10.17 Y-15.76 Z4.29 F1800.0
G1 X9.39 Y-17.86 Z4.29 F1800.0
G1 X7.35 Y-18.79 Z4.29 F1800.0
G1 X5.25 Y-18.0 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.165 Y-21.111 Z4.29 </boundaryPoint>)
(<boundaryPoint> X14.042 Y-22.872 Z4.29 </boundaryPoint>)
(<boundaryPoint> X13.417 Y-24.738 Z4.29 </boundaryPoint>)
(<boundaryPoint> X11.656 Y-25.615 Z4.29 </boundaryPoint>)
(<boundaryPoint> X9.79 Y-24.99 Z4.29 </boundaryPoint>)
(<boundaryPoint> X8.913 Y-23.228 Z4.29 </boundaryPoint>)
(<boundaryPoint> X9.539 Y-21.363 Z4.29 </boundaryPoint>)
(<boundaryPoint> X11.3 Y-20.486 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X9.27 Y-21.13 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.28 Y-20.13 Z4.29 F1800.0
G1 X13.4 Y-20.84 Z4.29 F1800.0
G1 X14.4 Y-22.85 Z4.29 F1800.0
G1 X13.69 Y-24.97 Z4.29 F1800.0
G1 X11.68 Y-25.97 Z4.29 F1800.0
G1 X9.56 Y-25.26 Z4.29 F1800.0
G1 X8.56 Y-23.25 Z4.29 F1800.0
G1 X9.27 Y-21.13 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X21.357 Y-16.255 Z4.29 </boundaryPoint>)
(<boundaryPoint> X21.447 Y-18.221 Z4.29 </boundaryPoint>)
(<boundaryPoint> X20.122 Y-19.675 Z4.29 </boundaryPoint>)
(<boundaryPoint> X18.156 Y-19.766 Z4.29 </boundaryPoint>)
(<boundaryPoint> X16.702 Y-18.44 Z4.29 </boundaryPoint>)
(<boundaryPoint> X16.612 Y-16.475 Z4.29 </boundaryPoint>)
(<boundaryPoint> X17.937 Y-15.021 Z4.29 </boundaryPoint>)
(<boundaryPoint> X19.903 Y-14.93 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X16.38 Y-18.59 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.28 Y-16.35 Z4.29 F1800.0
G1 X17.79 Y-14.7 Z4.29 F1800.0
G1 X20.02 Y-14.59 Z4.29 F1800.0
G1 X21.68 Y-16.1 Z4.29 F1800.0
G1 X21.78 Y-18.34 Z4.29 F1800.0
G1 X20.27 Y-20.0 Z4.29 F1800.0
G1 X18.04 Y-20.1 Z4.29 F1800.0
G1 X16.38 Y-18.59 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.745 Y-24.931 Z4.29 </boundaryPoint>)
(<boundaryPoint> X24.605 Y-26.893 Z4.29 </boundaryPoint>)
(<boundaryPoint> X23.118 Y-28.182 Z4.29 </boundaryPoint>)
(<boundaryPoint> X21.156 Y-28.041 Z4.29 </boundaryPoint>)
(<boundaryPoint> X19.867 Y-26.555 Z4.29 </boundaryPoint>)
(<boundaryPoint> X20.007 Y-24.592 Z4.29 </boundaryPoint>)
(<boundaryPoint> X21.494 Y-23.304 Z4.29 </boundaryPoint>)
(<boundaryPoint> X23.457 Y-23.444 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X20.69 Y-23.57 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.38 Y-22.97 Z4.29 F1800.0
G1 X23.62 Y-23.13 Z4.29 F1800.0
G1 X25.08 Y-24.82 Z4.29 F1800.0
G1 X24.92 Y-27.05 Z4.29 F1800.0
G1 X23.23 Y-28.52 Z4.29 F1800.0
G1 X21.0 Y-28.36 Z4.29 F1800.0
G1 X19.53 Y-26.67 Z4.29 F1800.0
G1 X19.69 Y-24.43 Z4.29 F1800.0
G1 X20.69 Y-23.57 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X30.767 Y-16.949 Z4.29 </boundaryPoint>)
(<boundaryPoint> X31.185 Y-18.872 Z4.29 </boundaryPoint>)
(<boundaryPoint> X30.121 Y-20.527 Z4.29 </boundaryPoint>)
(<boundaryPoint> X28.199 Y-20.945 Z4.29 </boundaryPoint>)
(<boundaryPoint> X26.544 Y-19.882 Z4.29 </boundaryPoint>)
(<boundaryPoint> X26.125 Y-17.959 Z4.29 </boundaryPoint>)
(<boundaryPoint> X27.189 Y-16.304 Z4.29 </boundaryPoint>)
(<boundaryPoint> X29.112 Y-15.886 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X26.25 Y-20.09 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.77 Y-17.9 Z4.29 F1800.0
G1 X26.99 Y-16.01 Z4.29 F1800.0
G1 X29.18 Y-15.54 Z4.29 F1800.0
G1 X31.06 Y-16.75 Z4.29 F1800.0
G1 X31.54 Y-18.93 Z4.29 F1800.0
G1 X30.33 Y-20.82 Z4.29 F1800.0
G1 X28.14 Y-21.3 Z4.29 F1800.0
G1 X26.25 Y-20.09 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X26.581 Y-9.243 Z4.29 </boundaryPoint>)
(<boundaryPoint> X25.87 Y-11.077 Z4.29 </boundaryPoint>)
(<boundaryPoint> X24.071 Y-11.872 Z4.29 </boundaryPoint>)
(<boundaryPoint> X22.236 Y-11.161 Z4.29 </boundaryPoint>)
(<boundaryPoint> X21.441 Y-9.361 Z4.29 </boundaryPoint>)
(<boundaryPoint> X22.152 Y-7.527 Z4.29 </boundaryPoint>)
(<boundaryPoint> X23.952 Y-6.732 Z4.29 </boundaryPoint>)
(<boundaryPoint> X25.786 Y-7.443 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X24.08 Y-12.23 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X21.99 Y-11.42 Z4.29 F1800.0
G1 X21.08 Y-9.37 Z4.29 F1800.0
G1 X21.89 Y-7.28 Z4.29 F1800.0
G1 X23.94 Y-6.38 Z4.29 F1800.0
G1 X26.03 Y-7.19 Z4.29 F1800.0
G1 X26.94 Y-9.24 Z4.29 F1800.0
G1 X26.13 Y-11.32 Z4.29 F1800.0
G1 X24.08 Y-12.23 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X34.296 Y-7.595 Z4.29 </boundaryPoint>)
(<boundaryPoint> X35.239 Y-9.322 Z4.29 </boundaryPoint>)
(<boundaryPoint> X34.684 Y-11.21 Z4.29 </boundaryPoint>)
(<boundaryPoint> X32.958 Y-12.152 Z4.29 </boundaryPoint>)
(<boundaryPoint> X31.07 Y-11.598 Z4.29 </boundaryPoint>)
(<boundaryPoint> X30.127 Y-9.871 Z4.29 </boundaryPoint>)
(<boundaryPoint> X30.681 Y-7.983 Z4.29 </boundaryPoint>)
(<boundaryPoint> X32.408 Y-7.041 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X29.77 Y-9.91 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X30.4 Y-7.76 Z4.29 F1800.0
G1 X32.37 Y-6.69 Z4.29 F1800.0
G1 X34.52 Y-7.32 Z4.29 F1800.0
G1 X35.59 Y-9.28 Z4.29 F1800.0
G1 X34.96 Y-11.43 Z4.29 F1800.0
G1 X33.0 Y-12.51 Z4.29 F1800.0
G1 X30.85 Y-11.88 Z4.29 F1800.0
G1 X29.77 Y-9.91 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X24.766 Y2.375 Z4.29 </boundaryPoint>)
(<boundaryPoint> X26.734 Y2.375 Z4.29 </boundaryPoint>)
(<boundaryPoint> X28.125 Y0.984 Z4.29 </boundaryPoint>)
(<boundaryPoint> X28.125 Y-0.984 Z4.29 </boundaryPoint>)
(<boundaryPoint> X26.734 Y-2.375 Z4.29 </boundaryPoint>)
(<boundaryPoint> X24.766 Y-2.375 Z4.29 </boundaryPoint>)
(<boundaryPoint> X23.375 Y-0.984 Z4.29 </boundaryPoint>)
(<boundaryPoint> X23.375 Y0.984 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X26.87 Y-2.71 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X24.63 Y-2.71 Z4.29 F1800.0
G1 X23.05 Y-1.12 Z4.29 F1800.0
G1 X23.05 Y1.12 Z4.29 F1800.0
G1 X24.63 Y2.71 Z4.29 F1800.0
G1 X26.87 Y2.71 Z4.29 F1800.0
G1 X28.46 Y1.12 Z4.29 F1800.0
G1 X28.46 Y-1.12 Z4.29 F1800.0
G1 X26.87 Y-2.71 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X33.079 Y2.375 Z4.29 </boundaryPoint>)
(<boundaryPoint> X35.046 Y2.375 Z4.29 </boundaryPoint>)
(<boundaryPoint> X36.438 Y0.984 Z4.29 </boundaryPoint>)
(<boundaryPoint> X36.438 Y-0.984 Z4.29 </boundaryPoint>)
(<boundaryPoint> X35.046 Y-2.375 Z4.29 </boundaryPoint>)
(<boundaryPoint> X33.079 Y-2.375 Z4.29 </boundaryPoint>)
(<boundaryPoint> X31.688 Y-0.984 Z4.29 </boundaryPoint>)
(<boundaryPoint> X31.688 Y0.984 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X31.36 Y-1.12 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.36 Y1.12 Z4.29 F1800.0
G1 X32.94 Y2.71 Z4.29 F1800.0
G1 X35.18 Y2.71 Z4.29 F1800.0
G1 X36.77 Y1.12 Z4.29 F1800.0
G1 X36.77 Y-1.12 Z4.29 F1800.0
G1 X35.18 Y-2.71 Z4.29 F1800.0
G1 X32.94 Y-2.71 Z4.29 F1800.0
G1 X31.36 Y-1.12 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X19.813 Y0.984 Z4.29 </boundaryPoint>)
(<boundaryPoint> X19.813 Y-0.984 Z4.29 </boundaryPoint>)
(<boundaryPoint> X18.421 Y-2.375 Z4.29 </boundaryPoint>)
(<boundaryPoint> X16.454 Y-2.375 Z4.29 </boundaryPoint>)
(<boundaryPoint> X15.063 Y-0.984 Z4.29 </boundaryPoint>)
(<boundaryPoint> X15.063 Y0.984 Z4.29 </boundaryPoint>)
(<boundaryPoint> X16.454 Y2.375 Z4.29 </boundaryPoint>)
(<boundaryPoint> X18.421 Y2.375 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X20.14 Y-1.12 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.56 Y-2.71 Z4.29 F1800.0
G1 X16.32 Y-2.71 Z4.29 F1800.0
G1 X14.73 Y-1.12 Z4.29 F1800.0
G1 X14.73 Y1.12 Z4.29 F1800.0
G1 X16.32 Y2.71 Z4.29 F1800.0
G1 X18.56 Y2.71 Z4.29 F1800.0
G1 X20.14 Y1.12 Z4.29 F1800.0
G1 X20.14 Y-1.12 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X13.203 Y-7.316 Z4.29 </boundaryPoint>)
(<boundaryPoint> X15.126 Y-6.898 Z4.29 </boundaryPoint>)
(<boundaryPoint> X16.781 Y-7.961 Z4.29 </boundaryPoint>)
(<boundaryPoint> X17.199 Y-9.884 Z4.29 </boundaryPoint>)
(<boundaryPoint> X16.135 Y-11.539 Z4.29 </boundaryPoint>)
(<boundaryPoint> X14.213 Y-11.957 Z4.29 </boundaryPoint>)
(<boundaryPoint> X12.558 Y-10.894 Z4.29 </boundaryPoint>)
(<boundaryPoint> X12.14 Y-8.971 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X16.23 Y-7.22 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X17.07 Y-7.76 Z4.29 F1800.0
G1 X17.55 Y-9.95 Z4.29 F1800.0
G1 X16.34 Y-11.83 Z4.29 F1800.0
G1 X14.15 Y-12.31 Z4.29 F1800.0
G1 X12.27 Y-11.1 Z4.29 F1800.0
G1 X11.79 Y-8.91 Z4.29 F1800.0
G1 X13.0 Y-7.02 Z4.29 F1800.0
G1 X15.19 Y-6.55 Z4.29 F1800.0
G1 X16.23 Y-7.22 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.021 Y2.021 Z4.29 </boundaryPoint>)
(<boundaryPoint> X0.0 Y2.858 Z4.29 </boundaryPoint>)
(<boundaryPoint> X2.021 Y2.021 Z4.29 </boundaryPoint>)
(<boundaryPoint> X2.858 Y-0.0 Z4.29 </boundaryPoint>)
(<boundaryPoint> X2.021 Y-2.021 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-0.0 Y-2.858 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-2.021 Y-2.021 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-2.858 Y0.0 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X2.57 Y-1.56 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.27 Y-2.27 Z4.29 F1800.0
G1 X0.0 Y-3.22 Z4.29 F1800.0
G1 X-2.27 Y-2.27 Z4.29 F1800.0
G1 X-3.22 Y-0.0 Z4.29 F1800.0
G1 X-2.27 Y2.27 Z4.29 F1800.0
G1 X-0.0 Y3.22 Z4.29 F1800.0
G1 X2.27 Y2.27 Z4.29 F1800.0
G1 X3.22 Y0.0 Z4.29 F1800.0
G1 X2.57 Y-1.56 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X15.902 Y-29.103 Z4.29 </boundaryPoint>)
(<boundaryPoint> X16.719 Y-30.893 Z4.29 </boundaryPoint>)
(<boundaryPoint> X16.032 Y-32.736 Z4.29 </boundaryPoint>)
(<boundaryPoint> X14.242 Y-33.553 Z4.29 </boundaryPoint>)
(<boundaryPoint> X12.398 Y-32.866 Z4.29 </boundaryPoint>)
(<boundaryPoint> X11.581 Y-31.076 Z4.29 </boundaryPoint>)
(<boundaryPoint> X12.269 Y-29.233 Z4.29 </boundaryPoint>)
(<boundaryPoint> X14.058 Y-28.415 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X14.05 Y-28.06 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X16.15 Y-28.84 Z4.29 F1800.0
G1 X17.08 Y-30.88 Z4.29 F1800.0
G1 X16.29 Y-32.98 Z4.29 F1800.0
G1 X14.26 Y-33.91 Z4.29 F1800.0
G1 X12.16 Y-33.13 Z4.29 F1800.0
G1 X11.22 Y-31.09 Z4.29 F1800.0
G1 X12.01 Y-28.99 Z4.29 F1800.0
G1 X14.05 Y-28.06 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X3.536 Y-31.505 Z4.29 </boundaryPoint>)
(<boundaryPoint> X5.483 Y-31.225 Z4.29 </boundaryPoint>)
(<boundaryPoint> X7.058 Y-32.404 Z4.29 </boundaryPoint>)
(<boundaryPoint> X7.338 Y-34.352 Z4.29 </boundaryPoint>)
(<boundaryPoint> X6.159 Y-35.927 Z4.29 </boundaryPoint>)
(<boundaryPoint> X4.212 Y-36.207 Z4.29 </boundaryPoint>)
(<boundaryPoint> X2.637 Y-35.028 Z4.29 </boundaryPoint>)
(<boundaryPoint> X2.357 Y-33.08 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X7.37 Y-32.22 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.68 Y-34.44 Z4.29 F1800.0
G1 X6.34 Y-36.23 Z4.29 F1800.0
G1 X4.12 Y-36.55 Z4.29 F1800.0
G1 X2.33 Y-35.21 Z4.29 F1800.0
G1 X2.01 Y-32.99 Z4.29 F1800.0
G1 X3.35 Y-31.2 Z4.29 F1800.0
G1 X5.57 Y-30.88 Z4.29 F1800.0
G1 X7.37 Y-32.22 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.357 Y-33.08 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-2.637 Y-35.028 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y-36.207 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y-35.927 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y-34.352 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y-32.404 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y-31.225 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y-31.505 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-2.01 Y-32.99 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-2.33 Y-35.21 Z4.29 F1800.0
G1 X-4.12 Y-36.55 Z4.29 F1800.0
G1 X-6.34 Y-36.23 Z4.29 F1800.0
G1 X-7.68 Y-34.44 Z4.29 F1800.0
G1 X-7.37 Y-32.22 Z4.29 F1800.0
G1 X-5.57 Y-30.88 Z4.29 F1800.0
G1 X-3.35 Y-31.2 Z4.29 F1800.0
G1 X-2.01 Y-32.99 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.269 Y-29.233 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y-31.076 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-12.398 Y-32.866 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y-33.553 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y-32.736 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y-30.893 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y-29.103 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y-28.415 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-11.22 Y-31.09 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.16 Y-33.13 Z4.29 F1800.0
G1 X-14.26 Y-33.91 Z4.29 F1800.0
G1 X-16.29 Y-32.98 Z4.29 F1800.0
G1 X-17.08 Y-30.88 Z4.29 F1800.0
G1 X-16.15 Y-28.84 Z4.29 F1800.0
G1 X-14.05 Y-28.06 Z4.29 F1800.0
G1 X-12.01 Y-28.99 Z4.29 F1800.0
G1 X-11.22 Y-31.09 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-20.007 Y-24.592 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y-26.555 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-21.156 Y-28.041 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y-28.182 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y-26.893 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y-24.931 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y-23.444 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y-23.304 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-19.53 Y-26.67 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-21.0 Y-28.36 Z4.29 F1800.0
G1 X-23.23 Y-28.52 Z4.29 F1800.0
G1 X-24.92 Y-27.05 Z4.29 F1800.0
G1 X-25.08 Y-24.82 Z4.29 F1800.0
G1 X-23.62 Y-23.13 Z4.29 F1800.0
G1 X-21.38 Y-22.97 Z4.29 F1800.0
G1 X-19.69 Y-24.43 Z4.29 F1800.0
G1 X-19.53 Y-26.67 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-27.189 Y-16.304 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y-17.959 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y-19.882 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y-20.945 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-30.121 Y-20.527 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y-18.872 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y-16.949 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y-15.886 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-26.25 Y-20.09 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.14 Y-21.3 Z4.29 F1800.0
G1 X-30.33 Y-20.82 Z4.29 F1800.0
G1 X-31.54 Y-18.93 Z4.29 F1800.0
G1 X-31.06 Y-16.75 Z4.29 F1800.0
G1 X-29.18 Y-15.54 Z4.29 F1800.0
G1 X-26.99 Y-16.01 Z4.29 F1800.0
G1 X-25.77 Y-17.9 Z4.29 F1800.0
G1 X-26.25 Y-20.09 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.681 Y-7.983 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y-9.871 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-31.07 Y-11.598 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y-12.152 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y-11.21 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y-9.322 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y-7.595 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y-7.041 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-30.85 Y-11.88 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-33.0 Y-12.51 Z4.29 F1800.0
G1 X-34.96 Y-11.43 Z4.29 F1800.0
G1 X-35.59 Y-9.28 Z4.29 F1800.0
G1 X-34.52 Y-7.32 Z4.29 F1800.0
G1 X-32.37 Y-6.69 Z4.29 F1800.0
G1 X-30.4 Y-7.76 Z4.29 F1800.0
G1 X-29.77 Y-9.91 Z4.29 F1800.0
G1 X-30.85 Y-11.88 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.688 Y0.984 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-31.688 Y-0.984 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y-2.375 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y-2.375 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y-0.984 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-36.438 Y0.984 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-35.046 Y2.375 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-33.079 Y2.375 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.94 Y-2.71 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-35.18 Y-2.71 Z4.29 F1800.0
G1 X-36.77 Y-1.12 Z4.29 F1800.0
G1 X-36.77 Y1.12 Z4.29 F1800.0
G1 X-35.18 Y2.71 Z4.29 F1800.0
G1 X-32.94 Y2.71 Z4.29 F1800.0
G1 X-31.36 Y1.12 Z4.29 F1800.0
G1 X-31.36 Y-1.12 Z4.29 F1800.0
G1 X-32.94 Y-2.71 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-31.07 Y11.598 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-30.127 Y9.871 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-30.681 Y7.983 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-32.408 Y7.041 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-34.296 Y7.595 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-35.239 Y9.322 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-34.684 Y11.21 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-32.958 Y12.152 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-32.37 Y6.69 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-34.52 Y7.32 Z4.29 F1800.0
G1 X-35.59 Y9.28 Z4.29 F1800.0
G1 X-34.96 Y11.43 Z4.29 F1800.0
G1 X-33.0 Y12.51 Z4.29 F1800.0
G1 X-30.85 Y11.88 Z4.29 F1800.0
G1 X-29.77 Y9.91 Z4.29 F1800.0
G1 X-30.4 Y7.76 Z4.29 F1800.0
G1 X-32.37 Y6.69 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-30.121 Y20.527 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-28.199 Y20.945 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-26.544 Y19.882 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-26.125 Y17.959 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-27.189 Y16.304 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-29.112 Y15.886 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-30.767 Y16.949 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-31.185 Y18.872 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-29.18 Y15.54 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-31.06 Y16.75 Z4.29 F1800.0
G1 X-31.54 Y18.93 Z4.29 F1800.0
G1 X-30.33 Y20.82 Z4.29 F1800.0
G1 X-28.14 Y21.3 Z4.29 F1800.0
G1 X-26.25 Y20.09 Z4.29 F1800.0
G1 X-25.77 Y17.9 Z4.29 F1800.0
G1 X-26.99 Y16.01 Z4.29 F1800.0
G1 X-29.18 Y15.54 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-21.156 Y28.041 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-19.867 Y26.555 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-20.007 Y24.592 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-21.494 Y23.304 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-23.457 Y23.444 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-24.745 Y24.931 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-24.605 Y26.893 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-23.118 Y28.182 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-23.62 Y23.13 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.08 Y24.82 Z4.29 F1800.0
G1 X-24.92 Y27.05 Z4.29 F1800.0
G1 X-23.23 Y28.52 Z4.29 F1800.0
G1 X-21.0 Y28.36 Z4.29 F1800.0
G1 X-19.53 Y26.67 Z4.29 F1800.0
G1 X-19.69 Y24.43 Z4.29 F1800.0
G1 X-21.38 Y22.97 Z4.29 F1800.0
G1 X-23.62 Y23.13 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-12.398 Y32.866 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-11.581 Y31.076 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-12.269 Y29.233 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-14.058 Y28.415 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-15.902 Y29.103 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-16.719 Y30.893 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-16.032 Y32.736 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-14.242 Y33.553 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-16.15 Y28.84 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-17.08 Y30.88 Z4.29 F1800.0
G1 X-16.29 Y32.98 Z4.29 F1800.0
G1 X-14.26 Y33.91 Z4.29 F1800.0
G1 X-12.16 Y33.13 Z4.29 F1800.0
G1 X-11.22 Y31.09 Z4.29 F1800.0
G1 X-12.01 Y28.99 Z4.29 F1800.0
G1 X-14.05 Y28.06 Z4.29 F1800.0
G1 X-16.15 Y28.84 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X-2.637 Y35.028 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-2.357 Y33.08 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-3.536 Y31.505 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-5.483 Y31.225 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-7.058 Y32.404 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-7.338 Y34.352 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-6.159 Y35.927 Z4.29 </boundaryPoint>)
(<boundaryPoint> X-4.212 Y36.207 Z4.29 </boundaryPoint>)
(<perimeter> inner )
G1 X-7.37 Y32.22 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.68 Y34.44 Z4.29 F1800.0
G1 X-6.34 Y36.23 Z4.29 F1800.0
G1 X-4.12 Y36.55 Z4.29 F1800.0
G1 X-2.33 Y35.21 Z4.29 F1800.0
G1 X-2.01 Y32.99 Z4.29 F1800.0
G1 X-3.35 Y31.2 Z4.29 F1800.0
G1 X-5.57 Y30.88 Z4.29 F1800.0
G1 X-7.37 Y32.22 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(</nestedRing>)
G1 X-9.91 Y31.16 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.63 Y32.44 Z4.29 F1800.0
G1 X-8.75 Y33.26 Z4.29 F1800.0
G1 X-10.21 Y31.8 Z4.29 F1800.0
G1 X-10.5 Y32.44 Z4.29 F1800.0
G1 X-8.87 Y34.07 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-8.56 Y35.31 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.79 Y33.08 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-28.95 Y8.39 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-25.52 Y11.82 Z4.29 F1800.0
G1 X-25.7 Y12.57 Z4.29 F1800.0
G1 X-28.56 Y9.71 Z4.29 F1800.0
G1 X-28.7 Y10.5 Z4.29 F1800.0
G1 X-25.87 Y13.33 Z4.29 F1800.0
G1 X-26.05 Y14.09 Z4.29 F1800.0
G1 X-29.03 Y11.1 Z4.29 F1800.0
G1 X-29.36 Y11.71 Z4.29 F1800.0
G1 X-24.88 Y16.19 Z4.29 F1800.0
G1 X-24.71 Y17.29 Z4.29 F1800.0
G1 X-14.92 Y27.08 Z4.29 F1800.0
G1 X-14.24 Y26.83 Z4.29 F1800.0
G1 X-16.43 Y24.64 Z4.29 F1800.0
G1 X-15.61 Y24.53 Z4.29 F1800.0
G1 X-12.89 Y27.24 Z4.29 F1800.0
G1 X-11.17 Y28.03 Z4.29 F1800.0
G1 X-8.02 Y31.19 Z4.29 F1800.0
G1 X-8.51 Y31.62 Z4.29 F1800.0
G1 X-10.44 Y29.69 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-13.26 Y24.08 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-10.25 Y27.09 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-11.24 Y25.16 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.86 Y23.54 Z4.29 F1800.0
G1 X-12.46 Y23.01 Z4.29 F1800.0
G1 X-11.03 Y24.44 Z4.29 F1800.0
G1 X-10.83 Y23.71 Z4.29 F1800.0
G1 X-12.06 Y22.48 Z4.29 F1800.0
G1 X-11.66 Y21.95 Z4.29 F1800.0
G1 X-10.62 Y22.98 Z4.29 F1800.0
G1 X-10.41 Y22.25 Z4.29 F1800.0
G1 X-11.46 Y21.21 Z4.29 F1800.0
G1 X-11.61 Y20.12 Z4.29 F1800.0
G1 X-9.88 Y21.85 Z4.29 F1800.0
G1 X-9.28 Y21.52 Z4.29 F1800.0
G1 X-11.77 Y19.04 Z4.29 F1800.0
G1 X-12.66 Y17.2 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-11.22 Y18.65 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.68 Y21.19 Z4.29 F1800.0
G1 X-8.08 Y20.85 Z4.29 F1800.0
G1 X-11.79 Y17.14 Z4.29 F1800.0
G1 X-10.92 Y17.08 Z4.29 F1800.0
G1 X-7.42 Y20.58 Z4.29 F1800.0
G1 X-6.12 Y20.95 Z4.29 F1800.0
G1 X-10.05 Y17.02 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-17.04 Y9.1 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.92 Y11.22 Z4.29 F1800.0
G1 X-14.48 Y10.72 Z4.29 F1800.0
G1 X-16.32 Y8.88 Z4.29 F1800.0
G1 X-15.6 Y8.67 Z4.29 F1800.0
G1 X-14.05 Y10.22 Z4.29 F1800.0
G1 X-13.62 Y9.72 Z4.29 F1800.0
G1 X-14.88 Y8.46 Z4.29 F1800.0
G1 X-14.15 Y8.25 Z4.29 F1800.0
G1 X-13.04 Y9.36 Z4.29 F1800.0
G1 X-12.17 Y9.3 Z4.29 F1800.0
G1 X-13.78 Y7.69 Z4.29 F1800.0
G1 X-13.45 Y7.09 Z4.29 F1800.0
G1 X-11.3 Y9.23 Z4.29 F1800.0
G1 X-10.43 Y9.17 Z4.29 F1800.0
G1 X-13.12 Y6.49 Z4.29 F1800.0
G1 X-12.79 Y5.88 Z4.29 F1800.0
G1 X-4.67 Y14.0 Z4.29 F1800.0
G1 X-5.21 Y14.4 Z4.29 F1800.0
G1 X-7.56 Y12.04 Z4.29 F1800.0
G1 X-7.49 Y13.04 Z4.29 F1800.0
G1 X-5.74 Y14.8 Z4.29 F1800.0
G1 X-6.17 Y15.3 Z4.29 F1800.0
G1 X-7.42 Y14.05 Z4.29 F1800.0
G1 X-7.62 Y14.79 Z4.29 F1800.0
G1 X-6.28 Y16.12 Z4.29 F1800.0
G1 X-6.4 Y16.93 Z4.29 F1800.0
G1 X-8.05 Y15.29 Z4.29 F1800.0
G1 X-8.48 Y15.79 Z4.29 F1800.0
G1 X-6.52 Y17.75 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-5.73 Y19.47 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-8.92 Y16.29 Z4.29 F1800.0
G1 X-9.35 Y16.79 Z4.29 F1800.0
G1 X-4.81 Y21.32 Z4.29 F1800.0
G1 X-4.23 Y20.98 Z4.29 F1800.0
G1 X-1.29 Y23.91 Z4.29 F1800.0
G1 X-0.87 Y23.4 Z4.29 F1800.0
G1 X-3.14 Y21.13 Z4.29 F1800.0
G1 X-2.05 Y21.29 Z4.29 F1800.0
G1 X-0.44 Y22.89 Z4.29 F1800.0
G1 X-0.02 Y22.38 Z4.29 F1800.0
G1 X-1.2 Y21.2 Z4.29 F1800.0
G1 X-0.66 Y20.8 Z4.29 F1800.0
G1 X0.41 Y21.88 Z4.29 F1800.0
G1 X1.27 Y21.8 Z4.29 F1800.0
G1 X-0.13 Y20.4 Z4.29 F1800.0
G1 X0.4 Y20.01 Z4.29 F1800.0
G1 X2.12 Y21.72 Z4.29 F1800.0
G1 X2.98 Y21.64 Z4.29 F1800.0
G1 X0.94 Y19.61 Z4.29 F1800.0
G1 X1.24 Y18.97 Z4.29 F1800.0
G1 X4.89 Y22.63 Z4.29 F1800.0
G1 X7.93 Y24.73 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X5.32 Y22.12 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.36 Y18.16 Z4.29 F1800.0
G1 X1.47 Y17.34 Z4.29 F1800.0
G1 X7.3 Y23.17 Z4.29 F1800.0
G1 X7.53 Y22.47 Z4.29 F1800.0
G1 X1.59 Y16.52 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X2.49 Y16.49 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-15.25 Y-1.25 Z4.29 F1800.0
G1 X-15.85 Y-0.92 Z4.29 F1800.0
G1 X-1.5 Y13.44 Z4.29 F1800.0
G1 X-2.59 Y13.28 Z4.29 F1800.0
G1 X-16.67 Y-0.8 Z4.29 F1800.0
G1 X-17.99 Y-1.19 Z4.29 F1800.0
G1 X-15.92 Y0.88 Z4.29 F1800.0
G1 X-16.87 Y0.86 Z4.29 F1800.0
G1 X-21.5 Y-3.76 Z4.29 F1800.0
G1 X-21.35 Y-4.55 Z4.29 F1800.0
G1 X-20.59 Y-3.79 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-20.81 Y-4.95 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-21.2 Y-5.34 Z4.29 F1800.0
G1 X-20.6 Y-5.67 Z4.29 F1800.0
G1 X-22.48 Y-7.55 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-25.07 Y-20.4 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.19 Y-17.52 Z4.29 F1800.0
G1 X-22.94 Y-17.34 Z4.29 F1800.0
G1 X-24.81 Y-19.21 Z4.29 F1800.0
G1 X-24.55 Y-18.02 Z4.29 F1800.0
G1 X-23.7 Y-17.16 Z4.29 F1800.0
G1 X-24.41 Y-16.95 Z4.29 F1800.0
G1 X-24.73 Y-17.26 Z4.29 F1800.0
G1 X-25.09 Y-16.69 Z4.29 F1800.0
G1 X-24.77 Y-16.37 Z4.29 F1800.0
G1 X-25.13 Y-15.79 Z4.29 F1800.0
G1 X-25.46 Y-16.13 Z4.29 F1800.0
G1 X-25.83 Y-15.56 Z4.29 F1800.0
G1 X-25.48 Y-15.22 Z4.29 F1800.0
G1 X-25.84 Y-14.64 Z4.29 F1800.0
G1 X-26.19 Y-14.99 Z4.29 F1800.0
G1 X-26.91 Y-14.78 Z4.29 F1800.0
G1 X-26.0 Y-13.87 Z4.29 F1800.0
G1 X-25.71 Y-12.65 Z4.29 F1800.0
G1 X-27.68 Y-14.61 Z4.29 F1800.0
G1 X-28.45 Y-14.44 Z4.29 F1800.0
G1 X-25.43 Y-11.43 Z4.29 F1800.0
G1 X-23.28 Y-8.35 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-22.46 Y-9.39 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.18 Y-7.11 Z4.29 F1800.0
G1 X-19.83 Y-7.7 Z4.29 F1800.0
G1 X-21.7 Y-9.57 Z4.29 F1800.0
G1 X-20.95 Y-9.74 Z4.29 F1800.0
G1 X-19.23 Y-8.02 Z4.29 F1800.0
G1 X-18.62 Y-8.35 Z4.29 F1800.0
G1 X-20.19 Y-9.92 Z4.29 F1800.0
G1 X-19.43 Y-10.1 Z4.29 F1800.0
G1 X-18.02 Y-8.68 Z4.29 F1800.0
G1 X-17.41 Y-9.01 Z4.29 F1800.0
G1 X-19.07 Y-10.67 Z4.29 F1800.0
G1 X-18.71 Y-11.24 Z4.29 F1800.0
G1 X-16.36 Y-8.9 Z4.29 F1800.0
G1 X-15.04 Y-8.51 Z4.29 F1800.0
G1 X-18.35 Y-11.82 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-11.58 Y-21.84 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-6.36 Y-16.62 Z4.29 F1800.0
G1 X-6.2 Y-15.53 Z4.29 F1800.0
G1 X-11.51 Y-20.85 Z4.29 F1800.0
G1 X-11.63 Y-20.03 Z4.29 F1800.0
G1 X13.96 Y5.56 Z4.29 F1800.0
G1 X13.2 Y5.73 Z4.29 F1800.0
G1 X-11.74 Y-19.21 Z4.29 F1800.0
G1 X-11.86 Y-18.39 Z4.29 F1800.0
G1 X-10.52 Y-17.05 Z4.29 F1800.0
G1 X-11.52 Y-17.12 Z4.29 F1800.0
G1 X-12.39 Y-17.99 Z4.29 F1800.0
G1 X-12.53 Y-17.19 Z4.29 F1800.0
G1 X-12.92 Y-17.59 Z4.29 F1800.0
G1 X-13.45 Y-17.19 Z4.29 F1800.0
G1 X-13.15 Y-16.88 Z4.29 F1800.0
G1 X-13.65 Y-16.45 Z4.29 F1800.0
G1 X-13.99 Y-16.79 Z4.29 F1800.0
G1 X-14.59 Y-16.45 Z4.29 F1800.0
G1 X-14.15 Y-16.01 Z4.29 F1800.0
G1 X-14.65 Y-15.58 Z4.29 F1800.0
G1 X-15.67 Y-16.61 Z4.29 F1800.0
G1 X-16.76 Y-16.76 Z4.29 F1800.0
G1 X-15.15 Y-15.15 Z4.29 F1800.0
G1 X-15.27 Y-14.34 Z4.29 F1800.0
G1 X-22.77 Y-21.84 Z4.29 F1800.0
G1 X-23.78 Y-21.91 Z4.29 F1800.0
G1 X-15.33 Y-13.47 Z4.29 F1800.0
G1 X-15.4 Y-12.6 Z4.29 F1800.0
G1 X-18.32 Y-15.52 Z4.29 F1800.0
G1 X-18.04 Y-14.3 Z4.29 F1800.0
G1 X-14.68 Y-10.94 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X5.71 Y12.25 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-13.23 Y-6.7 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-12.58 Y-5.11 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.07 Y12.54 Z4.29 F1800.0
G1 X4.43 Y12.83 Z4.29 F1800.0
G1 X-12.79 Y-4.39 Z4.29 F1800.0
G1 X-13.0 Y-3.67 Z4.29 F1800.0
G1 X4.0 Y13.33 Z4.29 F1800.0
G1 X3.74 Y14.01 Z4.29 F1800.0
G1 X-13.22 Y-2.95 Z4.29 F1800.0
G1 X-13.44 Y-2.24 Z4.29 F1800.0
G1 X3.49 Y14.69 Z4.29 F1800.0
G1 X3.24 Y15.37 Z4.29 F1800.0
G1 X-14.04 Y-1.91 Z4.29 F1800.0
G1 X-14.65 Y-1.58 Z4.29 F1800.0
G1 X3.04 Y16.11 Z4.29 F1800.0
G1 X3.83 Y17.83 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X5.34 Y19.34 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.77 Y21.77 Z4.29 F1800.0
G1 X8.0 Y21.07 Z4.29 F1800.0
G1 X6.83 Y19.9 Z4.29 F1800.0
G1 X7.79 Y19.93 Z4.29 F1800.0
G1 X8.24 Y20.37 Z4.29 F1800.0
G1 X8.8 Y20.0 Z4.29 F1800.0
G1 X8.43 Y19.63 Z4.29 F1800.0
G1 X9.07 Y19.34 Z4.29 F1800.0
G1 X9.42 Y19.69 Z4.29 F1800.0
G1 X10.05 Y19.38 Z4.29 F1800.0
G1 X9.72 Y19.05 Z4.29 F1800.0
G1 X10.35 Y18.76 Z4.29 F1800.0
G1 X10.67 Y19.07 Z4.29 F1800.0
G1 X11.43 Y18.89 Z4.29 F1800.0
G1 X10.61 Y18.08 Z4.29 F1800.0
G1 X10.86 Y17.4 Z4.29 F1800.0
G1 X12.83 Y19.36 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X15.17 Y18.9 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.08 Y14.82 Z4.29 F1800.0
G1 X10.3 Y13.1 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-1.82 Y3.79 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X6.35 Y11.95 Z4.29 F1800.0
G1 X6.99 Y11.66 Z4.29 F1800.0
G1 X-0.22 Y4.45 Z4.29 F1800.0
G1 X0.57 Y4.3 Z4.29 F1800.0
G1 X8.35 Y12.09 Z4.29 F1800.0
G1 X9.84 Y12.64 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X8.72 Y11.52 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.23 Y4.03 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X3.21 Y3.21 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X10.99 Y10.99 Z4.29 F1800.0
G1 X10.73 Y9.8 Z4.29 F1800.0
G1 X3.48 Y2.55 Z4.29 F1800.0
G1 X3.76 Y1.89 Z4.29 F1800.0
G1 X10.51 Y8.64 Z4.29 F1800.0
G1 X10.87 Y8.07 Z4.29 F1800.0
G1 X4.03 Y1.23 Z4.29 F1800.0
G1 X4.3 Y0.57 Z4.29 F1800.0
G1 X11.24 Y7.51 Z4.29 F1800.0
G1 X11.6 Y6.94 Z4.29 F1800.0
G1 X4.45 Y-0.22 Z4.29 F1800.0
G1 X3.79 Y-1.82 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X1.82 Y-3.79 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.49 Y-13.09 Z4.29 F1800.0
G1 X-7.43 Y-13.96 Z4.29 F1800.0
G1 X12.43 Y5.9 Z4.29 F1800.0
G1 X11.97 Y6.37 Z4.29 F1800.0
G1 X5.0 Y-0.6 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X0.22 Y-4.45 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-7.55 Y-12.22 Z4.29 F1800.0
G1 X-7.61 Y-11.35 Z4.29 F1800.0
G1 X-0.57 Y-4.3 Z4.29 F1800.0
G1 X-1.23 Y-4.03 Z4.29 F1800.0
G1 X-8.08 Y-10.88 Z4.29 F1800.0
G1 X-8.58 Y-10.45 Z4.29 F1800.0
G1 X-1.89 Y-3.76 Z4.29 F1800.0
G1 X-2.55 Y-3.48 Z4.29 F1800.0
G1 X-9.08 Y-10.01 Z4.29 F1800.0
G1 X-9.58 Y-9.58 Z4.29 F1800.0
G1 X-3.21 Y-3.21 Z4.29 F1800.0
G1 X-3.48 Y-2.55 Z4.29 F1800.0
G1 X-10.08 Y-9.15 Z4.29 F1800.0
G1 X-11.09 Y-9.22 Z4.29 F1800.0
G1 X-3.76 Y-1.89 Z4.29 F1800.0
G1 X-4.03 Y-1.23 Z4.29 F1800.0
G1 X-12.09 Y-9.29 Z4.29 F1800.0
G1 X-13.1 Y-9.36 Z4.29 F1800.0
G1 X-4.3 Y-0.57 Z4.29 F1800.0
G1 X-4.45 Y0.22 Z4.29 F1800.0
G1 X-17.75 Y-13.08 Z4.29 F1800.0
G1 X-18.0 Y-12.39 Z4.29 F1800.0
G1 X-3.79 Y1.82 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-4.14 Y13.6 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.56 Y5.17 Z4.29 F1800.0
G1 X-12.95 Y3.85 Z4.29 F1800.0
G1 X-3.6 Y13.2 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-4.04 Y22.09 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-1.68 Y24.46 Z4.29 F1800.0
G1 X-1.58 Y25.49 Z4.29 F1800.0
G1 X-2.87 Y24.2 Z4.29 F1800.0
G1 X-3.02 Y24.98 Z4.29 F1800.0
G1 X-1.49 Y26.52 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-0.99 Y34.48 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X2.84 Y38.31 Z4.29 F1800.0
G1 X1.95 Y38.35 Z4.29 F1800.0
G1 X-1.11 Y35.29 Z4.29 F1800.0
G1 X-1.34 Y35.99 Z4.29 F1800.0
G1 X1.06 Y38.4 Z4.29 F1800.0
G1 X0.17 Y38.44 Z4.29 F1800.0
G1 X-1.87 Y36.39 Z4.29 F1800.0
G1 X-2.41 Y36.79 Z4.29 F1800.0
G1 X-0.79 Y38.41 Z4.29 F1800.0
G1 X-1.78 Y38.36 Z4.29 F1800.0
G1 X-2.94 Y37.19 Z4.29 F1800.0
G1 X-3.48 Y37.59 Z4.29 F1800.0
G1 X-2.76 Y38.31 Z4.29 F1800.0
G1 X-3.74 Y38.26 Z4.29 F1800.0
G1 X-4.23 Y37.77 Z4.29 F1800.0
G1 X-4.83 Y38.1 Z4.29 F1800.0
G1 X-5.32 Y37.61 Z4.29 F1800.0
G1 X-5.93 Y37.94 Z4.29 F1800.0
G1 X-6.41 Y37.46 Z4.29 F1800.0
G1 X-7.02 Y37.78 Z4.29 F1800.0
G1 X-11.08 Y33.72 Z4.29 F1800.0
G1 X-11.54 Y34.2 Z4.29 F1800.0
G1 X-8.2 Y37.53 Z4.29 F1800.0
G1 X-9.45 Y37.22 Z4.29 F1800.0
G1 X-12.22 Y34.45 Z4.29 F1800.0
G1 X-12.9 Y34.71 Z4.29 F1800.0
G1 X-10.69 Y36.91 Z4.29 F1800.0
G1 X-12.07 Y36.47 Z4.29 F1800.0
G1 X-13.58 Y34.96 Z4.29 F1800.0
G1 X-14.26 Y35.21 Z4.29 F1800.0
G1 X-13.52 Y35.95 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-15.03 Y35.37 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-15.9 Y34.5 Z4.29 F1800.0
G1 X-16.81 Y34.53 Z4.29 F1800.0
G1 X-21.7 Y29.64 Z4.29 F1800.0
G1 X-20.83 Y29.57 Z4.29 F1800.0
G1 X-17.7 Y32.7 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.72 Y33.55 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-22.57 Y29.7 Z4.29 F1800.0
G1 X-23.44 Y29.76 Z4.29 F1800.0
G1 X-21.05 Y32.16 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.25 Y31.22 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.18 Y29.29 Z4.29 F1800.0
G1 X-19.75 Y28.79 Z4.29 F1800.0
G1 X-18.18 Y30.36 Z4.29 F1800.0
G1 X-17.89 Y29.72 Z4.29 F1800.0
G1 X-19.32 Y28.29 Z4.29 F1800.0
G1 X-18.88 Y27.79 Z4.29 F1800.0
G1 X-17.59 Y29.08 Z4.29 F1800.0
G1 X-17.3 Y28.43 Z4.29 F1800.0
G1 X-18.45 Y27.29 Z4.29 F1800.0
G1 X-18.32 Y26.49 Z4.29 F1800.0
G1 X-16.96 Y27.84 Z4.29 F1800.0
G1 X-16.28 Y27.59 Z4.29 F1800.0
G1 X-18.39 Y25.48 Z4.29 F1800.0
G1 X-18.46 Y24.48 Z4.29 F1800.0
G1 X-15.6 Y27.34 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-12.51 Y26.69 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.79 Y24.41 Z4.29 F1800.0
G1 X-13.97 Y24.3 Z4.29 F1800.0
G1 X-7.48 Y30.79 Z4.29 F1800.0
G1 X-6.95 Y30.39 Z4.29 F1800.0
G1 X-9.06 Y28.28 Z4.29 F1800.0
G1 X-7.75 Y28.65 Z4.29 F1800.0
G1 X-6.42 Y29.99 Z4.29 F1800.0
G1 X-5.87 Y29.6 Z4.29 F1800.0
G1 X-6.51 Y28.96 Z4.29 F1800.0
G1 X-5.91 Y28.63 Z4.29 F1800.0
G1 X-4.78 Y29.76 Z4.29 F1800.0
G1 X-3.69 Y29.92 Z4.29 F1800.0
G1 X-5.31 Y28.29 Z4.29 F1800.0
G1 X-4.71 Y27.96 Z4.29 F1800.0
G1 X0.85 Y33.52 Z4.29 F1800.0
G1 X0.82 Y32.55 Z4.29 F1800.0
G1 X-4.11 Y27.63 Z4.29 F1800.0
G1 X-3.65 Y27.16 Z4.29 F1800.0
G1 X1.22 Y32.02 Z4.29 F1800.0
G1 X1.62 Y31.48 Z4.29 F1800.0
G1 X-3.44 Y26.43 Z4.29 F1800.0
G1 X-3.23 Y25.7 Z4.29 F1800.0
G1 X2.02 Y30.95 Z4.29 F1800.0
G1 X2.41 Y30.42 Z4.29 F1800.0
G1 X1.65 Y29.65 Z4.29 F1800.0
G1 X2.5 Y29.57 Z4.29 F1800.0
G1 X2.95 Y30.02 Z4.29 F1800.0
G1 X3.36 Y29.49 Z4.29 F1800.0
G1 X3.77 Y29.9 Z4.29 F1800.0
G1 X4.21 Y29.41 Z4.29 F1800.0
G1 X4.59 Y29.79 Z4.29 F1800.0
G1 X4.71 Y28.98 Z4.29 F1800.0
G1 X5.4 Y29.67 Z4.29 F1800.0
G1 X5.13 Y28.47 Z4.29 F1800.0
G1 X7.35 Y30.69 Z4.29 F1800.0
G1 X10.89 Y33.29 Z4.29 F1800.0
G1 X13.54 Y35.94 Z4.29 F1800.0
G1 X13.44 Y34.91 Z4.29 F1800.0
G1 X14.23 Y35.69 Z4.29 F1800.0
G1 X14.57 Y35.11 Z4.29 F1800.0
G1 X14.9 Y35.43 Z4.29 F1800.0
G1 X15.21 Y34.82 Z4.29 F1800.0
G1 X15.53 Y35.13 Z4.29 F1800.0
G1 X15.85 Y34.52 Z4.29 F1800.0
G1 X16.17 Y34.83 Z4.29 F1800.0
G1 X16.5 Y34.23 Z4.29 F1800.0
G1 X16.8 Y34.53 Z4.29 F1800.0
G1 X17.14 Y33.94 Z4.29 F1800.0
G1 X17.43 Y34.23 Z4.29 F1800.0
G1 X18.07 Y33.93 Z4.29 F1800.0
G1 X17.47 Y33.33 Z4.29 F1800.0
G1 X17.72 Y32.65 Z4.29 F1800.0
G1 X18.66 Y33.59 Z4.29 F1800.0
G1 X19.24 Y33.24 Z4.29 F1800.0
G1 X17.97 Y31.97 Z4.29 F1800.0
G1 X18.23 Y31.29 Z4.29 F1800.0
G1 X19.82 Y32.89 Z4.29 F1800.0
G1 X20.41 Y32.54 Z4.29 F1800.0
G1 X18.14 Y30.28 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X17.36 Y28.56 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.99 Y32.19 Z4.29 F1800.0
G1 X21.56 Y31.82 Z4.29 F1800.0
G1 X14.91 Y25.17 Z4.29 F1800.0
G1 X15.14 Y24.48 Z4.29 F1800.0
G1 X22.09 Y31.43 Z4.29 F1800.0
G1 X22.63 Y31.03 Z4.29 F1800.0
G1 X21.2 Y29.6 Z4.29 F1800.0
G1 X22.2 Y29.67 Z4.29 F1800.0
G1 X23.16 Y30.63 Z4.29 F1800.0
G1 X23.7 Y30.23 Z4.29 F1800.0
G1 X23.21 Y29.74 Z4.29 F1800.0
G1 X23.93 Y29.53 Z4.29 F1800.0
G1 X24.24 Y29.84 Z4.29 F1800.0
G1 X24.74 Y29.41 Z4.29 F1800.0
G1 X24.43 Y29.1 Z4.29 F1800.0
G1 X24.93 Y28.66 Z4.29 F1800.0
G1 X25.23 Y28.96 Z4.29 F1800.0
G1 X25.72 Y28.52 Z4.29 F1800.0
G1 X25.43 Y28.23 Z4.29 F1800.0
G1 X25.93 Y27.8 Z4.29 F1800.0
G1 X26.21 Y28.07 Z4.29 F1800.0
G1 X26.7 Y27.63 Z4.29 F1800.0
G1 X26.15 Y27.08 Z4.29 F1800.0
G1 X26.21 Y26.21 Z4.29 F1800.0
G1 X27.19 Y27.19 Z4.29 F1800.0
G1 X27.63 Y26.7 Z4.29 F1800.0
G1 X26.27 Y25.34 Z4.29 F1800.0
G1 X26.33 Y24.47 Z4.29 F1800.0
G1 X28.07 Y26.21 Z4.29 F1800.0
G1 X28.52 Y25.72 Z4.29 F1800.0
G1 X22.34 Y19.54 Z4.29 F1800.0
G1 X21.9 Y20.03 Z4.29 F1800.0
G1 X23.78 Y21.91 Z4.29 F1800.0
G1 X22.77 Y21.84 Z4.29 F1800.0
G1 X21.45 Y20.52 Z4.29 F1800.0
G1 X21.01 Y21.01 Z4.29 F1800.0
G1 X21.77 Y21.77 Z4.29 F1800.0
G1 X20.86 Y21.8 Z4.29 F1800.0
G1 X20.29 Y21.22 Z4.29 F1800.0
G1 X19.4 Y21.26 Z4.29 F1800.0
G1 X20.36 Y22.23 Z4.29 F1800.0
G1 X19.86 Y22.66 Z4.29 F1800.0
G1 X18.5 Y21.3 Z4.29 F1800.0
G1 X17.61 Y21.34 Z4.29 F1800.0
G1 X19.36 Y23.1 Z4.29 F1800.0
G1 X18.86 Y23.53 Z4.29 F1800.0
G1 X11.37 Y16.04 Z4.29 F1800.0
G1 X11.12 Y16.72 Z4.29 F1800.0
G1 X18.49 Y24.09 Z4.29 F1800.0
G1 X18.43 Y24.96 Z4.29 F1800.0
G1 X15.22 Y21.75 Z4.29 F1800.0
G1 X15.61 Y23.08 Z4.29 F1800.0
G1 X18.36 Y25.83 Z4.29 F1800.0
G1 X18.3 Y26.7 Z4.29 F1800.0
G1 X15.38 Y23.78 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X7.78 Y30.19 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.56 Y27.96 Z4.29 F1800.0
G1 X5.98 Y27.45 Z4.29 F1800.0
G1 X10.1 Y31.57 Z4.29 F1800.0
G1 X10.09 Y30.63 Z4.29 F1800.0
G1 X6.4 Y26.94 Z4.29 F1800.0
G1 X6.35 Y25.95 Z4.29 F1800.0
G1 X10.35 Y29.95 Z4.29 F1800.0
G1 X10.6 Y29.27 Z4.29 F1800.0
G1 X6.25 Y24.92 Z4.29 F1800.0
G1 X6.16 Y23.89 Z4.29 F1800.0
G1 X10.85 Y28.59 Z4.29 F1800.0
G1 X11.21 Y28.01 Z4.29 F1800.0
G1 X9.84 Y26.64 Z4.29 F1800.0
G1 X11.25 Y27.11 Z4.29 F1800.0
G1 X11.85 Y27.72 Z4.29 F1800.0
G1 X12.16 Y27.1 Z4.29 F1800.0
G1 X12.49 Y27.43 Z4.29 F1800.0
G1 X12.79 Y26.79 Z4.29 F1800.0
G1 X13.13 Y27.13 Z4.29 F1800.0
G1 X13.77 Y26.84 Z4.29 F1800.0
G1 X13.41 Y26.48 Z4.29 F1800.0
G1 X14.03 Y26.17 Z4.29 F1800.0
G1 X14.96 Y27.1 Z4.29 F1800.0
G1 X14.65 Y25.86 Z4.29 F1800.0
G1 X16.45 Y27.65 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X12.85 Y36.19 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X8.55 Y31.89 Z4.29 F1800.0
G1 X8.71 Y32.98 Z4.29 F1800.0
G1 X12.17 Y36.43 Z4.29 F1800.0
G1 X11.48 Y36.68 Z4.29 F1800.0
G1 X8.86 Y34.07 Z4.29 F1800.0
G1 X8.82 Y34.96 Z4.29 F1800.0
G1 X10.76 Y36.89 Z4.29 F1800.0
G1 X10.01 Y37.08 Z4.29 F1800.0
G1 X8.42 Y35.49 Z4.29 F1800.0
G1 X8.02 Y36.03 Z4.29 F1800.0
G1 X9.27 Y37.27 Z4.29 F1800.0
G1 X8.52 Y37.45 Z4.29 F1800.0
G1 X7.62 Y36.56 Z4.29 F1800.0
G1 X7.22 Y37.09 Z4.29 F1800.0
G1 X7.77 Y37.64 Z4.29 F1800.0
G1 X6.98 Y37.78 Z4.29 F1800.0
G1 X6.63 Y37.43 Z4.29 F1800.0
G1 X6.17 Y37.91 Z4.29 F1800.0
G1 X5.81 Y37.54 Z4.29 F1800.0
G1 X5.36 Y38.03 Z4.29 F1800.0
G1 X4.99 Y37.66 Z4.29 F1800.0
G1 X4.55 Y38.15 Z4.29 F1800.0
G1 X4.18 Y37.78 Z4.29 F1800.0
G1 X3.73 Y38.26 Z4.29 F1800.0
G1 X-0.87 Y33.66 Z4.29 F1800.0
G1 X-0.76 Y32.85 Z4.29 F1800.0
G1 X1.01 Y34.61 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X11.63 Y14.43 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.13 Y17.93 Z4.29 F1800.0
G1 X15.08 Y16.95 Z4.29 F1800.0
G1 X1.89 Y3.76 Z4.29 F1800.0
G1 X2.55 Y3.48 Z4.29 F1800.0
G1 X15.04 Y15.97 Z4.29 F1800.0
G1 X15.45 Y15.45 Z4.29 F1800.0
G1 X13.06 Y13.06 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X14.43 Y13.5 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.89 Y14.96 Z4.29 F1800.0
G1 X16.34 Y14.47 Z4.29 F1800.0
G1 X15.2 Y13.33 Z4.29 F1800.0
G1 X15.96 Y13.16 Z4.29 F1800.0
G1 X16.78 Y13.98 Z4.29 F1800.0
G1 X17.23 Y13.5 Z4.29 F1800.0
G1 X16.73 Y13.0 Z4.29 F1800.0
G1 X17.29 Y12.62 Z4.29 F1800.0
G1 X18.13 Y13.46 Z4.29 F1800.0
G1 X19.02 Y13.42 Z4.29 F1800.0
G1 X17.65 Y12.05 Z4.29 F1800.0
G1 X18.02 Y11.48 Z4.29 F1800.0
G1 X19.91 Y13.38 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X20.58 Y11.24 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.67 Y9.33 Z4.29 F1800.0
G1 X18.75 Y10.35 Z4.29 F1800.0
G1 X25.09 Y16.69 Z4.29 F1800.0
G1 X24.73 Y17.26 Z4.29 F1800.0
G1 X18.38 Y10.91 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X19.84 Y9.57 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.41 Y8.14 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X25.46 Y16.13 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.11 Y12.78 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X23.63 Y13.37 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.83 Y15.56 Z4.29 F1800.0
G1 X26.19 Y14.99 Z4.29 F1800.0
G1 X24.56 Y13.35 Z4.29 F1800.0
G1 X25.2 Y13.07 Z4.29 F1800.0
G1 X26.91 Y14.78 Z4.29 F1800.0
G1 X27.68 Y14.61 Z4.29 F1800.0
G1 X25.85 Y12.78 Z4.29 F1800.0
G1 X26.5 Y12.5 Z4.29 F1800.0
G1 X28.45 Y14.44 Z4.29 F1800.0
G1 X29.21 Y14.28 Z4.29 F1800.0
G1 X27.11 Y12.17 Z4.29 F1800.0
G1 X27.37 Y11.5 Z4.29 F1800.0
G1 X31.34 Y15.48 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X32.23 Y16.36 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X33.93 Y18.07 Z4.29 F1800.0
G1 X33.59 Y18.66 Z4.29 F1800.0
G1 X32.49 Y17.55 Z4.29 F1800.0
G1 X32.74 Y18.74 Z4.29 F1800.0
G1 X33.24 Y19.24 Z4.29 F1800.0
G1 X32.89 Y19.82 Z4.29 F1800.0
G1 X32.6 Y19.54 Z4.29 F1800.0
G1 X32.24 Y20.1 Z4.29 F1800.0
G1 X32.54 Y20.41 Z4.29 F1800.0
G1 X32.19 Y20.99 Z4.29 F1800.0
G1 X31.87 Y20.67 Z4.29 F1800.0
G1 X31.51 Y21.24 Z4.29 F1800.0
G1 X31.82 Y21.56 Z4.29 F1800.0
G1 X31.43 Y22.09 Z4.29 F1800.0
G1 X31.14 Y21.81 Z4.29 F1800.0
G1 X30.44 Y22.04 Z4.29 F1800.0
G1 X31.03 Y22.63 Z4.29 F1800.0
G1 X30.63 Y23.16 Z4.29 F1800.0
G1 X29.68 Y22.21 Z4.29 F1800.0
G1 X28.91 Y22.38 Z4.29 F1800.0
G1 X30.23 Y23.7 Z4.29 F1800.0
G1 X29.84 Y24.24 Z4.29 F1800.0
G1 X28.14 Y22.54 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X22.79 Y19.05 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.96 Y25.23 Z4.29 F1800.0
G1 X29.41 Y24.74 Z4.29 F1800.0
G1 X23.01 Y18.34 Z4.29 F1800.0
G1 X22.96 Y17.36 Z4.29 F1800.0
G1 X24.81 Y19.21 Z4.29 F1800.0
G1 X24.55 Y18.02 Z4.29 F1800.0
G1 X22.92 Y16.38 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.63 Y10.83 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X34.23 Y17.43 Z4.29 F1800.0
G1 X34.53 Y16.8 Z4.29 F1800.0
G1 X30.9 Y13.16 Z4.29 F1800.0
G1 X32.22 Y13.55 Z4.29 F1800.0
G1 X34.83 Y16.17 Z4.29 F1800.0
G1 X35.13 Y15.53 Z4.29 F1800.0
G1 X33.32 Y13.72 Z4.29 F1800.0
G1 X33.92 Y13.39 Z4.29 F1800.0
G1 X35.43 Y14.9 Z4.29 F1800.0
G1 X35.69 Y14.23 Z4.29 F1800.0
G1 X34.53 Y13.06 Z4.29 F1800.0
G1 X35.13 Y12.73 Z4.29 F1800.0
G1 X35.94 Y13.54 Z4.29 F1800.0
G1 X36.19 Y12.85 Z4.29 F1800.0
G1 X35.74 Y12.4 Z4.29 F1800.0
G1 X36.11 Y11.85 Z4.29 F1800.0
G1 X36.43 Y12.17 Z4.29 F1800.0
G1 X36.68 Y11.48 Z4.29 F1800.0
G1 X36.33 Y11.12 Z4.29 F1800.0
G1 X36.89 Y10.76 Z4.29 F1800.0
G1 X36.54 Y10.4 Z4.29 F1800.0
G1 X37.08 Y10.01 Z4.29 F1800.0
G1 X36.75 Y9.68 Z4.29 F1800.0
G1 X37.27 Y9.27 Z4.29 F1800.0
G1 X36.63 Y8.62 Z4.29 F1800.0
G1 X37.45 Y8.52 Z4.29 F1800.0
G1 X32.86 Y3.93 Z4.29 F1800.0
G1 X33.79 Y3.93 Z4.29 F1800.0
G1 X37.64 Y7.77 Z4.29 F1800.0
G1 X37.78 Y6.98 Z4.29 F1800.0
G1 X34.73 Y3.93 Z4.29 F1800.0
G1 X35.66 Y3.93 Z4.29 F1800.0
G1 X37.91 Y6.17 Z4.29 F1800.0
G1 X38.03 Y5.36 Z4.29 F1800.0
G1 X36.14 Y3.47 Z4.29 F1800.0
G1 X36.61 Y3.01 Z4.29 F1800.0
G1 X38.15 Y4.55 Z4.29 F1800.0
G1 X38.26 Y3.73 Z4.29 F1800.0
G1 X37.08 Y2.54 Z4.29 F1800.0
G1 X37.54 Y2.07 Z4.29 F1800.0
G1 X38.31 Y2.84 Z4.29 F1800.0
G1 X38.35 Y1.95 Z4.29 F1800.0
G1 X37.99 Y1.59 Z4.29 F1800.0
G1 X38.4 Y1.06 Z4.29 F1800.0
G1 X37.99 Y0.65 Z4.29 F1800.0
G1 X38.44 Y0.17 Z4.29 F1800.0
G1 X37.99 Y-0.28 Z4.29 F1800.0
G1 X38.41 Y-0.79 Z4.29 F1800.0
G1 X37.99 Y-1.21 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X26.88 Y-3.93 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X25.24 Y-5.57 Z4.29 F1800.0
G1 X24.56 Y-5.31 Z4.29 F1800.0
G1 X25.94 Y-3.93 Z4.29 F1800.0
G1 X25.01 Y-3.93 Z4.29 F1800.0
G1 X23.86 Y-5.08 Z4.29 F1800.0
G1 X24.1 Y-3.9 Z4.29 F1800.0
G1 X22.18 Y-5.82 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X20.5 Y-7.5 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.67 Y-9.34 Z4.29 F1800.0
G1 X18.5 Y-8.57 Z4.29 F1800.0
G1 X23.63 Y-3.44 Z4.29 F1800.0
G1 X23.17 Y-2.97 Z4.29 F1800.0
G1 X18.33 Y-7.8 Z4.29 F1800.0
G1 X18.17 Y-7.03 Z4.29 F1800.0
G1 X22.7 Y-2.5 Z4.29 F1800.0
G1 X22.23 Y-2.04 Z4.29 F1800.0
G1 X17.61 Y-6.65 Z4.29 F1800.0
G1 X17.05 Y-6.29 Z4.29 F1800.0
G1 X21.82 Y-1.51 Z4.29 F1800.0
G1 X21.36 Y-1.04 Z4.29 F1800.0
G1 X21.82 Y-0.58 Z4.29 F1800.0
G1 X21.36 Y-0.1 Z4.29 F1800.0
G1 X21.82 Y0.36 Z4.29 F1800.0
G1 X21.36 Y0.83 Z4.29 F1800.0
G1 X21.82 Y1.29 Z4.29 F1800.0
G1 X21.3 Y1.7 Z4.29 F1800.0
G1 X25.12 Y5.52 Z4.29 F1800.0
G1 X23.78 Y5.11 Z4.29 F1800.0
G1 X20.83 Y2.16 Z4.29 F1800.0
G1 X20.36 Y2.63 Z4.29 F1800.0
G1 X23.13 Y5.4 Z4.29 F1800.0
G1 X22.49 Y5.68 Z4.29 F1800.0
G1 X19.9 Y3.09 Z4.29 F1800.0
G1 X19.43 Y3.56 Z4.29 F1800.0
G1 X21.84 Y5.97 Z4.29 F1800.0
G1 X21.19 Y6.26 Z4.29 F1800.0
G1 X18.86 Y3.93 Z4.29 F1800.0
G1 X17.93 Y3.93 Z4.29 F1800.0
G1 X20.78 Y6.78 Z4.29 F1800.0
G1 X20.52 Y7.45 Z4.29 F1800.0
G1 X16.99 Y3.93 Z4.29 F1800.0
G1 X16.06 Y3.93 Z4.29 F1800.0
G1 X20.26 Y8.12 Z4.29 F1800.0
G1 X20.0 Y8.8 Z4.29 F1800.0
G1 X-2.14 Y-13.34 Z4.29 F1800.0
G1 X-1.33 Y-13.46 Z4.29 F1800.0
G1 X13.51 Y1.38 Z4.29 F1800.0
G1 X13.51 Y0.45 Z4.29 F1800.0
G1 X-0.51 Y-13.58 Z4.29 F1800.0
G1 X-0.01 Y-14.01 Z4.29 F1800.0
G1 X13.51 Y-0.49 Z4.29 F1800.0
G1 X13.51 Y-1.42 Z4.29 F1800.0
G1 X0.39 Y-14.54 Z4.29 F1800.0
G1 X0.79 Y-15.08 Z4.29 F1800.0
G1 X13.88 Y-1.99 Z4.29 F1800.0
G1 X14.34 Y-2.46 Z4.29 F1800.0
G1 X1.19 Y-15.61 Z4.29 F1800.0
G1 X1.59 Y-16.15 Z4.29 F1800.0
G1 X3.76 Y-13.98 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X3.2 Y-15.47 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X1.5 Y-17.17 Z4.29 F1800.0
G1 X1.34 Y-18.26 Z4.29 F1800.0
G1 X3.18 Y-16.42 Z4.29 F1800.0
G1 X3.48 Y-17.06 Z4.29 F1800.0
G1 X-3.15 Y-23.69 Z4.29 F1800.0
G1 X-3.49 Y-23.09 Z4.29 F1800.0
G1 X-1.73 Y-21.33 Z4.29 F1800.0
G1 X-2.55 Y-21.22 Z4.29 F1800.0
G1 X-3.82 Y-22.49 Z4.29 F1800.0
G1 X-4.16 Y-21.89 Z4.29 F1800.0
G1 X-3.37 Y-21.1 Z4.29 F1800.0
G1 X-4.18 Y-20.98 Z4.29 F1800.0
G1 X-4.59 Y-21.39 Z4.29 F1800.0
G1 X-4.82 Y-20.69 Z4.29 F1800.0
G1 X-5.31 Y-21.18 Z4.29 F1800.0
G1 X-6.04 Y-20.97 Z4.29 F1800.0
G1 X-5.22 Y-20.15 Z4.29 F1800.0
G1 X-5.62 Y-19.62 Z4.29 F1800.0
G1 X-6.76 Y-20.77 Z4.29 F1800.0
G1 X-7.49 Y-20.56 Z4.29 F1800.0
G1 X-6.02 Y-19.09 Z4.29 F1800.0
G1 X-6.42 Y-18.55 Z4.29 F1800.0
G1 X-14.96 Y-27.1 Z4.29 F1800.0
G1 X-13.77 Y-26.84 Z4.29 F1800.0
G1 X-10.9 Y-23.97 Z4.29 F1800.0
G1 X-11.26 Y-25.26 Z4.29 F1800.0
G1 X-13.13 Y-27.13 Z4.29 F1800.0
G1 X-12.49 Y-27.43 Z4.29 F1800.0
G1 X-10.93 Y-25.86 Z4.29 F1800.0
G1 X-10.6 Y-26.46 Z4.29 F1800.0
G1 X-11.85 Y-27.72 Z4.29 F1800.0
G1 X-11.21 Y-28.01 Z4.29 F1800.0
G1 X-10.26 Y-27.06 Z4.29 F1800.0
G1 X-9.93 Y-27.66 Z4.29 F1800.0
G1 X-10.85 Y-28.59 Z4.29 F1800.0
G1 X-10.6 Y-29.27 Z4.29 F1800.0
G1 X-9.49 Y-28.15 Z4.29 F1800.0
G1 X-8.76 Y-28.36 Z4.29 F1800.0
G1 X-10.35 Y-29.95 Z4.29 F1800.0
G1 X-10.09 Y-30.63 Z4.29 F1800.0
G1 X-8.03 Y-28.57 Z4.29 F1800.0
G1 X-7.31 Y-28.78 Z4.29 F1800.0
G1 X-10.1 Y-31.57 Z4.29 F1800.0
G1 X-10.89 Y-33.29 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-11.96 Y-34.36 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-13.54 Y-35.94 Z4.29 F1800.0
G1 X-12.85 Y-36.19 Z4.29 F1800.0
G1 X-6.18 Y-29.52 Z4.29 F1800.0
G1 X-5.4 Y-29.67 Z4.29 F1800.0
G1 X-1.55 Y-25.82 Z4.29 F1800.0
G1 X-1.47 Y-26.67 Z4.29 F1800.0
G1 X-4.59 Y-29.79 Z4.29 F1800.0
G1 X-3.77 Y-29.9 Z4.29 F1800.0
G1 X-1.39 Y-27.53 Z4.29 F1800.0
G1 X-0.93 Y-28.0 Z4.29 F1800.0
G1 X-2.95 Y-30.02 Z4.29 F1800.0
G1 X-2.41 Y-30.42 Z4.29 F1800.0
G1 X-0.42 Y-28.42 Z4.29 F1800.0
G1 X0.09 Y-28.85 Z4.29 F1800.0
G1 X-2.02 Y-30.95 Z4.29 F1800.0
G1 X-1.62 Y-31.48 Z4.29 F1800.0
G1 X0.6 Y-29.27 Z4.29 F1800.0
G1 X1.11 Y-29.69 Z4.29 F1800.0
G1 X-1.22 Y-32.02 Z4.29 F1800.0
G1 X-0.82 Y-32.55 Z4.29 F1800.0
G1 X2.13 Y-29.61 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X10.57 Y-9.03 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X7.74 Y-11.86 Z4.29 F1800.0
G1 X8.42 Y-12.11 Z4.29 F1800.0
G1 X10.73 Y-9.8 Z4.29 F1800.0
G1 X10.9 Y-10.57 Z4.29 F1800.0
G1 X9.1 Y-12.37 Z4.29 F1800.0
G1 X9.78 Y-12.62 Z4.29 F1800.0
G1 X11.07 Y-11.34 Z4.29 F1800.0
G1 X11.36 Y-11.97 Z4.29 F1800.0
G1 X10.28 Y-13.06 Z4.29 F1800.0
G1 X10.57 Y-13.7 Z4.29 F1800.0
G1 X11.93 Y-12.34 Z4.29 F1800.0
G1 X12.5 Y-12.7 Z4.29 F1800.0
G1 X10.86 Y-14.34 Z4.29 F1800.0
G1 X11.16 Y-14.98 Z4.29 F1800.0
G1 X13.07 Y-13.07 Z4.29 F1800.0
G1 X13.64 Y-13.43 Z4.29 F1800.0
G1 X11.45 Y-15.62 Z4.29 F1800.0
G1 X11.01 Y-16.99 Z4.29 F1800.0
G1 X14.53 Y-13.48 Z4.29 F1800.0
G1 X15.72 Y-13.22 Z4.29 F1800.0
G1 X9.07 Y-19.86 Z4.29 F1800.0
G1 X8.31 Y-19.69 Z4.29 F1800.0
G1 X5.16 Y-22.85 Z4.29 F1800.0
G1 X5.67 Y-23.27 Z4.29 F1800.0
G1 X8.07 Y-20.87 Z4.29 F1800.0
G1 X7.6 Y-22.27 Z4.29 F1800.0
G1 X6.14 Y-23.73 Z4.29 F1800.0
G1 X6.22 Y-24.58 Z4.29 F1800.0
G1 X7.31 Y-23.49 Z4.29 F1800.0
G1 X7.62 Y-24.11 Z4.29 F1800.0
G1 X6.3 Y-25.44 Z4.29 F1800.0
G1 X6.38 Y-26.29 Z4.29 F1800.0
G1 X7.93 Y-24.74 Z4.29 F1800.0
G1 X8.24 Y-25.36 Z4.29 F1800.0
G1 X5.12 Y-28.48 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X18.82 Y-31.58 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X20.83 Y-29.57 Z4.29 F1800.0
G1 X21.7 Y-29.64 Z4.29 F1800.0
G1 X16.81 Y-34.53 Z4.29 F1800.0
G1 X15.9 Y-34.5 Z4.29 F1800.0
G1 X15.03 Y-35.37 Z4.29 F1800.0
G1 X14.26 Y-35.21 Z4.29 F1800.0
G1 X13.52 Y-35.95 Z4.29 F1800.0
G1 X13.58 Y-34.96 Z4.29 F1800.0
G1 X12.07 Y-36.47 Z4.29 F1800.0
G1 X10.69 Y-36.91 Z4.29 F1800.0
G1 X12.9 Y-34.71 Z4.29 F1800.0
G1 X12.22 Y-34.45 Z4.29 F1800.0
G1 X9.45 Y-37.22 Z4.29 F1800.0
G1 X8.2 Y-37.53 Z4.29 F1800.0
G1 X11.54 Y-34.2 Z4.29 F1800.0
G1 X11.08 Y-33.72 Z4.29 F1800.0
G1 X7.02 Y-37.78 Z4.29 F1800.0
G1 X6.41 Y-37.46 Z4.29 F1800.0
G1 X5.93 Y-37.94 Z4.29 F1800.0
G1 X5.32 Y-37.61 Z4.29 F1800.0
G1 X4.83 Y-38.1 Z4.29 F1800.0
G1 X4.23 Y-37.77 Z4.29 F1800.0
G1 X3.74 Y-38.26 Z4.29 F1800.0
G1 X3.48 Y-37.59 Z4.29 F1800.0
G1 X2.76 Y-38.31 Z4.29 F1800.0
G1 X1.78 Y-38.36 Z4.29 F1800.0
G1 X2.94 Y-37.19 Z4.29 F1800.0
G1 X2.41 Y-36.79 Z4.29 F1800.0
G1 X0.79 Y-38.41 Z4.29 F1800.0
G1 X-0.17 Y-38.44 Z4.29 F1800.0
G1 X1.87 Y-36.39 Z4.29 F1800.0
G1 X1.34 Y-35.99 Z4.29 F1800.0
G1 X-1.06 Y-38.4 Z4.29 F1800.0
G1 X-1.95 Y-38.35 Z4.29 F1800.0
G1 X1.11 Y-35.29 Z4.29 F1800.0
G1 X0.99 Y-34.48 Z4.29 F1800.0
G1 X-2.84 Y-38.31 Z4.29 F1800.0
G1 X-3.73 Y-38.26 Z4.29 F1800.0
G1 X0.87 Y-33.66 Z4.29 F1800.0
G1 X0.76 Y-32.85 Z4.29 F1800.0
G1 X-1.01 Y-34.61 Z4.29 F1800.0
G1 X-0.85 Y-33.52 Z4.29 F1800.0
G1 X3.16 Y-29.51 Z4.29 F1800.0
G1 X3.69 Y-29.92 Z4.29 F1800.0
G1 X4.19 Y-29.42 Z4.29 F1800.0
G1 X4.78 Y-29.76 Z4.29 F1800.0
G1 X8.55 Y-25.98 Z4.29 F1800.0
G1 X9.08 Y-26.39 Z4.29 F1800.0
G1 X5.87 Y-29.6 Z4.29 F1800.0
G1 X6.42 Y-29.99 Z4.29 F1800.0
G1 X9.78 Y-26.62 Z4.29 F1800.0
G1 X10.48 Y-26.86 Z4.29 F1800.0
G1 X6.95 Y-30.39 Z4.29 F1800.0
G1 X7.48 Y-30.79 Z4.29 F1800.0
G1 X11.18 Y-27.09 Z4.29 F1800.0
G1 X12.05 Y-27.15 Z4.29 F1800.0
G1 X8.02 Y-31.19 Z4.29 F1800.0
G1 X8.51 Y-31.62 Z4.29 F1800.0
G1 X10.44 Y-29.69 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X9.91 Y-31.16 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X8.63 Y-32.44 Z4.29 F1800.0
G1 X8.75 Y-33.26 Z4.29 F1800.0
G1 X10.21 Y-31.8 Z4.29 F1800.0
G1 X10.5 Y-32.44 Z4.29 F1800.0
G1 X8.87 Y-34.07 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X8.56 Y-35.31 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X10.79 Y-33.08 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X12.89 Y-27.24 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X13.91 Y-26.23 Z4.29 F1800.0
G1 X14.24 Y-26.83 Z4.29 F1800.0
G1 X19.83 Y-21.24 Z4.29 F1800.0
G1 X18.85 Y-21.29 Z4.29 F1800.0
G1 X14.88 Y-25.26 Z4.29 F1800.0
G1 X15.35 Y-23.85 Z4.29 F1800.0
G1 X17.87 Y-21.33 Z4.29 F1800.0
G1 X17.24 Y-21.03 Z4.29 F1800.0
G1 X15.65 Y-22.62 Z4.29 F1800.0
G1 X15.34 Y-22.0 Z4.29 F1800.0
G1 X16.75 Y-20.58 Z4.29 F1800.0
G1 X16.26 Y-20.14 Z4.29 F1800.0
G1 X15.03 Y-21.37 Z4.29 F1800.0
G1 X14.72 Y-20.75 Z4.29 F1800.0
G1 X15.78 Y-19.69 Z4.29 F1800.0
G1 X15.29 Y-19.25 Z4.29 F1800.0
G1 X14.41 Y-20.13 Z4.29 F1800.0
G1 X13.89 Y-19.72 Z4.29 F1800.0
G1 X15.15 Y-18.45 Z4.29 F1800.0
G1 X15.11 Y-17.56 Z4.29 F1800.0
G1 X13.19 Y-19.48 Z4.29 F1800.0
G1 X12.49 Y-19.25 Z4.29 F1800.0
G1 X15.07 Y-16.67 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X16.43 Y-14.37 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.79 Y-19.01 Z4.29 F1800.0
G1 X10.93 Y-18.94 Z4.29 F1800.0
G1 X19.98 Y-9.89 Z4.29 F1800.0
G1 X20.27 Y-10.54 Z4.29 F1800.0
G1 X17.3 Y-13.5 Z4.29 F1800.0
G1 X18.28 Y-13.45 Z4.29 F1800.0
G1 X20.55 Y-11.18 Z4.29 F1800.0
G1 X20.84 Y-11.83 Z4.29 F1800.0
G1 X19.26 Y-13.41 Z4.29 F1800.0
G1 X20.24 Y-13.36 Z4.29 F1800.0
G1 X21.19 Y-12.42 Z4.29 F1800.0
G1 X21.86 Y-12.68 Z4.29 F1800.0
G1 X20.85 Y-13.69 Z4.29 F1800.0
G1 X21.33 Y-14.14 Z4.29 F1800.0
G1 X22.53 Y-12.94 Z4.29 F1800.0
G1 X23.2 Y-13.2 Z4.29 F1800.0
G1 X21.82 Y-14.58 Z4.29 F1800.0
G1 X22.31 Y-15.03 Z4.29 F1800.0
G1 X23.88 Y-13.46 Z4.29 F1800.0
G1 X25.2 Y-13.07 Z4.29 F1800.0
G1 X22.8 Y-15.47 Z4.29 F1800.0
G1 X22.91 Y-16.29 Z4.29 F1800.0
G1 X28.7 Y-10.5 Z4.29 F1800.0
G1 X29.03 Y-11.1 Z4.29 F1800.0
G1 X22.95 Y-17.18 Z4.29 F1800.0
G1 X22.99 Y-18.08 Z4.29 F1800.0
G1 X29.36 Y-11.71 Z4.29 F1800.0
G1 X29.69 Y-12.31 Z4.29 F1800.0
G1 X27.31 Y-14.69 Z4.29 F1800.0
G1 X28.51 Y-14.43 Z4.29 F1800.0
G1 X30.03 Y-12.91 Z4.29 F1800.0
G1 X30.75 Y-13.12 Z4.29 F1800.0
G1 X29.55 Y-14.32 Z4.29 F1800.0
G1 X30.12 Y-14.69 Z4.29 F1800.0
G1 X31.47 Y-13.33 Z4.29 F1800.0
G1 X32.19 Y-13.54 Z4.29 F1800.0
G1 X30.68 Y-15.05 Z4.29 F1800.0
G1 X31.25 Y-15.42 Z4.29 F1800.0
G1 X32.91 Y-13.76 Z4.29 F1800.0
G1 X34.56 Y-13.05 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X33.98 Y-16.42 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X32.55 Y-17.85 Z4.29 F1800.0
G1 X32.38 Y-17.09 Z4.29 F1800.0
G1 X35.95 Y-13.52 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X32.37 Y-19.9 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X33.55 Y-18.72 Z4.29 F1800.0
G1 X32.72 Y-18.62 Z4.29 F1800.0
G1 X34.53 Y-16.81 Z4.29 F1800.0
G1 X35.37 Y-15.03 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X33.29 Y-14.31 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.82 Y-15.78 Z4.29 F1800.0
G1 X32.22 Y-16.32 Z4.29 F1800.0
G1 X36.47 Y-12.07 Z4.29 F1800.0
G1 X36.26 Y-11.34 Z4.29 F1800.0
G1 X36.91 Y-10.69 Z4.29 F1800.0
G1 X36.65 Y-10.02 Z4.29 F1800.0
G1 X37.22 Y-9.45 Z4.29 F1800.0
G1 X36.8 Y-8.94 Z4.29 F1800.0
G1 X37.53 Y-8.2 Z4.29 F1800.0
G1 X36.47 Y-8.34 Z4.29 F1800.0
G1 X37.78 Y-7.02 Z4.29 F1800.0
G1 X37.94 Y-5.93 Z4.29 F1800.0
G1 X36.14 Y-7.73 Z4.29 F1800.0
G1 X35.81 Y-7.13 Z4.29 F1800.0
G1 X38.1 Y-4.83 Z4.29 F1800.0
G1 X38.26 Y-3.74 Z4.29 F1800.0
G1 X35.48 Y-6.52 Z4.29 F1800.0
G1 X34.91 Y-6.16 Z4.29 F1800.0
G1 X38.31 Y-2.76 Z4.29 F1800.0
G1 X38.36 Y-1.78 Z4.29 F1800.0
G1 X34.19 Y-5.95 Z4.29 F1800.0
G1 X33.47 Y-5.74 Z4.29 F1800.0
G1 X35.28 Y-3.93 Z4.29 F1800.0
G1 X34.34 Y-3.93 Z4.29 F1800.0
G1 X32.74 Y-5.52 Z4.29 F1800.0
G1 X31.65 Y-5.69 Z4.29 F1800.0
G1 X33.41 Y-3.93 Z4.29 F1800.0
G1 X32.48 Y-3.93 Z4.29 F1800.0
G1 X27.93 Y-8.47 Z4.29 F1800.0
G1 X28.22 Y-9.12 Z4.29 F1800.0
G1 X28.95 Y-8.39 Z4.29 F1800.0
G1 X28.56 Y-9.71 Z4.29 F1800.0
G1 X27.75 Y-10.52 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X27.65 Y-7.82 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.99 Y-3.48 Z4.29 F1800.0
G1 X31.52 Y-3.01 Z4.29 F1800.0
G1 X27.36 Y-7.17 Z4.29 F1800.0
G1 X27.08 Y-6.53 Z4.29 F1800.0
G1 X31.06 Y-2.55 Z4.29 F1800.0
G1 X30.59 Y-2.08 Z4.29 F1800.0
G1 X26.58 Y-6.09 Z4.29 F1800.0
G1 X25.91 Y-5.83 Z4.29 F1800.0
G1 X30.14 Y-1.6 Z4.29 F1800.0
G1 X29.68 Y-1.13 Z4.29 F1800.0
G1 X30.14 Y-0.67 Z4.29 F1800.0
G1 X29.68 Y-0.19 Z4.29 F1800.0
G1 X30.14 Y0.27 Z4.29 F1800.0
G1 X29.68 Y0.74 Z4.29 F1800.0
G1 X30.14 Y1.2 Z4.29 F1800.0
G1 X29.65 Y1.65 Z4.29 F1800.0
G1 X33.85 Y5.85 Z4.29 F1800.0
G1 X32.53 Y5.46 Z4.29 F1800.0
G1 X29.19 Y2.12 Z4.29 F1800.0
G1 X28.72 Y2.58 Z4.29 F1800.0
G1 X31.76 Y5.63 Z4.29 F1800.0
G1 X31.16 Y5.96 Z4.29 F1800.0
G1 X28.25 Y3.05 Z4.29 F1800.0
G1 X27.79 Y3.52 Z4.29 F1800.0
G1 X30.55 Y6.29 Z4.29 F1800.0
G1 X29.95 Y6.62 Z4.29 F1800.0
G1 X27.26 Y3.93 Z4.29 F1800.0
G1 X26.33 Y3.93 Z4.29 F1800.0
G1 X29.36 Y6.96 Z4.29 F1800.0
G1 X29.15 Y7.68 Z4.29 F1800.0
G1 X25.39 Y3.93 Z4.29 F1800.0
G1 X24.46 Y3.93 Z4.29 F1800.0
G1 X28.94 Y8.41 Z4.29 F1800.0
G1 X28.73 Y9.13 Z4.29 F1800.0
G1 X27.83 Y8.23 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X28.15 Y9.48 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.52 Y9.85 Z4.29 F1800.0
G1 X27.89 Y10.16 Z4.29 F1800.0
G1 X29.27 Y11.53 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X14.81 Y-2.92 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X5.3 Y-12.43 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X7.02 Y-11.65 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X11.37 Y-7.29 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X16.48 Y-5.92 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.48 Y-3.93 Z4.29 F1800.0
G1 X17.54 Y-3.93 Z4.29 F1800.0
G1 X15.91 Y-5.56 Z4.29 F1800.0
G1 X15.25 Y-5.28 Z4.29 F1800.0
G1 X16.61 Y-3.93 Z4.29 F1800.0
G1 X15.74 Y-3.86 Z4.29 F1800.0
G1 X14.06 Y-5.54 Z4.29 F1800.0
G1 X12.87 Y-5.8 Z4.29 F1800.0
G1 X15.28 Y-3.39 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X19.91 Y-9.03 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X18.83 Y-10.1 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-2.83 Y-24.3 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X3.77 Y-17.7 Z4.29 F1800.0
G1 X4.06 Y-18.34 Z4.29 F1800.0
G1 X0.53 Y-21.87 Z4.29 F1800.0
G1 X1.56 Y-21.77 Z4.29 F1800.0
G1 X4.36 Y-18.98 Z4.29 F1800.0
G1 X5.04 Y-19.23 Z4.29 F1800.0
G1 X2.59 Y-21.68 Z4.29 F1800.0
G1 X3.62 Y-21.58 Z4.29 F1800.0
G1 X5.72 Y-19.48 Z4.29 F1800.0
G1 X6.4 Y-19.74 Z4.29 F1800.0
G1 X4.14 Y-22.0 Z4.29 F1800.0
G1 X4.65 Y-22.42 Z4.29 F1800.0
G1 X7.08 Y-19.99 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-1.63 Y-24.96 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-3.58 Y-26.91 Z4.29 F1800.0
G1 X-3.2 Y-25.6 Z4.29 F1800.0
G1 X-0.22 Y-22.62 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-9.55 Y-31.95 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-6.58 Y-28.98 Z4.29 F1800.0
G1 X-4.52 Y-27.85 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-8.71 Y-32.98 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-12.17 Y-36.43 Z4.29 F1800.0
G1 X-11.48 Y-36.68 Z4.29 F1800.0
G1 X-8.86 Y-34.07 Z4.29 F1800.0
G1 X-8.82 Y-34.96 Z4.29 F1800.0
G1 X-10.76 Y-36.89 Z4.29 F1800.0
G1 X-10.01 Y-37.08 Z4.29 F1800.0
G1 X-8.42 Y-35.49 Z4.29 F1800.0
G1 X-8.02 Y-36.03 Z4.29 F1800.0
G1 X-9.27 Y-37.27 Z4.29 F1800.0
G1 X-8.52 Y-37.45 Z4.29 F1800.0
G1 X-7.62 Y-36.56 Z4.29 F1800.0
G1 X-7.22 Y-37.09 Z4.29 F1800.0
G1 X-7.77 Y-37.64 Z4.29 F1800.0
G1 X-6.98 Y-37.78 Z4.29 F1800.0
G1 X-6.63 Y-37.43 Z4.29 F1800.0
G1 X-6.17 Y-37.91 Z4.29 F1800.0
G1 X-5.81 Y-37.54 Z4.29 F1800.0
G1 X-5.36 Y-38.03 Z4.29 F1800.0
G1 X-4.99 Y-37.66 Z4.29 F1800.0
G1 X-4.55 Y-38.15 Z4.29 F1800.0
G1 X-4.18 Y-37.78 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-13.44 Y-34.91 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-14.23 Y-35.69 Z4.29 F1800.0
G1 X-14.57 Y-35.11 Z4.29 F1800.0
G1 X-14.9 Y-35.43 Z4.29 F1800.0
G1 X-15.21 Y-34.82 Z4.29 F1800.0
G1 X-15.53 Y-35.13 Z4.29 F1800.0
G1 X-15.85 Y-34.52 Z4.29 F1800.0
G1 X-16.17 Y-34.83 Z4.29 F1800.0
G1 X-16.5 Y-34.23 Z4.29 F1800.0
G1 X-16.8 Y-34.53 Z4.29 F1800.0
G1 X-17.14 Y-33.94 Z4.29 F1800.0
G1 X-17.43 Y-34.23 Z4.29 F1800.0
G1 X-18.07 Y-33.93 Z4.29 F1800.0
G1 X-17.47 Y-33.33 Z4.29 F1800.0
G1 X-17.72 Y-32.65 Z4.29 F1800.0
G1 X-18.66 Y-33.59 Z4.29 F1800.0
G1 X-19.24 Y-33.24 Z4.29 F1800.0
G1 X-17.97 Y-31.97 Z4.29 F1800.0
G1 X-18.23 Y-31.29 Z4.29 F1800.0
G1 X-19.82 Y-32.89 Z4.29 F1800.0
G1 X-20.41 Y-32.54 Z4.29 F1800.0
G1 X-18.14 Y-30.28 Z4.29 F1800.0
G1 X-17.36 Y-28.56 Z4.29 F1800.0
G1 X-6.51 Y-17.71 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-2.96 Y-13.23 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X15.67 Y5.41 Z4.29 F1800.0
G1 X14.73 Y5.4 Z4.29 F1800.0
G1 X-4.63 Y-13.97 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.69 Y-29.89 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-20.99 Y-32.19 Z4.29 F1800.0
G1 X-21.56 Y-31.82 Z4.29 F1800.0
G1 X-14.04 Y-24.31 Z4.29 F1800.0
G1 X-15.12 Y-24.46 Z4.29 F1800.0
G1 X-22.09 Y-31.43 Z4.29 F1800.0
G1 X-22.63 Y-31.03 Z4.29 F1800.0
G1 X-21.2 Y-29.6 Z4.29 F1800.0
G1 X-22.2 Y-29.67 Z4.29 F1800.0
G1 X-23.16 Y-30.63 Z4.29 F1800.0
G1 X-23.7 Y-30.23 Z4.29 F1800.0
G1 X-23.21 Y-29.74 Z4.29 F1800.0
G1 X-23.93 Y-29.53 Z4.29 F1800.0
G1 X-24.24 Y-29.84 Z4.29 F1800.0
G1 X-24.74 Y-29.41 Z4.29 F1800.0
G1 X-24.43 Y-29.1 Z4.29 F1800.0
G1 X-24.93 Y-28.66 Z4.29 F1800.0
G1 X-25.23 Y-28.96 Z4.29 F1800.0
G1 X-25.72 Y-28.52 Z4.29 F1800.0
G1 X-25.43 Y-28.23 Z4.29 F1800.0
G1 X-25.93 Y-27.8 Z4.29 F1800.0
G1 X-26.21 Y-28.07 Z4.29 F1800.0
G1 X-26.7 Y-27.63 Z4.29 F1800.0
G1 X-26.15 Y-27.08 Z4.29 F1800.0
G1 X-26.21 Y-26.21 Z4.29 F1800.0
G1 X-27.19 Y-27.19 Z4.29 F1800.0
G1 X-27.63 Y-26.7 Z4.29 F1800.0
G1 X-26.27 Y-25.34 Z4.29 F1800.0
G1 X-26.33 Y-24.47 Z4.29 F1800.0
G1 X-28.07 Y-26.21 Z4.29 F1800.0
G1 X-28.52 Y-25.72 Z4.29 F1800.0
G1 X-19.48 Y-16.68 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-21.43 Y-17.7 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-28.96 Y-25.23 Z4.29 F1800.0
G1 X-29.41 Y-24.74 Z4.29 F1800.0
G1 X-26.12 Y-21.45 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-32.23 Y-16.36 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-33.93 Y-18.07 Z4.29 F1800.0
G1 X-33.59 Y-18.66 Z4.29 F1800.0
G1 X-32.49 Y-17.55 Z4.29 F1800.0
G1 X-32.74 Y-18.74 Z4.29 F1800.0
G1 X-33.24 Y-19.24 Z4.29 F1800.0
G1 X-32.89 Y-19.82 Z4.29 F1800.0
G1 X-32.6 Y-19.54 Z4.29 F1800.0
G1 X-32.24 Y-20.1 Z4.29 F1800.0
G1 X-32.54 Y-20.41 Z4.29 F1800.0
G1 X-32.19 Y-20.99 Z4.29 F1800.0
G1 X-31.87 Y-20.67 Z4.29 F1800.0
G1 X-31.51 Y-21.24 Z4.29 F1800.0
G1 X-31.82 Y-21.56 Z4.29 F1800.0
G1 X-31.43 Y-22.09 Z4.29 F1800.0
G1 X-31.14 Y-21.81 Z4.29 F1800.0
G1 X-30.44 Y-22.04 Z4.29 F1800.0
G1 X-31.03 Y-22.63 Z4.29 F1800.0
G1 X-30.63 Y-23.16 Z4.29 F1800.0
G1 X-29.68 Y-22.21 Z4.29 F1800.0
G1 X-28.91 Y-22.38 Z4.29 F1800.0
G1 X-30.23 Y-23.7 Z4.29 F1800.0
G1 X-29.84 Y-24.24 Z4.29 F1800.0
G1 X-28.14 Y-22.54 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-25.93 Y-11.0 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.21 Y-14.28 Z4.29 F1800.0
G1 X-31.34 Y-15.48 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-29.61 Y-13.75 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-24.43 Y-8.56 Z4.29 F1800.0
G1 X-25.58 Y-8.78 Z4.29 F1800.0
G1 X-34.23 Y-17.43 Z4.29 F1800.0
G1 X-34.53 Y-16.8 Z4.29 F1800.0
G1 X-30.9 Y-13.16 Z4.29 F1800.0
G1 X-32.22 Y-13.55 Z4.29 F1800.0
G1 X-34.83 Y-16.17 Z4.29 F1800.0
G1 X-35.13 Y-15.53 Z4.29 F1800.0
G1 X-33.32 Y-13.72 Z4.29 F1800.0
G1 X-33.92 Y-13.39 Z4.29 F1800.0
G1 X-35.43 Y-14.9 Z4.29 F1800.0
G1 X-35.69 Y-14.23 Z4.29 F1800.0
G1 X-34.53 Y-13.06 Z4.29 F1800.0
G1 X-35.13 Y-12.73 Z4.29 F1800.0
G1 X-35.94 Y-13.54 Z4.29 F1800.0
G1 X-36.19 Y-12.85 Z4.29 F1800.0
G1 X-35.74 Y-12.4 Z4.29 F1800.0
G1 X-36.11 Y-11.85 Z4.29 F1800.0
G1 X-36.43 Y-12.17 Z4.29 F1800.0
G1 X-36.68 Y-11.48 Z4.29 F1800.0
G1 X-36.33 Y-11.12 Z4.29 F1800.0
G1 X-36.89 Y-10.76 Z4.29 F1800.0
G1 X-36.54 Y-10.4 Z4.29 F1800.0
G1 X-37.08 Y-10.01 Z4.29 F1800.0
G1 X-36.75 Y-9.68 Z4.29 F1800.0
G1 X-37.27 Y-9.27 Z4.29 F1800.0
G1 X-36.63 Y-8.62 Z4.29 F1800.0
G1 X-37.45 Y-8.52 Z4.29 F1800.0
G1 X-32.86 Y-3.93 Z4.29 F1800.0
G1 X-33.79 Y-3.93 Z4.29 F1800.0
G1 X-37.64 Y-7.77 Z4.29 F1800.0
G1 X-37.78 Y-6.98 Z4.29 F1800.0
G1 X-34.73 Y-3.93 Z4.29 F1800.0
G1 X-35.66 Y-3.93 Z4.29 F1800.0
G1 X-37.91 Y-6.17 Z4.29 F1800.0
G1 X-38.03 Y-5.36 Z4.29 F1800.0
G1 X-36.14 Y-3.47 Z4.29 F1800.0
G1 X-36.61 Y-3.01 Z4.29 F1800.0
G1 X-38.15 Y-4.55 Z4.29 F1800.0
G1 X-38.26 Y-3.73 Z4.29 F1800.0
G1 X-37.08 Y-2.54 Z4.29 F1800.0
G1 X-37.54 Y-2.07 Z4.29 F1800.0
G1 X-38.31 Y-2.84 Z4.29 F1800.0
G1 X-38.35 Y-1.95 Z4.29 F1800.0
G1 X-37.99 Y-1.59 Z4.29 F1800.0
G1 X-38.4 Y-1.06 Z4.29 F1800.0
G1 X-37.99 Y-0.65 Z4.29 F1800.0
G1 X-38.44 Y-0.17 Z4.29 F1800.0
G1 X-37.99 Y0.28 Z4.29 F1800.0
G1 X-38.41 Y0.79 Z4.29 F1800.0
G1 X-37.99 Y1.21 Z4.29 F1800.0
G1 X-38.36 Y1.78 Z4.29 F1800.0
G1 X-34.19 Y5.95 Z4.29 F1800.0
G1 X-33.47 Y5.74 Z4.29 F1800.0
G1 X-35.28 Y3.93 Z4.29 F1800.0
G1 X-34.34 Y3.93 Z4.29 F1800.0
G1 X-32.74 Y5.52 Z4.29 F1800.0
G1 X-31.65 Y5.69 Z4.29 F1800.0
G1 X-33.41 Y3.93 Z4.29 F1800.0
G1 X-32.48 Y3.93 Z4.29 F1800.0
G1 X-25.33 Y11.07 Z4.29 F1800.0
G1 X-24.76 Y10.71 Z4.29 F1800.0
G1 X-27.43 Y8.04 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-25.73 Y8.8 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-24.18 Y10.35 Z4.29 F1800.0
G1 X-23.61 Y10.0 Z4.29 F1800.0
G1 X-24.95 Y8.66 Z4.29 F1800.0
G1 X-24.16 Y8.51 Z4.29 F1800.0
G1 X-23.03 Y9.64 Z4.29 F1800.0
G1 X-22.31 Y9.42 Z4.29 F1800.0
G1 X-23.37 Y8.36 Z4.29 F1800.0
G1 X-22.8 Y8.01 Z4.29 F1800.0
G1 X-21.09 Y9.71 Z4.29 F1800.0
G1 X-19.87 Y10.0 Z4.29 F1800.0
G1 X-22.42 Y7.45 Z4.29 F1800.0
G1 X-22.04 Y6.9 Z4.29 F1800.0
G1 X-15.32 Y13.61 Z4.29 F1800.0
G1 X-15.4 Y12.61 Z4.29 F1800.0
G1 X-21.66 Y6.34 Z4.29 F1800.0
G1 X-21.28 Y5.79 Z4.29 F1800.0
G1 X-20.27 Y6.8 Z4.29 F1800.0
G1 X-20.66 Y5.48 Z4.29 F1800.0
G1 X-21.3 Y4.84 Z4.29 F1800.0
G1 X-20.88 Y4.32 Z4.29 F1800.0
G1 X-21.51 Y3.69 Z4.29 F1800.0
G1 X-20.55 Y3.72 Z4.29 F1800.0
G1 X-24.94 Y-0.67 Z4.29 F1800.0
G1 X-24.12 Y-0.79 Z4.29 F1800.0
G1 X-20.22 Y3.11 Z4.29 F1800.0
G1 X-19.89 Y2.51 Z4.29 F1800.0
G1 X-23.57 Y-1.17 Z4.29 F1800.0
G1 X-23.01 Y-1.55 Z4.29 F1800.0
G1 X-19.56 Y1.91 Z4.29 F1800.0
G1 X-19.04 Y1.5 Z4.29 F1800.0
G1 X-22.46 Y-1.93 Z4.29 F1800.0
G1 X-21.91 Y-2.31 Z4.29 F1800.0
G1 X-18.32 Y1.29 Z4.29 F1800.0
G1 X-17.59 Y1.07 Z4.29 F1800.0
G1 X-21.65 Y-2.98 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-20.39 Y-6.39 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-24.64 Y-10.64 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-26.45 Y-8.71 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.27 Y-11.53 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-28.52 Y-9.85 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-27.0 Y-8.33 Z4.29 F1800.0
G1 X-27.56 Y-7.95 Z4.29 F1800.0
G1 X-28.73 Y-9.13 Z4.29 F1800.0
G1 X-28.94 Y-8.41 Z4.29 F1800.0
G1 X-28.11 Y-7.57 Z4.29 F1800.0
G1 X-28.66 Y-7.2 Z4.29 F1800.0
G1 X-29.15 Y-7.68 Z4.29 F1800.0
G1 X-29.36 Y-6.96 Z4.29 F1800.0
G1 X-28.96 Y-6.56 Z4.29 F1800.0
G1 X-29.11 Y-5.78 Z4.29 F1800.0
G1 X-29.95 Y-6.62 Z4.29 F1800.0
G1 X-30.55 Y-6.29 Z4.29 F1800.0
G1 X-29.26 Y-4.99 Z4.29 F1800.0
G1 X-29.41 Y-4.2 Z4.29 F1800.0
G1 X-31.16 Y-5.96 Z4.29 F1800.0
G1 X-31.76 Y-5.63 Z4.29 F1800.0
G1 X-25.38 Y0.75 Z4.29 F1800.0
G1 X-26.17 Y0.9 Z4.29 F1800.0
G1 X-32.53 Y-5.46 Z4.29 F1800.0
G1 X-33.85 Y-5.85 Z4.29 F1800.0
G1 X-26.96 Y1.05 Z4.29 F1800.0
G1 X-27.69 Y1.25 Z4.29 F1800.0
G1 X-30.14 Y-1.2 Z4.29 F1800.0
G1 X-30.14 Y-0.27 Z4.29 F1800.0
G1 X-28.07 Y1.8 Z4.29 F1800.0
G1 X-28.44 Y2.36 Z4.29 F1800.0
G1 X-30.14 Y0.67 Z4.29 F1800.0
G1 X-30.14 Y1.6 Z4.29 F1800.0
G1 X-28.82 Y2.91 Z4.29 F1800.0
G1 X-29.2 Y3.47 Z4.29 F1800.0
G1 X-30.59 Y2.08 Z4.29 F1800.0
G1 X-31.06 Y2.55 Z4.29 F1800.0
G1 X-29.41 Y4.2 Z4.29 F1800.0
G1 X-29.19 Y5.34 Z4.29 F1800.0
G1 X-31.52 Y3.01 Z4.29 F1800.0
G1 X-31.99 Y3.48 Z4.29 F1800.0
G1 X-28.98 Y6.49 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-34.91 Y6.16 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-38.31 Y2.76 Z4.29 F1800.0
G1 X-38.26 Y3.74 Z4.29 F1800.0
G1 X-35.48 Y6.52 Z4.29 F1800.0
G1 X-35.81 Y7.13 Z4.29 F1800.0
G1 X-38.1 Y4.83 Z4.29 F1800.0
G1 X-37.94 Y5.93 Z4.29 F1800.0
G1 X-36.14 Y7.73 Z4.29 F1800.0
G1 X-36.47 Y8.34 Z4.29 F1800.0
G1 X-37.78 Y7.02 Z4.29 F1800.0
G1 X-37.53 Y8.2 Z4.29 F1800.0
G1 X-36.8 Y8.94 Z4.29 F1800.0
G1 X-37.22 Y9.45 Z4.29 F1800.0
G1 X-36.65 Y10.02 Z4.29 F1800.0
G1 X-36.91 Y10.69 Z4.29 F1800.0
G1 X-36.26 Y11.34 Z4.29 F1800.0
G1 X-36.47 Y12.07 Z4.29 F1800.0
G1 X-32.22 Y16.32 Z4.29 F1800.0
G1 X-31.82 Y15.78 Z4.29 F1800.0
G1 X-34.56 Y13.05 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-35.95 Y13.52 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-32.38 Y17.09 Z4.29 F1800.0
G1 X-32.55 Y17.85 Z4.29 F1800.0
G1 X-35.37 Y15.03 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-34.53 Y16.81 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-32.72 Y18.62 Z4.29 F1800.0
G1 X-33.55 Y18.72 Z4.29 F1800.0
G1 X-32.37 Y19.9 Z4.29 F1800.0
G1 X-32.16 Y21.05 Z4.29 F1800.0
G1 X-26.15 Y27.05 Z4.29 F1800.0
G1 X-26.22 Y26.05 Z4.29 F1800.0
G1 X-30.17 Y22.11 Z4.29 F1800.0
G1 X-28.97 Y22.36 Z4.29 F1800.0
G1 X-26.29 Y25.04 Z4.29 F1800.0
G1 X-26.18 Y24.22 Z4.29 F1800.0
G1 X-27.84 Y22.56 Z4.29 F1800.0
G1 X-27.28 Y22.2 Z4.29 F1800.0
G1 X-25.75 Y23.72 Z4.29 F1800.0
G1 X-25.32 Y23.22 Z4.29 F1800.0
G1 X-26.71 Y21.83 Z4.29 F1800.0
G1 X-26.14 Y21.47 Z4.29 F1800.0
G1 X-24.88 Y22.72 Z4.29 F1800.0
G1 X-24.45 Y22.22 Z4.29 F1800.0
G1 X-25.57 Y21.1 Z4.29 F1800.0
G1 X-25.12 Y20.62 Z4.29 F1800.0
G1 X-23.82 Y21.92 Z4.29 F1800.0
G1 X-22.95 Y21.85 Z4.29 F1800.0
G1 X-24.95 Y19.85 Z4.29 F1800.0
G1 X-24.78 Y19.09 Z4.29 F1800.0
G1 X-22.08 Y21.79 Z4.29 F1800.0
G1 X-21.21 Y21.73 Z4.29 F1800.0
G1 X-24.62 Y18.32 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-23.97 Y17.1 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-19.31 Y21.76 Z4.29 F1800.0
G1 X-19.47 Y20.67 Z4.29 F1800.0
G1 X-22.75 Y17.39 Z4.29 F1800.0
G1 X-21.53 Y17.68 Z4.29 F1800.0
G1 X-19.62 Y19.59 Z4.29 F1800.0
G1 X-19.27 Y19.0 Z4.29 F1800.0
G1 X-20.78 Y17.49 Z4.29 F1800.0
G1 X-20.21 Y17.13 Z4.29 F1800.0
G1 X-18.87 Y18.47 Z4.29 F1800.0
G1 X-18.47 Y17.94 Z4.29 F1800.0
G1 X-19.63 Y16.77 Z4.29 F1800.0
G1 X-19.05 Y16.42 Z4.29 F1800.0
G1 X-18.06 Y17.41 Z4.29 F1800.0
G1 X-17.65 Y16.88 Z4.29 F1800.0
G1 X-18.48 Y16.06 Z4.29 F1800.0
G1 X-18.28 Y15.33 Z4.29 F1800.0
G1 X-16.83 Y16.77 Z4.29 F1800.0
G1 X-16.01 Y16.65 Z4.29 F1800.0
G1 X-18.1 Y14.57 Z4.29 F1800.0
G1 X-17.92 Y13.81 Z4.29 F1800.0
G1 X-15.2 Y16.54 Z4.29 F1800.0
G1 X-14.1 Y16.7 Z4.29 F1800.0
G1 X-17.74 Y13.06 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-18.84 Y11.03 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-15.25 Y14.62 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-15.35 Y11.72 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.83 Y8.24 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-24.6 Y0.6 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-26.08 Y-0.88 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-27.31 Y14.69 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-29.69 Y12.31 Z4.29 F1800.0
G1 X-30.03 Y12.91 Z4.29 F1800.0
G1 X-28.51 Y14.43 Z4.29 F1800.0
G1 X-29.55 Y14.32 Z4.29 F1800.0
G1 X-30.75 Y13.12 Z4.29 F1800.0
G1 X-31.47 Y13.33 Z4.29 F1800.0
G1 X-30.12 Y14.69 Z4.29 F1800.0
G1 X-30.68 Y15.05 Z4.29 F1800.0
G1 X-32.19 Y13.54 Z4.29 F1800.0
G1 X-32.91 Y13.76 Z4.29 F1800.0
G1 X-31.25 Y15.42 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-29.47 Y24.67 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-24.67 Y29.47 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X-16.21 Y-24.61 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X-18.3 Y-26.7 Z4.29 F1800.0
G1 X-18.36 Y-25.83 Z4.29 F1800.0
G1 X-16.93 Y-24.4 Z4.29 F1800.0
G1 X-17.47 Y-24.0 Z4.29 F1800.0
G1 X-18.43 Y-24.96 Z4.29 F1800.0
G1 X-18.49 Y-24.09 Z4.29 F1800.0
G1 X-18.0 Y-23.6 Z4.29 F1800.0
G1 X-18.53 Y-23.2 Z4.29 F1800.0
G1 X-18.86 Y-23.53 Z4.29 F1800.0
G1 X-19.36 Y-23.1 Z4.29 F1800.0
G1 X-19.06 Y-22.79 Z4.29 F1800.0
G1 X-19.27 Y-22.07 Z4.29 F1800.0
G1 X-19.86 Y-22.66 Z4.29 F1800.0
G1 X-20.36 Y-22.23 Z4.29 F1800.0
G1 X-19.38 Y-21.25 Z4.29 F1800.0
G1 X-19.5 Y-20.43 Z4.29 F1800.0
G1 X-20.86 Y-21.8 Z4.29 F1800.0
G1 X-21.77 Y-21.77 Z4.29 F1800.0
G1 X-19.61 Y-19.61 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X28.97 Y-24.23 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X26.15 Y-27.05 Z4.29 F1800.0
G1 X26.22 Y-26.05 Z4.29 F1800.0
G1 X30.17 Y-22.11 Z4.29 F1800.0
G1 X28.97 Y-22.36 Z4.29 F1800.0
G1 X26.29 Y-25.04 Z4.29 F1800.0
G1 X26.18 Y-24.22 Z4.29 F1800.0
G1 X27.84 Y-22.56 Z4.29 F1800.0
G1 X27.28 Y-22.2 Z4.29 F1800.0
G1 X25.75 Y-23.72 Z4.29 F1800.0
G1 X25.32 Y-23.22 Z4.29 F1800.0
G1 X26.71 Y-21.83 Z4.29 F1800.0
G1 X26.14 Y-21.47 Z4.29 F1800.0
G1 X24.88 Y-22.72 Z4.29 F1800.0
G1 X24.45 Y-22.22 Z4.29 F1800.0
G1 X25.57 Y-21.1 Z4.29 F1800.0
G1 X25.12 Y-20.62 Z4.29 F1800.0
G1 X23.82 Y-21.92 Z4.29 F1800.0
G1 X22.95 Y-21.85 Z4.29 F1800.0
G1 X24.95 Y-19.85 Z4.29 F1800.0
G1 X24.78 Y-19.09 Z4.29 F1800.0
G1 X22.08 Y-21.79 Z4.29 F1800.0
G1 X21.21 Y-21.73 Z4.29 F1800.0
G1 X24.62 Y-18.32 Z4.29 F1800.0
G1 X24.71 Y-17.29 Z4.29 F1800.0
G1 X14.92 Y-27.08 Z4.29 F1800.0
G1 X15.6 Y-27.34 Z4.29 F1800.0
G1 X18.46 Y-24.48 Z4.29 F1800.0
G1 X18.39 Y-25.48 Z4.29 F1800.0
G1 X16.28 Y-27.59 Z4.29 F1800.0
G1 X16.96 Y-27.84 Z4.29 F1800.0
G1 X18.32 Y-26.49 Z4.29 F1800.0
G1 X18.45 Y-27.29 Z4.29 F1800.0
G1 X17.3 Y-28.43 Z4.29 F1800.0
G1 X17.59 Y-29.08 Z4.29 F1800.0
G1 X18.88 Y-27.79 Z4.29 F1800.0
G1 X19.32 Y-28.29 Z4.29 F1800.0
G1 X17.89 Y-29.72 Z4.29 F1800.0
G1 X18.18 Y-30.36 Z4.29 F1800.0
G1 X19.75 Y-28.79 Z4.29 F1800.0
G1 X20.18 Y-29.29 Z4.29 F1800.0
G1 X18.25 Y-31.22 Z4.29 F1800.0
G1 X17.7 Y-32.7 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X18.72 Y-33.55 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X22.57 Y-29.7 Z4.29 F1800.0
G1 X23.44 Y-29.76 Z4.29 F1800.0
G1 X21.05 Y-32.16 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
G1 X24.67 Y-29.47 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X29.47 Y-24.67 Z4.29 F1800.0
G1 X32.16 Y-21.05 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z4.29 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z4.29 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z4.29 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z4.29 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z4.29 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z4.29 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z4.29 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z4.29 </boundaryPoint>)
(<loop> outer )
G1 X38.09 Y25.98 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X38.13 Y25.88 Z4.29 F1800.0
G1 X40.88 Y24.74 Z4.29 F1800.0
G1 X43.62 Y25.88 Z4.29 F1800.0
G1 X44.75 Y28.62 Z4.29 F1800.0
G1 X43.62 Y31.36 Z4.29 F1800.0
G1 X40.88 Y32.5 Z4.29 F1800.0
G1 X38.13 Y31.36 Z4.29 F1800.0
G1 X37.0 Y28.62 Z4.29 F1800.0
G1 X38.09 Y25.98 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.48 Y25.72 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X37.63 Y25.37 Z4.29 F1800.0
G1 X40.88 Y24.03 Z4.29 F1800.0
G1 X44.12 Y25.37 Z4.29 F1800.0
G1 X45.47 Y28.62 Z4.29 F1800.0
G1 X44.12 Y31.87 Z4.29 F1800.0
G1 X40.88 Y33.21 Z4.29 F1800.0
G1 X37.63 Y31.87 Z4.29 F1800.0
G1 X36.28 Y28.62 Z4.29 F1800.0
G1 X37.48 Y25.72 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X38.02 Y29.62 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X39.88 Y31.48 Z4.29 F1800.0
G1 X41.12 Y31.79 Z4.29 F1800.0
G1 X42.44 Y31.24 Z4.29 F1800.0
G1 X37.71 Y28.37 Z4.29 F1800.0
G1 X38.53 Y26.39 Z4.29 F1800.0
G1 X40.46 Y25.52 Z4.29 F1800.0
G1 X41.46 Y25.59 Z4.29 F1800.0
G1 X42.0 Y28.94 Z4.29 F1800.0
G1 X43.1 Y30.97 Z4.29 F1800.0
G1 X43.97 Y29.04 Z4.29 F1800.0
G1 X43.91 Y28.04 Z4.29 F1800.0
G1 X43.25 Y26.45 Z4.29 F1800.0
G1 X43.05 Y26.25 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X25.121 Y44.376 Z4.29 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z4.29 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z4.29 </boundaryPoint>)
(<boundaryPoint> X28.621 Y35.926 Z4.29 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z4.29 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z4.29 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z4.29 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z4.29 </boundaryPoint>)
(<loop> outer )
G1 X28.53 Y37.04 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.62 Y37.0 Z4.29 F1800.0
G1 X31.36 Y38.13 Z4.29 F1800.0
G1 X32.5 Y40.88 Z4.29 F1800.0
G1 X31.36 Y43.62 Z4.29 F1800.0
G1 X28.62 Y44.75 Z4.29 F1800.0
G1 X25.88 Y43.62 Z4.29 F1800.0
G1 X24.74 Y40.88 Z4.29 F1800.0
G1 X25.88 Y38.13 Z4.29 F1800.0
G1 X28.53 Y37.04 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X28.27 Y36.43 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X28.62 Y36.28 Z4.29 F1800.0
G1 X31.87 Y37.63 Z4.29 F1800.0
G1 X33.21 Y40.88 Z4.29 F1800.0
G1 X31.87 Y44.12 Z4.29 F1800.0
G1 X28.62 Y45.47 Z4.29 F1800.0
G1 X25.37 Y44.12 Z4.29 F1800.0
G1 X24.03 Y40.88 Z4.29 F1800.0
G1 X25.37 Y37.63 Z4.29 F1800.0
G1 X28.27 Y36.43 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z4.29 F6000.0
M108 R25.0
M101
G04 P125.0
M108 R1.8
G1 X31.48 Y39.88 Z4.29 F1800.0
G1 X31.79 Y41.12 Z4.29 F1800.0
G1 X28.37 Y37.71 Z4.29 F1800.0
G1 X26.39 Y38.53 Z4.29 F1800.0
G1 X25.52 Y40.46 Z4.29 F1800.0
G1 X25.59 Y41.46 Z4.29 F1800.0
G1 X31.52 Y41.78 Z4.29 F1800.0
G1 X30.97 Y43.1 Z4.29 F1800.0
G1 X29.04 Y43.97 Z4.29 F1800.0
G1 X28.04 Y43.91 Z4.29 F1800.0
G1 X26.45 Y43.25 Z4.29 F1800.0
G1 X26.25 Y43.05 Z4.29 F1800.0
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(</layer>)
(<layer> 4.62 )
M104 S188.732
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z4.62 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z4.62 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z4.62 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z4.62 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z4.62 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z4.62 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z4.62 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z4.62 </boundaryPoint>)
(<loop> outer )
M108 R0.6591
G1 X37.75 Y30.43 Z4.62 F2197.146
M108 R25.0
M101
G04 P125.0
M108 R0.6591
G1 X37.0 Y28.62 Z4.62 F659.144
G1 X38.13 Y25.88 Z4.62 F659.144
G1 X40.88 Y24.74 Z4.62 F659.144
G1 X43.62 Y25.88 Z4.62 F659.144
G1 X44.75 Y28.62 Z4.62 F659.144
G1 X43.62 Y31.36 Z4.62 F659.144
G1 X40.88 Y32.5 Z4.62 F659.144
G1 X38.13 Y31.36 Z4.62 F659.144
G1 X37.75 Y30.43 Z4.62 F659.144
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.14 Y30.69 Z4.62 F2197.146
M108 R25.0
M101
G04 P125.0
M108 R0.6591
G1 X36.28 Y28.62 Z4.62 F659.144
G1 X37.63 Y25.37 Z4.62 F659.144
G1 X40.88 Y24.03 Z4.62 F659.144
G1 X44.12 Y25.37 Z4.62 F659.144
G1 X45.47 Y28.62 Z4.62 F659.144
G1 X44.12 Y31.87 Z4.62 F659.144
G1 X40.88 Y33.21 Z4.62 F659.144
G1 X37.63 Y31.87 Z4.62 F659.144
G1 X37.14 Y30.69 Z4.62 F659.144
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z4.62 F2197.146
M108 R25.0
M101
G04 P125.0
M108 R0.6591
G1 X42.2 Y28.74 Z4.62 F659.144
G1 X41.8 Y29.13 Z4.62 F659.144
G1 X42.53 Y31.21 Z4.62 F659.144
G1 X40.94 Y31.87 Z4.62 F659.144
G1 X38.92 Y31.08 Z4.62 F659.144
G1 X38.44 Y30.63 Z4.62 F659.144
G1 X37.62 Y28.65 Z4.62 F659.144
G1 X43.88 Y27.99 Z4.62 F659.144
G1 X43.34 Y26.67 Z4.62 F659.144
G1 X42.89 Y26.18 Z4.62 F659.144
G1 X40.91 Y25.36 Z4.62 F659.144
G1 X39.36 Y25.98 Z4.62 F659.144
G1 X38.23 Y27.1 Z4.62 F659.144
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z4.62 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z4.62 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z4.62 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z4.62 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z4.62 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z4.62 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z4.62 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z4.62 </boundaryPoint>)
(<loop> outer )
G1 X31.75 Y39.06 Z4.62 F2197.146
M108 R25.0
M101
G04 P125.0
M108 R0.6591
G1 X32.5 Y40.88 Z4.62 F659.144
G1 X31.36 Y43.62 Z4.62 F659.144
G1 X28.62 Y44.75 Z4.62 F659.144
G1 X25.88 Y43.62 Z4.62 F659.144
G1 X24.74 Y40.88 Z4.62 F659.144
G1 X25.88 Y38.13 Z4.62 F659.144
G1 X28.62 Y37.0 Z4.62 F659.144
G1 X31.36 Y38.13 Z4.62 F659.144
G1 X31.75 Y39.06 Z4.62 F659.144
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.36 Y38.81 Z4.62 F2197.146
M108 R25.0
M101
G04 P125.0
M108 R0.6591
G1 X33.21 Y40.88 Z4.62 F659.144
G1 X31.87 Y44.12 Z4.62 F659.144
G1 X28.62 Y45.47 Z4.62 F659.144
G1 X25.37 Y44.12 Z4.62 F659.144
G1 X24.03 Y40.88 Z4.62 F659.144
G1 X25.37 Y37.63 Z4.62 F659.144
G1 X28.62 Y36.28 Z4.62 F659.144
G1 X31.87 Y37.63 Z4.62 F659.144
G1 X32.36 Y38.81 Z4.62 F659.144
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z4.62 F2197.146
M108 R25.0
M101
G04 P125.0
M108 R0.6591
G1 X25.98 Y39.36 Z4.62 F659.144
G1 X25.36 Y40.91 Z4.62 F659.144
G1 X26.18 Y42.89 Z4.62 F659.144
G1 X26.67 Y43.34 Z4.62 F659.144
G1 X28.68 Y44.12 Z4.62 F659.144
G1 X28.65 Y37.62 Z4.62 F659.144
G1 X30.63 Y38.44 Z4.62 F659.144
G1 X31.08 Y38.92 Z4.62 F659.144
G1 X31.87 Y40.94 Z4.62 F659.144
G1 X31.21 Y42.53 Z4.62 F659.144
G1 X30.28 Y43.46 Z4.62 F659.144
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 4.95 )
M104 S188.747
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z4.95 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z4.95 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z4.95 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z4.95 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z4.95 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z4.95 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z4.95 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z4.95 </boundaryPoint>)
(<loop> outer )
M108 R0.672
G1 X39.53 Y31.94 Z4.95 F2239.895
M108 R25.0
M101
G04 P125.0
M108 R0.672
G1 X38.13 Y31.36 Z4.95 F671.969
G1 X37.0 Y28.62 Z4.95 F671.969
G1 X38.13 Y25.88 Z4.95 F671.969
G1 X40.88 Y24.74 Z4.95 F671.969
G1 X43.62 Y25.88 Z4.95 F671.969
G1 X44.75 Y28.62 Z4.95 F671.969
G1 X43.62 Y31.36 Z4.95 F671.969
G1 X40.88 Y32.5 Z4.95 F671.969
G1 X39.53 Y31.94 Z4.95 F671.969
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X39.28 Y32.55 Z4.95 F2239.895
M108 R25.0
M101
G04 P125.0
M108 R0.672
G1 X37.63 Y31.87 Z4.95 F671.969
G1 X36.28 Y28.62 Z4.95 F671.969
G1 X37.63 Y25.37 Z4.95 F671.969
G1 X40.88 Y24.03 Z4.95 F671.969
G1 X44.12 Y25.37 Z4.95 F671.969
G1 X45.47 Y28.62 Z4.95 F671.969
G1 X44.12 Y31.87 Z4.95 F671.969
G1 X40.88 Y33.21 Z4.95 F671.969
G1 X39.28 Y32.55 Z4.95 F671.969
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.05 Y26.25 Z4.95 F2239.895
M108 R25.0
M101
G04 P125.0
M108 R0.672
G1 X43.25 Y26.45 Z4.95 F671.969
G1 X43.91 Y28.04 Z4.95 F671.969
G1 X43.97 Y29.04 Z4.95 F671.969
G1 X43.1 Y30.97 Z4.95 F671.969
G1 X42.0 Y28.94 Z4.95 F671.969
G1 X41.46 Y25.59 Z4.95 F671.969
G1 X40.46 Y25.52 Z4.95 F671.969
G1 X38.53 Y26.39 Z4.95 F671.969
G1 X37.71 Y28.37 Z4.95 F671.969
G1 X42.44 Y31.24 Z4.95 F671.969
G1 X41.12 Y31.79 Z4.95 F671.969
G1 X39.88 Y31.48 Z4.95 F671.969
G1 X38.02 Y29.62 Z4.95 F671.969
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z4.95 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z4.95 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z4.95 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z4.95 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z4.95 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z4.95 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z4.95 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z4.95 </boundaryPoint>)
(<loop> outer )
G1 X29.97 Y37.55 Z4.95 F2239.895
M108 R25.0
M101
G04 P125.0
M108 R0.672
G1 X31.36 Y38.13 Z4.95 F671.969
G1 X32.5 Y40.88 Z4.95 F671.969
G1 X31.36 Y43.62 Z4.95 F671.969
G1 X28.62 Y44.75 Z4.95 F671.969
G1 X25.88 Y43.62 Z4.95 F671.969
G1 X24.74 Y40.88 Z4.95 F671.969
G1 X25.88 Y38.13 Z4.95 F671.969
G1 X28.62 Y37.0 Z4.95 F671.969
G1 X29.97 Y37.55 Z4.95 F671.969
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X30.22 Y36.95 Z4.95 F2239.895
M108 R25.0
M101
G04 P125.0
M108 R0.672
G1 X31.87 Y37.63 Z4.95 F671.969
G1 X33.21 Y40.88 Z4.95 F671.969
G1 X31.87 Y44.12 Z4.95 F671.969
G1 X28.62 Y45.47 Z4.95 F671.969
G1 X25.37 Y44.12 Z4.95 F671.969
G1 X24.03 Y40.88 Z4.95 F671.969
G1 X25.37 Y37.63 Z4.95 F671.969
G1 X28.62 Y36.28 Z4.95 F671.969
G1 X30.22 Y36.95 Z4.95 F671.969
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z4.95 F2239.895
M108 R25.0
M101
G04 P125.0
M108 R0.672
G1 X31.48 Y39.88 Z4.95 F671.969
G1 X31.79 Y41.12 Z4.95 F671.969
G1 X28.37 Y37.71 Z4.95 F671.969
G1 X26.39 Y38.53 Z4.95 F671.969
G1 X25.52 Y40.46 Z4.95 F671.969
G1 X25.59 Y41.46 Z4.95 F671.969
G1 X31.52 Y41.78 Z4.95 F671.969
G1 X30.97 Y43.1 Z4.95 F671.969
G1 X29.04 Y43.97 Z4.95 F671.969
G1 X28.04 Y43.91 Z4.95 F671.969
G1 X26.45 Y43.25 Z4.95 F671.969
G1 X26.25 Y43.05 Z4.95 F671.969
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 5.28 )
M104 S188.737
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z5.28 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z5.28 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z5.28 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z5.28 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z5.28 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z5.28 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z5.28 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z5.28 </boundaryPoint>)
(<loop> outer )
M108 R0.6631
G1 X37.15 Y29.0 Z5.28 F2210.378
M108 R25.0
M101
G04 P125.0
M108 R0.6631
G1 X37.0 Y28.62 Z5.28 F663.113
G1 X38.13 Y25.88 Z5.28 F663.113
G1 X40.88 Y24.74 Z5.28 F663.113
G1 X43.62 Y25.88 Z5.28 F663.113
G1 X44.75 Y28.62 Z5.28 F663.113
G1 X43.62 Y31.36 Z5.28 F663.113
G1 X40.88 Y32.5 Z5.28 F663.113
G1 X38.13 Y31.36 Z5.28 F663.113
G1 X37.15 Y29.0 Z5.28 F663.113
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X36.54 Y29.25 Z5.28 F2210.378
M108 R25.0
M101
G04 P125.0
M108 R0.6631
G1 X36.28 Y28.62 Z5.28 F663.113
G1 X37.63 Y25.37 Z5.28 F663.113
G1 X40.88 Y24.03 Z5.28 F663.113
G1 X44.12 Y25.37 Z5.28 F663.113
G1 X45.47 Y28.62 Z5.28 F663.113
G1 X44.12 Y31.87 Z5.28 F663.113
G1 X40.88 Y33.21 Z5.28 F663.113
G1 X37.63 Y31.87 Z5.28 F663.113
G1 X36.54 Y29.25 Z5.28 F663.113
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z5.28 F2210.378
M108 R25.0
M101
G04 P125.0
M108 R0.6631
G1 X42.2 Y28.74 Z5.28 F663.113
G1 X41.8 Y29.13 Z5.28 F663.113
G1 X42.53 Y31.21 Z5.28 F663.113
G1 X40.94 Y31.87 Z5.28 F663.113
G1 X38.92 Y31.08 Z5.28 F663.113
G1 X38.44 Y30.63 Z5.28 F663.113
G1 X37.62 Y28.65 Z5.28 F663.113
G1 X43.88 Y27.99 Z5.28 F663.113
G1 X43.34 Y26.67 Z5.28 F663.113
G1 X42.89 Y26.18 Z5.28 F663.113
G1 X40.91 Y25.36 Z5.28 F663.113
G1 X39.36 Y25.98 Z5.28 F663.113
G1 X38.23 Y27.1 Z5.28 F663.113
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z5.28 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z5.28 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z5.28 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z5.28 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z5.28 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z5.28 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z5.28 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z5.28 </boundaryPoint>)
(<loop> outer )
G1 X32.35 Y40.5 Z5.28 F2210.378
M108 R25.0
M101
G04 P125.0
M108 R0.6631
G1 X32.5 Y40.88 Z5.28 F663.113
G1 X31.36 Y43.62 Z5.28 F663.113
G1 X28.62 Y44.75 Z5.28 F663.113
G1 X25.88 Y43.62 Z5.28 F663.113
G1 X24.74 Y40.88 Z5.28 F663.113
G1 X25.88 Y38.13 Z5.28 F663.113
G1 X28.62 Y37.0 Z5.28 F663.113
G1 X31.36 Y38.13 Z5.28 F663.113
G1 X32.35 Y40.5 Z5.28 F663.113
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.96 Y40.25 Z5.28 F2210.378
M108 R25.0
M101
G04 P125.0
M108 R0.6631
G1 X33.21 Y40.88 Z5.28 F663.113
G1 X31.87 Y44.12 Z5.28 F663.113
G1 X28.62 Y45.47 Z5.28 F663.113
G1 X25.37 Y44.12 Z5.28 F663.113
G1 X24.03 Y40.88 Z5.28 F663.113
G1 X25.37 Y37.63 Z5.28 F663.113
G1 X28.62 Y36.28 Z5.28 F663.113
G1 X31.87 Y37.63 Z5.28 F663.113
G1 X32.96 Y40.25 Z5.28 F663.113
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z5.28 F2210.378
M108 R25.0
M101
G04 P125.0
M108 R0.6631
G1 X25.98 Y39.36 Z5.28 F663.113
G1 X25.36 Y40.91 Z5.28 F663.113
G1 X26.18 Y42.89 Z5.28 F663.113
G1 X26.67 Y43.34 Z5.28 F663.113
G1 X28.68 Y44.12 Z5.28 F663.113
G1 X28.65 Y37.62 Z5.28 F663.113
G1 X30.63 Y38.44 Z5.28 F663.113
G1 X31.08 Y38.92 Z5.28 F663.113
G1 X31.87 Y40.94 Z5.28 F663.113
G1 X31.21 Y42.53 Z5.28 F663.113
G1 X30.28 Y43.46 Z5.28 F663.113
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 5.61 )
M104 S188.748
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z5.61 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z5.61 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z5.61 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z5.61 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z5.61 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z5.61 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z5.61 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z5.61 </boundaryPoint>)
(<loop> outer )
M108 R0.673
G1 X38.12 Y31.32 Z5.61 F2243.342
M108 R25.0
M101
G04 P125.0
M108 R0.673
G1 X37.0 Y28.62 Z5.61 F673.003
G1 X38.13 Y25.88 Z5.61 F673.003
G1 X40.88 Y24.74 Z5.61 F673.003
G1 X43.62 Y25.88 Z5.61 F673.003
G1 X44.75 Y28.62 Z5.61 F673.003
G1 X43.62 Y31.36 Z5.61 F673.003
G1 X40.88 Y32.5 Z5.61 F673.003
G1 X38.13 Y31.36 Z5.61 F673.003
G1 X38.12 Y31.32 Z5.61 F673.003
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.63 Y31.87 Z5.61 F2243.342
M108 R25.0
M101
G04 P125.0
M108 R0.673
G1 X36.28 Y28.62 Z5.61 F673.003
G1 X37.63 Y25.37 Z5.61 F673.003
G1 X40.88 Y24.03 Z5.61 F673.003
G1 X44.12 Y25.37 Z5.61 F673.003
G1 X45.47 Y28.62 Z5.61 F673.003
G1 X44.12 Y31.87 Z5.61 F673.003
G1 X40.88 Y33.21 Z5.61 F673.003
G1 X37.63 Y31.87 Z5.61 F673.003
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.05 Y26.25 Z5.61 F2243.342
M108 R25.0
M101
G04 P125.0
M108 R0.673
G1 X43.25 Y26.45 Z5.61 F673.003
G1 X43.91 Y28.04 Z5.61 F673.003
G1 X43.97 Y29.04 Z5.61 F673.003
G1 X43.1 Y30.97 Z5.61 F673.003
G1 X42.0 Y28.94 Z5.61 F673.003
G1 X41.46 Y25.59 Z5.61 F673.003
G1 X40.46 Y25.52 Z5.61 F673.003
G1 X38.53 Y26.39 Z5.61 F673.003
G1 X37.71 Y28.37 Z5.61 F673.003
G1 X42.44 Y31.24 Z5.61 F673.003
G1 X41.12 Y31.79 Z5.61 F673.003
G1 X39.88 Y31.48 Z5.61 F673.003
G1 X38.02 Y29.62 Z5.61 F673.003
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z5.61 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z5.61 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z5.61 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z5.61 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z5.61 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z5.61 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z5.61 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z5.61 </boundaryPoint>)
(<loop> outer )
G1 X31.38 Y38.17 Z5.61 F2243.342
M108 R25.0
M101
G04 P125.0
M108 R0.673
G1 X32.5 Y40.88 Z5.61 F673.003
G1 X31.36 Y43.62 Z5.61 F673.003
G1 X28.62 Y44.75 Z5.61 F673.003
G1 X25.88 Y43.62 Z5.61 F673.003
G1 X24.74 Y40.88 Z5.61 F673.003
G1 X25.88 Y38.13 Z5.61 F673.003
G1 X28.62 Y37.0 Z5.61 F673.003
G1 X31.36 Y38.13 Z5.61 F673.003
G1 X31.38 Y38.17 Z5.61 F673.003
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X31.87 Y37.63 Z5.61 F2243.342
M108 R25.0
M101
G04 P125.0
M108 R0.673
G1 X33.21 Y40.88 Z5.61 F673.003
G1 X31.87 Y44.12 Z5.61 F673.003
G1 X28.62 Y45.47 Z5.61 F673.003
G1 X25.37 Y44.12 Z5.61 F673.003
G1 X24.03 Y40.88 Z5.61 F673.003
G1 X25.37 Y37.63 Z5.61 F673.003
G1 X28.62 Y36.28 Z5.61 F673.003
G1 X31.87 Y37.63 Z5.61 F673.003
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z5.61 F2243.342
M108 R25.0
M101
G04 P125.0
M108 R0.673
G1 X31.48 Y39.88 Z5.61 F673.003
G1 X31.79 Y41.12 Z5.61 F673.003
G1 X28.37 Y37.71 Z5.61 F673.003
G1 X26.39 Y38.53 Z5.61 F673.003
G1 X25.52 Y40.46 Z5.61 F673.003
G1 X25.59 Y41.46 Z5.61 F673.003
G1 X31.52 Y41.78 Z5.61 F673.003
G1 X30.97 Y43.1 Z5.61 F673.003
G1 X29.04 Y43.97 Z5.61 F673.003
G1 X28.04 Y43.91 Z5.61 F673.003
G1 X26.45 Y43.25 Z5.61 F673.003
G1 X26.25 Y43.05 Z5.61 F673.003
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 5.94 )
M104 S188.727
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z5.94 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z5.94 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z5.94 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z5.94 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z5.94 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z5.94 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z5.94 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z5.94 </boundaryPoint>)
(<loop> outer )
M108 R0.6545
G1 X40.42 Y32.31 Z5.94 F2181.553
M108 R25.0
M101
G04 P125.0
M108 R0.6545
G1 X38.13 Y31.36 Z5.94 F654.466
G1 X37.0 Y28.62 Z5.94 F654.466
G1 X38.13 Y25.88 Z5.94 F654.466
G1 X40.88 Y24.74 Z5.94 F654.466
G1 X43.62 Y25.88 Z5.94 F654.466
G1 X44.75 Y28.62 Z5.94 F654.466
G1 X43.62 Y31.36 Z5.94 F654.466
G1 X40.88 Y32.5 Z5.94 F654.466
G1 X40.42 Y32.31 Z5.94 F654.466
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X40.17 Y32.92 Z5.94 F2181.553
M108 R25.0
M101
G04 P125.0
M108 R0.6545
G1 X37.63 Y31.87 Z5.94 F654.466
G1 X36.28 Y28.62 Z5.94 F654.466
G1 X37.63 Y25.37 Z5.94 F654.466
G1 X40.88 Y24.03 Z5.94 F654.466
G1 X44.12 Y25.37 Z5.94 F654.466
G1 X45.47 Y28.62 Z5.94 F654.466
G1 X44.12 Y31.87 Z5.94 F654.466
G1 X40.88 Y33.21 Z5.94 F654.466
G1 X40.17 Y32.92 Z5.94 F654.466
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z5.94 F2181.553
M108 R25.0
M101
G04 P125.0
M108 R0.6545
G1 X42.2 Y28.74 Z5.94 F654.466
G1 X41.8 Y29.13 Z5.94 F654.466
G1 X42.53 Y31.21 Z5.94 F654.466
G1 X40.94 Y31.87 Z5.94 F654.466
G1 X38.92 Y31.08 Z5.94 F654.466
G1 X38.44 Y30.63 Z5.94 F654.466
G1 X37.62 Y28.65 Z5.94 F654.466
G1 X43.88 Y27.99 Z5.94 F654.466
G1 X43.34 Y26.67 Z5.94 F654.466
G1 X42.89 Y26.18 Z5.94 F654.466
G1 X40.91 Y25.36 Z5.94 F654.466
G1 X39.36 Y25.98 Z5.94 F654.466
G1 X38.23 Y27.1 Z5.94 F654.466
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z5.94 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z5.94 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z5.94 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z5.94 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z5.94 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z5.94 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z5.94 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z5.94 </boundaryPoint>)
(<loop> outer )
G1 X29.08 Y37.19 Z5.94 F2181.553
M108 R25.0
M101
G04 P125.0
M108 R0.6545
G1 X31.36 Y38.13 Z5.94 F654.466
G1 X32.5 Y40.88 Z5.94 F654.466
G1 X31.36 Y43.62 Z5.94 F654.466
G1 X28.62 Y44.75 Z5.94 F654.466
G1 X25.88 Y43.62 Z5.94 F654.466
G1 X24.74 Y40.88 Z5.94 F654.466
G1 X25.88 Y38.13 Z5.94 F654.466
G1 X28.62 Y37.0 Z5.94 F654.466
G1 X29.08 Y37.19 Z5.94 F654.466
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X29.33 Y36.58 Z5.94 F2181.553
M108 R25.0
M101
G04 P125.0
M108 R0.6545
G1 X31.87 Y37.63 Z5.94 F654.466
G1 X33.21 Y40.88 Z5.94 F654.466
G1 X31.87 Y44.12 Z5.94 F654.466
G1 X28.62 Y45.47 Z5.94 F654.466
G1 X25.37 Y44.12 Z5.94 F654.466
G1 X24.03 Y40.88 Z5.94 F654.466
G1 X25.37 Y37.63 Z5.94 F654.466
G1 X28.62 Y36.28 Z5.94 F654.466
G1 X29.33 Y36.58 Z5.94 F654.466
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z5.94 F2181.553
M108 R25.0
M101
G04 P125.0
M108 R0.6545
G1 X25.98 Y39.36 Z5.94 F654.466
G1 X25.36 Y40.91 Z5.94 F654.466
G1 X26.18 Y42.89 Z5.94 F654.466
G1 X26.67 Y43.34 Z5.94 F654.466
G1 X28.68 Y44.12 Z5.94 F654.466
G1 X28.65 Y37.62 Z5.94 F654.466
G1 X30.63 Y38.44 Z5.94 F654.466
G1 X31.08 Y38.92 Z5.94 F654.466
G1 X31.87 Y40.94 Z5.94 F654.466
G1 X31.21 Y42.53 Z5.94 F654.466
G1 X30.28 Y43.46 Z5.94 F654.466
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 6.27 )
M104 S188.751
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z6.27 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z6.27 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z6.27 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z6.27 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z6.27 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z6.27 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z6.27 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z6.27 </boundaryPoint>)
(<loop> outer )
M108 R0.6755
G1 X37.52 Y29.88 Z6.27 F2251.663
M108 R25.0
M101
G04 P125.0
M108 R0.6755
G1 X37.0 Y28.62 Z6.27 F675.499
G1 X38.13 Y25.88 Z6.27 F675.499
G1 X40.88 Y24.74 Z6.27 F675.499
G1 X43.62 Y25.88 Z6.27 F675.499
G1 X44.75 Y28.62 Z6.27 F675.499
G1 X43.62 Y31.36 Z6.27 F675.499
G1 X40.88 Y32.5 Z6.27 F675.499
G1 X38.13 Y31.36 Z6.27 F675.499
G1 X37.52 Y29.88 Z6.27 F675.499
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X36.91 Y30.14 Z6.27 F2251.663
M108 R25.0
M101
G04 P125.0
M108 R0.6755
G1 X36.28 Y28.62 Z6.27 F675.499
G1 X37.63 Y25.37 Z6.27 F675.499
G1 X40.88 Y24.03 Z6.27 F675.499
G1 X44.12 Y25.37 Z6.27 F675.499
G1 X45.47 Y28.62 Z6.27 F675.499
G1 X44.12 Y31.87 Z6.27 F675.499
G1 X40.88 Y33.21 Z6.27 F675.499
G1 X37.63 Y31.87 Z6.27 F675.499
G1 X36.91 Y30.14 Z6.27 F675.499
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.05 Y26.25 Z6.27 F2251.663
M108 R25.0
M101
G04 P125.0
M108 R0.6755
G1 X43.25 Y26.45 Z6.27 F675.499
G1 X43.91 Y28.04 Z6.27 F675.499
G1 X43.97 Y29.04 Z6.27 F675.499
G1 X43.1 Y30.97 Z6.27 F675.499
G1 X42.0 Y28.94 Z6.27 F675.499
G1 X41.46 Y25.59 Z6.27 F675.499
G1 X40.46 Y25.52 Z6.27 F675.499
G1 X38.53 Y26.39 Z6.27 F675.499
G1 X37.71 Y28.37 Z6.27 F675.499
G1 X42.44 Y31.24 Z6.27 F675.499
G1 X41.12 Y31.79 Z6.27 F675.499
G1 X39.88 Y31.48 Z6.27 F675.499
G1 X38.02 Y29.62 Z6.27 F675.499
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z6.27 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z6.27 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z6.27 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z6.27 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z6.27 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z6.27 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z6.27 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z6.27 </boundaryPoint>)
(<loop> outer )
G1 X31.98 Y39.61 Z6.27 F2251.663
M108 R25.0
M101
G04 P125.0
M108 R0.6755
G1 X32.5 Y40.88 Z6.27 F675.499
G1 X31.36 Y43.62 Z6.27 F675.499
G1 X28.62 Y44.75 Z6.27 F675.499
G1 X25.88 Y43.62 Z6.27 F675.499
G1 X24.74 Y40.88 Z6.27 F675.499
G1 X25.88 Y38.13 Z6.27 F675.499
G1 X28.62 Y37.0 Z6.27 F675.499
G1 X31.36 Y38.13 Z6.27 F675.499
G1 X31.98 Y39.61 Z6.27 F675.499
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.59 Y39.36 Z6.27 F2251.663
M108 R25.0
M101
G04 P125.0
M108 R0.6755
G1 X33.21 Y40.88 Z6.27 F675.499
G1 X31.87 Y44.12 Z6.27 F675.499
G1 X28.62 Y45.47 Z6.27 F675.499
G1 X25.37 Y44.12 Z6.27 F675.499
G1 X24.03 Y40.88 Z6.27 F675.499
G1 X25.37 Y37.63 Z6.27 F675.499
G1 X28.62 Y36.28 Z6.27 F675.499
G1 X31.87 Y37.63 Z6.27 F675.499
G1 X32.59 Y39.36 Z6.27 F675.499
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z6.27 F2251.663
M108 R25.0
M101
G04 P125.0
M108 R0.6755
G1 X31.48 Y39.88 Z6.27 F675.499
G1 X31.79 Y41.12 Z6.27 F675.499
G1 X28.37 Y37.71 Z6.27 F675.499
G1 X26.39 Y38.53 Z6.27 F675.499
G1 X25.52 Y40.46 Z6.27 F675.499
G1 X25.59 Y41.46 Z6.27 F675.499
G1 X31.52 Y41.78 Z6.27 F675.499
G1 X30.97 Y43.1 Z6.27 F675.499
G1 X29.04 Y43.97 Z6.27 F675.499
G1 X28.04 Y43.91 Z6.27 F675.499
G1 X26.45 Y43.25 Z6.27 F675.499
G1 X26.25 Y43.05 Z6.27 F675.499
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 6.6 )
M104 S188.728
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z6.6 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z6.6 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z6.6 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z6.6 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z6.6 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z6.6 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z6.6 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z6.6 </boundaryPoint>)
(<loop> outer )
M108 R0.6554
G1 X38.98 Y31.72 Z6.6 F2184.719
M108 R25.0
M101
G04 P125.0
M108 R0.6554
G1 X38.13 Y31.36 Z6.6 F655.416
G1 X37.0 Y28.62 Z6.6 F655.416
G1 X38.13 Y25.88 Z6.6 F655.416
G1 X40.88 Y24.74 Z6.6 F655.416
G1 X43.62 Y25.88 Z6.6 F655.416
G1 X44.75 Y28.62 Z6.6 F655.416
G1 X43.62 Y31.36 Z6.6 F655.416
G1 X40.88 Y32.5 Z6.6 F655.416
G1 X38.98 Y31.72 Z6.6 F655.416
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X38.73 Y32.33 Z6.6 F2184.719
M108 R25.0
M101
G04 P125.0
M108 R0.6554
G1 X37.63 Y31.87 Z6.6 F655.416
G1 X36.28 Y28.62 Z6.6 F655.416
G1 X37.63 Y25.37 Z6.6 F655.416
G1 X40.88 Y24.03 Z6.6 F655.416
G1 X44.12 Y25.37 Z6.6 F655.416
G1 X45.47 Y28.62 Z6.6 F655.416
G1 X44.12 Y31.87 Z6.6 F655.416
G1 X40.88 Y33.21 Z6.6 F655.416
G1 X38.73 Y32.33 Z6.6 F655.416
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z6.6 F2184.719
M108 R25.0
M101
G04 P125.0
M108 R0.6554
G1 X42.2 Y28.74 Z6.6 F655.416
G1 X41.8 Y29.13 Z6.6 F655.416
G1 X42.53 Y31.21 Z6.6 F655.416
G1 X40.94 Y31.87 Z6.6 F655.416
G1 X38.92 Y31.08 Z6.6 F655.416
G1 X38.44 Y30.63 Z6.6 F655.416
G1 X37.62 Y28.65 Z6.6 F655.416
G1 X43.88 Y27.99 Z6.6 F655.416
G1 X43.34 Y26.67 Z6.6 F655.416
G1 X42.89 Y26.18 Z6.6 F655.416
G1 X40.91 Y25.36 Z6.6 F655.416
G1 X39.36 Y25.98 Z6.6 F655.416
G1 X38.23 Y27.1 Z6.6 F655.416
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z6.6 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z6.6 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z6.6 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z6.6 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z6.6 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z6.6 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z6.6 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z6.6 </boundaryPoint>)
(<loop> outer )
G1 X30.51 Y37.78 Z6.6 F2184.719
M108 R25.0
M101
G04 P125.0
M108 R0.6554
G1 X31.36 Y38.13 Z6.6 F655.416
G1 X32.5 Y40.88 Z6.6 F655.416
G1 X31.36 Y43.62 Z6.6 F655.416
G1 X28.62 Y44.75 Z6.6 F655.416
G1 X25.88 Y43.62 Z6.6 F655.416
G1 X24.74 Y40.88 Z6.6 F655.416
G1 X25.88 Y38.13 Z6.6 F655.416
G1 X28.62 Y37.0 Z6.6 F655.416
G1 X30.51 Y37.78 Z6.6 F655.416
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X30.77 Y37.17 Z6.6 F2184.719
M108 R25.0
M101
G04 P125.0
M108 R0.6554
G1 X31.87 Y37.63 Z6.6 F655.416
G1 X33.21 Y40.88 Z6.6 F655.416
G1 X31.87 Y44.12 Z6.6 F655.416
G1 X28.62 Y45.47 Z6.6 F655.416
G1 X25.37 Y44.12 Z6.6 F655.416
G1 X24.03 Y40.88 Z6.6 F655.416
G1 X25.37 Y37.63 Z6.6 F655.416
G1 X28.62 Y36.28 Z6.6 F655.416
G1 X30.77 Y37.17 Z6.6 F655.416
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z6.6 F2184.719
M108 R25.0
M101
G04 P125.0
M108 R0.6554
G1 X25.98 Y39.36 Z6.6 F655.416
G1 X25.36 Y40.91 Z6.6 F655.416
G1 X26.18 Y42.89 Z6.6 F655.416
G1 X26.67 Y43.34 Z6.6 F655.416
G1 X28.68 Y44.12 Z6.6 F655.416
G1 X28.65 Y37.62 Z6.6 F655.416
G1 X30.63 Y38.44 Z6.6 F655.416
G1 X31.08 Y38.92 Z6.6 F655.416
G1 X31.87 Y40.94 Z6.6 F655.416
G1 X31.21 Y42.53 Z6.6 F655.416
G1 X30.28 Y43.46 Z6.6 F655.416
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 6.93 )
M104 S188.755
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z6.93 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z6.93 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z6.93 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z6.93 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z6.93 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z6.93 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z6.93 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z6.93 </boundaryPoint>)
(<loop> outer )
M108 R0.6794
G1 X37.07 Y28.45 Z6.93 F2264.58
M108 R25.0
M101
G04 P125.0
M108 R0.6794
G1 X38.13 Y25.88 Z6.93 F679.374
G1 X40.88 Y24.74 Z6.93 F679.374
G1 X43.62 Y25.88 Z6.93 F679.374
G1 X44.75 Y28.62 Z6.93 F679.374
G1 X43.62 Y31.36 Z6.93 F679.374
G1 X40.88 Y32.5 Z6.93 F679.374
G1 X38.13 Y31.36 Z6.93 F679.374
G1 X37.0 Y28.62 Z6.93 F679.374
G1 X37.07 Y28.45 Z6.93 F679.374
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X36.46 Y28.19 Z6.93 F2264.58
M108 R25.0
M101
G04 P125.0
M108 R0.6794
G1 X37.63 Y25.37 Z6.93 F679.374
G1 X40.88 Y24.03 Z6.93 F679.374
G1 X44.12 Y25.37 Z6.93 F679.374
G1 X45.47 Y28.62 Z6.93 F679.374
G1 X44.12 Y31.87 Z6.93 F679.374
G1 X40.88 Y33.21 Z6.93 F679.374
G1 X37.63 Y31.87 Z6.93 F679.374
G1 X36.28 Y28.62 Z6.93 F679.374
G1 X36.46 Y28.19 Z6.93 F679.374
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.05 Y26.25 Z6.93 F2264.58
M108 R25.0
M101
G04 P125.0
M108 R0.6794
G1 X43.25 Y26.45 Z6.93 F679.374
G1 X43.91 Y28.04 Z6.93 F679.374
G1 X43.97 Y29.04 Z6.93 F679.374
G1 X43.1 Y30.97 Z6.93 F679.374
G1 X42.0 Y28.94 Z6.93 F679.374
G1 X41.46 Y25.59 Z6.93 F679.374
G1 X40.46 Y25.52 Z6.93 F679.374
G1 X38.53 Y26.39 Z6.93 F679.374
G1 X37.71 Y28.37 Z6.93 F679.374
G1 X42.44 Y31.24 Z6.93 F679.374
G1 X41.12 Y31.79 Z6.93 F679.374
G1 X39.88 Y31.48 Z6.93 F679.374
G1 X38.02 Y29.62 Z6.93 F679.374
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z6.93 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z6.93 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z6.93 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z6.93 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z6.93 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z6.93 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z6.93 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z6.93 </boundaryPoint>)
(<loop> outer )
G1 X32.43 Y41.05 Z6.93 F2264.58
M108 R25.0
M101
G04 P125.0
M108 R0.6794
G1 X31.36 Y43.62 Z6.93 F679.374
G1 X28.62 Y44.75 Z6.93 F679.374
G1 X25.88 Y43.62 Z6.93 F679.374
G1 X24.74 Y40.88 Z6.93 F679.374
G1 X25.88 Y38.13 Z6.93 F679.374
G1 X28.62 Y37.0 Z6.93 F679.374
G1 X31.36 Y38.13 Z6.93 F679.374
G1 X32.5 Y40.88 Z6.93 F679.374
G1 X32.43 Y41.05 Z6.93 F679.374
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X33.04 Y41.31 Z6.93 F2264.58
M108 R25.0
M101
G04 P125.0
M108 R0.6794
G1 X31.87 Y44.12 Z6.93 F679.374
G1 X28.62 Y45.47 Z6.93 F679.374
G1 X25.37 Y44.12 Z6.93 F679.374
G1 X24.03 Y40.88 Z6.93 F679.374
G1 X25.37 Y37.63 Z6.93 F679.374
G1 X28.62 Y36.28 Z6.93 F679.374
G1 X31.87 Y37.63 Z6.93 F679.374
G1 X33.21 Y40.88 Z6.93 F679.374
G1 X33.04 Y41.31 Z6.93 F679.374
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z6.93 F2264.58
M108 R25.0
M101
G04 P125.0
M108 R0.6794
G1 X31.48 Y39.88 Z6.93 F679.374
G1 X31.79 Y41.12 Z6.93 F679.374
G1 X28.37 Y37.71 Z6.93 F679.374
G1 X26.39 Y38.53 Z6.93 F679.374
G1 X25.52 Y40.46 Z6.93 F679.374
G1 X25.59 Y41.46 Z6.93 F679.374
G1 X31.52 Y41.78 Z6.93 F679.374
G1 X30.97 Y43.1 Z6.93 F679.374
G1 X29.04 Y43.97 Z6.93 F679.374
G1 X28.04 Y43.91 Z6.93 F679.374
G1 X26.45 Y43.25 Z6.93 F679.374
G1 X26.25 Y43.05 Z6.93 F679.374
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 7.26 )
M104 S188.732
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z7.26 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z7.26 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z7.26 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z7.26 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z7.26 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z7.26 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z7.26 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z7.26 </boundaryPoint>)
(<loop> outer )
M108 R0.6584
G1 X37.89 Y30.77 Z7.26 F2194.516
M108 R25.0
M101
G04 P125.0
M108 R0.6584
G1 X37.0 Y28.62 Z7.26 F658.355
G1 X38.13 Y25.88 Z7.26 F658.355
G1 X40.88 Y24.74 Z7.26 F658.355
G1 X43.62 Y25.88 Z7.26 F658.355
G1 X44.75 Y28.62 Z7.26 F658.355
G1 X43.62 Y31.36 Z7.26 F658.355
G1 X40.88 Y32.5 Z7.26 F658.355
G1 X38.13 Y31.36 Z7.26 F658.355
G1 X37.89 Y30.77 Z7.26 F658.355
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.28 Y31.03 Z7.26 F2194.516
M108 R25.0
M101
G04 P125.0
M108 R0.6584
G1 X36.28 Y28.62 Z7.26 F658.355
G1 X37.63 Y25.37 Z7.26 F658.355
G1 X40.88 Y24.03 Z7.26 F658.355
G1 X44.12 Y25.37 Z7.26 F658.355
G1 X45.47 Y28.62 Z7.26 F658.355
G1 X44.12 Y31.87 Z7.26 F658.355
G1 X40.88 Y33.21 Z7.26 F658.355
G1 X37.63 Y31.87 Z7.26 F658.355
G1 X37.28 Y31.03 Z7.26 F658.355
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z7.26 F2194.516
M108 R25.0
M101
G04 P125.0
M108 R0.6584
G1 X42.2 Y28.74 Z7.26 F658.355
G1 X41.8 Y29.13 Z7.26 F658.355
G1 X42.53 Y31.21 Z7.26 F658.355
G1 X40.94 Y31.87 Z7.26 F658.355
G1 X38.92 Y31.08 Z7.26 F658.355
G1 X38.44 Y30.63 Z7.26 F658.355
G1 X37.62 Y28.65 Z7.26 F658.355
G1 X43.88 Y27.99 Z7.26 F658.355
G1 X43.34 Y26.67 Z7.26 F658.355
G1 X42.89 Y26.18 Z7.26 F658.355
G1 X40.91 Y25.36 Z7.26 F658.355
G1 X39.36 Y25.98 Z7.26 F658.355
G1 X38.23 Y27.1 Z7.26 F658.355
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z7.26 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z7.26 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z7.26 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z7.26 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z7.26 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z7.26 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z7.26 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z7.26 </boundaryPoint>)
(<loop> outer )
G1 X31.61 Y38.72 Z7.26 F2194.516
M108 R25.0
M101
G04 P125.0
M108 R0.6584
G1 X32.5 Y40.88 Z7.26 F658.355
G1 X31.36 Y43.62 Z7.26 F658.355
G1 X28.62 Y44.75 Z7.26 F658.355
G1 X25.88 Y43.62 Z7.26 F658.355
G1 X24.74 Y40.88 Z7.26 F658.355
G1 X25.88 Y38.13 Z7.26 F658.355
G1 X28.62 Y37.0 Z7.26 F658.355
G1 X31.36 Y38.13 Z7.26 F658.355
G1 X31.61 Y38.72 Z7.26 F658.355
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.22 Y38.47 Z7.26 F2194.516
M108 R25.0
M101
G04 P125.0
M108 R0.6584
G1 X33.21 Y40.88 Z7.26 F658.355
G1 X31.87 Y44.12 Z7.26 F658.355
G1 X28.62 Y45.47 Z7.26 F658.355
G1 X25.37 Y44.12 Z7.26 F658.355
G1 X24.03 Y40.88 Z7.26 F658.355
G1 X25.37 Y37.63 Z7.26 F658.355
G1 X28.62 Y36.28 Z7.26 F658.355
G1 X31.87 Y37.63 Z7.26 F658.355
G1 X32.22 Y38.47 Z7.26 F658.355
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z7.26 F2194.516
M108 R25.0
M101
G04 P125.0
M108 R0.6584
G1 X25.98 Y39.36 Z7.26 F658.355
G1 X25.36 Y40.91 Z7.26 F658.355
G1 X26.18 Y42.89 Z7.26 F658.355
G1 X26.67 Y43.34 Z7.26 F658.355
G1 X28.68 Y44.12 Z7.26 F658.355
G1 X28.65 Y37.62 Z7.26 F658.355
G1 X30.63 Y38.44 Z7.26 F658.355
G1 X31.08 Y38.92 Z7.26 F658.355
G1 X31.87 Y40.94 Z7.26 F658.355
G1 X31.21 Y42.53 Z7.26 F658.355
G1 X30.28 Y43.46 Z7.26 F658.355
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 7.59 )
M104 S188.747
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z7.59 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z7.59 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z7.59 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z7.59 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z7.59 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z7.59 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z7.59 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z7.59 </boundaryPoint>)
(<loop> outer )
M108 R0.6722
G1 X39.87 Y32.09 Z7.59 F2240.796
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X38.13 Y31.36 Z7.59 F672.239
G1 X37.0 Y28.62 Z7.59 F672.239
G1 X38.13 Y25.88 Z7.59 F672.239
G1 X40.88 Y24.74 Z7.59 F672.239
G1 X43.62 Y25.88 Z7.59 F672.239
G1 X44.75 Y28.62 Z7.59 F672.239
G1 X43.62 Y31.36 Z7.59 F672.239
G1 X40.88 Y32.5 Z7.59 F672.239
G1 X39.87 Y32.09 Z7.59 F672.239
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X39.62 Y32.69 Z7.59 F2240.796
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X37.63 Y31.87 Z7.59 F672.239
G1 X36.28 Y28.62 Z7.59 F672.239
G1 X37.63 Y25.37 Z7.59 F672.239
G1 X40.88 Y24.03 Z7.59 F672.239
G1 X44.12 Y25.37 Z7.59 F672.239
G1 X45.47 Y28.62 Z7.59 F672.239
G1 X44.12 Y31.87 Z7.59 F672.239
G1 X40.88 Y33.21 Z7.59 F672.239
G1 X39.62 Y32.69 Z7.59 F672.239
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.05 Y26.25 Z7.59 F2240.796
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X43.25 Y26.45 Z7.59 F672.239
G1 X43.91 Y28.04 Z7.59 F672.239
G1 X43.97 Y29.04 Z7.59 F672.239
G1 X43.1 Y30.97 Z7.59 F672.239
G1 X42.0 Y28.94 Z7.59 F672.239
G1 X41.46 Y25.59 Z7.59 F672.239
G1 X40.46 Y25.52 Z7.59 F672.239
G1 X38.53 Y26.39 Z7.59 F672.239
G1 X37.71 Y28.37 Z7.59 F672.239
G1 X42.44 Y31.24 Z7.59 F672.239
G1 X41.12 Y31.79 Z7.59 F672.239
G1 X39.88 Y31.48 Z7.59 F672.239
G1 X38.02 Y29.62 Z7.59 F672.239
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z7.59 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z7.59 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z7.59 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z7.59 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z7.59 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z7.59 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z7.59 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z7.59 </boundaryPoint>)
(<loop> outer )
G1 X29.63 Y37.41 Z7.59 F2240.796
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X31.36 Y38.13 Z7.59 F672.239
G1 X32.5 Y40.88 Z7.59 F672.239
G1 X31.36 Y43.62 Z7.59 F672.239
G1 X28.62 Y44.75 Z7.59 F672.239
G1 X25.88 Y43.62 Z7.59 F672.239
G1 X24.74 Y40.88 Z7.59 F672.239
G1 X25.88 Y38.13 Z7.59 F672.239
G1 X28.62 Y37.0 Z7.59 F672.239
G1 X29.63 Y37.41 Z7.59 F672.239
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X29.88 Y36.8 Z7.59 F2240.796
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X31.87 Y37.63 Z7.59 F672.239
G1 X33.21 Y40.88 Z7.59 F672.239
G1 X31.87 Y44.12 Z7.59 F672.239
G1 X28.62 Y45.47 Z7.59 F672.239
G1 X25.37 Y44.12 Z7.59 F672.239
G1 X24.03 Y40.88 Z7.59 F672.239
G1 X25.37 Y37.63 Z7.59 F672.239
G1 X28.62 Y36.28 Z7.59 F672.239
G1 X29.88 Y36.8 Z7.59 F672.239
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z7.59 F2240.796
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X31.48 Y39.88 Z7.59 F672.239
G1 X31.79 Y41.12 Z7.59 F672.239
G1 X28.37 Y37.71 Z7.59 F672.239
G1 X26.39 Y38.53 Z7.59 F672.239
G1 X25.52 Y40.46 Z7.59 F672.239
G1 X25.59 Y41.46 Z7.59 F672.239
G1 X31.52 Y41.78 Z7.59 F672.239
G1 X30.97 Y43.1 Z7.59 F672.239
G1 X29.04 Y43.97 Z7.59 F672.239
G1 X28.04 Y43.91 Z7.59 F672.239
G1 X26.45 Y43.25 Z7.59 F672.239
G1 X26.25 Y43.05 Z7.59 F672.239
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 7.92 )
M104 S188.736
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z7.92 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z7.92 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z7.92 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z7.92 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z7.92 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z7.92 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z7.92 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z7.92 </boundaryPoint>)
(<loop> outer )
M108 R0.6621
G1 X37.29 Y29.34 Z7.92 F2206.98
M108 R25.0
M101
G04 P125.0
M108 R0.6621
G1 X37.0 Y28.62 Z7.92 F662.094
G1 X38.13 Y25.88 Z7.92 F662.094
G1 X40.88 Y24.74 Z7.92 F662.094
G1 X43.62 Y25.88 Z7.92 F662.094
G1 X44.75 Y28.62 Z7.92 F662.094
G1 X43.62 Y31.36 Z7.92 F662.094
G1 X40.88 Y32.5 Z7.92 F662.094
G1 X38.13 Y31.36 Z7.92 F662.094
G1 X37.29 Y29.34 Z7.92 F662.094
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X36.68 Y29.59 Z7.92 F2206.98
M108 R25.0
M101
G04 P125.0
M108 R0.6621
G1 X36.28 Y28.62 Z7.92 F662.094
G1 X37.63 Y25.37 Z7.92 F662.094
G1 X40.88 Y24.03 Z7.92 F662.094
G1 X44.12 Y25.37 Z7.92 F662.094
G1 X45.47 Y28.62 Z7.92 F662.094
G1 X44.12 Y31.87 Z7.92 F662.094
G1 X40.88 Y33.21 Z7.92 F662.094
G1 X37.63 Y31.87 Z7.92 F662.094
G1 X36.68 Y29.59 Z7.92 F662.094
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z7.92 F2206.98
M108 R25.0
M101
G04 P125.0
M108 R0.6621
G1 X42.2 Y28.74 Z7.92 F662.094
G1 X41.8 Y29.13 Z7.92 F662.094
G1 X42.53 Y31.21 Z7.92 F662.094
G1 X40.94 Y31.87 Z7.92 F662.094
G1 X38.92 Y31.08 Z7.92 F662.094
G1 X38.44 Y30.63 Z7.92 F662.094
G1 X37.62 Y28.65 Z7.92 F662.094
G1 X43.88 Y27.99 Z7.92 F662.094
G1 X43.34 Y26.67 Z7.92 F662.094
G1 X42.89 Y26.18 Z7.92 F662.094
G1 X40.91 Y25.36 Z7.92 F662.094
G1 X39.36 Y25.98 Z7.92 F662.094
G1 X38.23 Y27.1 Z7.92 F662.094
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z7.92 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z7.92 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z7.92 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z7.92 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z7.92 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z7.92 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z7.92 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z7.92 </boundaryPoint>)
(<loop> outer )
G1 X32.21 Y40.16 Z7.92 F2206.98
M108 R25.0
M101
G04 P125.0
M108 R0.6621
G1 X32.5 Y40.88 Z7.92 F662.094
G1 X31.36 Y43.62 Z7.92 F662.094
G1 X28.62 Y44.75 Z7.92 F662.094
G1 X25.88 Y43.62 Z7.92 F662.094
G1 X24.74 Y40.88 Z7.92 F662.094
G1 X25.88 Y38.13 Z7.92 F662.094
G1 X28.62 Y37.0 Z7.92 F662.094
G1 X31.36 Y38.13 Z7.92 F662.094
G1 X32.21 Y40.16 Z7.92 F662.094
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.81 Y39.91 Z7.92 F2206.98
M108 R25.0
M101
G04 P125.0
M108 R0.6621
G1 X33.21 Y40.88 Z7.92 F662.094
G1 X31.87 Y44.12 Z7.92 F662.094
G1 X28.62 Y45.47 Z7.92 F662.094
G1 X25.37 Y44.12 Z7.92 F662.094
G1 X24.03 Y40.88 Z7.92 F662.094
G1 X25.37 Y37.63 Z7.92 F662.094
G1 X28.62 Y36.28 Z7.92 F662.094
G1 X31.87 Y37.63 Z7.92 F662.094
G1 X32.81 Y39.91 Z7.92 F662.094
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z7.92 F2206.98
M108 R25.0
M101
G04 P125.0
M108 R0.6621
G1 X25.98 Y39.36 Z7.92 F662.094
G1 X25.36 Y40.91 Z7.92 F662.094
G1 X26.18 Y42.89 Z7.92 F662.094
G1 X26.67 Y43.34 Z7.92 F662.094
G1 X28.68 Y44.12 Z7.92 F662.094
G1 X28.65 Y37.62 Z7.92 F662.094
G1 X30.63 Y38.44 Z7.92 F662.094
G1 X31.08 Y38.92 Z7.92 F662.094
G1 X31.87 Y40.94 Z7.92 F662.094
G1 X31.21 Y42.53 Z7.92 F662.094
G1 X30.28 Y43.46 Z7.92 F662.094
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 8.25 )
M104 S188.747
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z8.25 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z8.25 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z8.25 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z8.25 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z8.25 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z8.25 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z8.25 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z8.25 </boundaryPoint>)
(<loop> outer )
M108 R0.6722
G1 X38.43 Y31.49 Z8.25 F2240.509
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X38.13 Y31.36 Z8.25 F672.153
G1 X37.0 Y28.62 Z8.25 F672.153
G1 X38.13 Y25.88 Z8.25 F672.153
G1 X40.88 Y24.74 Z8.25 F672.153
G1 X43.62 Y25.88 Z8.25 F672.153
G1 X44.75 Y28.62 Z8.25 F672.153
G1 X43.62 Y31.36 Z8.25 F672.153
G1 X40.88 Y32.5 Z8.25 F672.153
G1 X38.43 Y31.49 Z8.25 F672.153
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X38.18 Y32.1 Z8.25 F2240.509
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X37.63 Y31.87 Z8.25 F672.153
G1 X36.28 Y28.62 Z8.25 F672.153
G1 X37.63 Y25.37 Z8.25 F672.153
G1 X40.88 Y24.03 Z8.25 F672.153
G1 X44.12 Y25.37 Z8.25 F672.153
G1 X45.47 Y28.62 Z8.25 F672.153
G1 X44.12 Y31.87 Z8.25 F672.153
G1 X40.88 Y33.21 Z8.25 F672.153
G1 X38.18 Y32.1 Z8.25 F672.153
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.05 Y26.25 Z8.25 F2240.509
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X43.25 Y26.45 Z8.25 F672.153
G1 X43.91 Y28.04 Z8.25 F672.153
G1 X43.97 Y29.04 Z8.25 F672.153
G1 X43.1 Y30.97 Z8.25 F672.153
G1 X42.0 Y28.94 Z8.25 F672.153
G1 X41.46 Y25.59 Z8.25 F672.153
G1 X40.46 Y25.52 Z8.25 F672.153
G1 X38.53 Y26.39 Z8.25 F672.153
G1 X37.71 Y28.37 Z8.25 F672.153
G1 X42.44 Y31.24 Z8.25 F672.153
G1 X41.12 Y31.79 Z8.25 F672.153
G1 X39.88 Y31.48 Z8.25 F672.153
G1 X38.02 Y29.62 Z8.25 F672.153
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z8.25 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z8.25 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z8.25 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z8.25 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z8.25 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z8.25 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z8.25 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z8.25 </boundaryPoint>)
(<loop> outer )
G1 X31.06 Y38.01 Z8.25 F2240.509
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X31.36 Y38.13 Z8.25 F672.153
G1 X32.5 Y40.88 Z8.25 F672.153
G1 X31.36 Y43.62 Z8.25 F672.153
G1 X28.62 Y44.75 Z8.25 F672.153
G1 X25.88 Y43.62 Z8.25 F672.153
G1 X24.74 Y40.88 Z8.25 F672.153
G1 X25.88 Y38.13 Z8.25 F672.153
G1 X28.62 Y37.0 Z8.25 F672.153
G1 X31.06 Y38.01 Z8.25 F672.153
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X31.32 Y37.4 Z8.25 F2240.509
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X31.87 Y37.63 Z8.25 F672.153
G1 X33.21 Y40.88 Z8.25 F672.153
G1 X31.87 Y44.12 Z8.25 F672.153
G1 X28.62 Y45.47 Z8.25 F672.153
G1 X25.37 Y44.12 Z8.25 F672.153
G1 X24.03 Y40.88 Z8.25 F672.153
G1 X25.37 Y37.63 Z8.25 F672.153
G1 X28.62 Y36.28 Z8.25 F672.153
G1 X31.32 Y37.4 Z8.25 F672.153
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z8.25 F2240.509
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X31.48 Y39.88 Z8.25 F672.153
G1 X31.79 Y41.12 Z8.25 F672.153
G1 X28.37 Y37.71 Z8.25 F672.153
G1 X26.39 Y38.53 Z8.25 F672.153
G1 X25.52 Y40.46 Z8.25 F672.153
G1 X25.59 Y41.46 Z8.25 F672.153
G1 X31.52 Y41.78 Z8.25 F672.153
G1 X30.97 Y43.1 Z8.25 F672.153
G1 X29.04 Y43.97 Z8.25 F672.153
G1 X28.04 Y43.91 Z8.25 F672.153
G1 X26.45 Y43.25 Z8.25 F672.153
G1 X26.25 Y43.05 Z8.25 F672.153
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 8.58 )
M104 S188.727
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z8.58 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z8.58 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z8.58 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z8.58 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z8.58 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z8.58 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z8.58 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z8.58 </boundaryPoint>)
(<loop> outer )
M108 R0.6544
G1 X40.76 Y32.45 Z8.58 F2181.483
M108 R25.0
M101
G04 P125.0
M108 R0.6544
G1 X38.13 Y31.36 Z8.58 F654.445
G1 X37.0 Y28.62 Z8.58 F654.445
G1 X38.13 Y25.88 Z8.58 F654.445
G1 X40.88 Y24.74 Z8.58 F654.445
G1 X43.62 Y25.88 Z8.58 F654.445
G1 X44.75 Y28.62 Z8.58 F654.445
G1 X43.62 Y31.36 Z8.58 F654.445
G1 X40.88 Y32.5 Z8.58 F654.445
G1 X40.76 Y32.45 Z8.58 F654.445
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X40.51 Y33.06 Z8.58 F2181.483
M108 R25.0
M101
G04 P125.0
M108 R0.6544
G1 X37.63 Y31.87 Z8.58 F654.445
G1 X36.28 Y28.62 Z8.58 F654.445
G1 X37.63 Y25.37 Z8.58 F654.445
G1 X40.88 Y24.03 Z8.58 F654.445
G1 X44.12 Y25.37 Z8.58 F654.445
G1 X45.47 Y28.62 Z8.58 F654.445
G1 X44.12 Y31.87 Z8.58 F654.445
G1 X40.88 Y33.21 Z8.58 F654.445
G1 X40.51 Y33.06 Z8.58 F654.445
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z8.58 F2181.483
M108 R25.0
M101
G04 P125.0
M108 R0.6544
G1 X42.2 Y28.74 Z8.58 F654.445
G1 X41.8 Y29.13 Z8.58 F654.445
G1 X42.53 Y31.21 Z8.58 F654.445
G1 X40.94 Y31.87 Z8.58 F654.445
G1 X38.92 Y31.08 Z8.58 F654.445
G1 X38.44 Y30.63 Z8.58 F654.445
G1 X37.62 Y28.65 Z8.58 F654.445
G1 X43.88 Y27.99 Z8.58 F654.445
G1 X43.34 Y26.67 Z8.58 F654.445
G1 X42.89 Y26.18 Z8.58 F654.445
G1 X40.91 Y25.36 Z8.58 F654.445
G1 X39.36 Y25.98 Z8.58 F654.445
G1 X38.23 Y27.1 Z8.58 F654.445
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z8.58 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z8.58 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z8.58 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z8.58 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z8.58 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z8.58 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z8.58 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z8.58 </boundaryPoint>)
(<loop> outer )
G1 X28.74 Y37.05 Z8.58 F2181.483
M108 R25.0
M101
G04 P125.0
M108 R0.6544
G1 X31.36 Y38.13 Z8.58 F654.445
G1 X32.5 Y40.88 Z8.58 F654.445
G1 X31.36 Y43.62 Z8.58 F654.445
G1 X28.62 Y44.75 Z8.58 F654.445
G1 X25.88 Y43.62 Z8.58 F654.445
G1 X24.74 Y40.88 Z8.58 F654.445
G1 X25.88 Y38.13 Z8.58 F654.445
G1 X28.62 Y37.0 Z8.58 F654.445
G1 X28.74 Y37.05 Z8.58 F654.445
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X28.99 Y36.44 Z8.58 F2181.483
M108 R25.0
M101
G04 P125.0
M108 R0.6544
G1 X31.87 Y37.63 Z8.58 F654.445
G1 X33.21 Y40.88 Z8.58 F654.445
G1 X31.87 Y44.12 Z8.58 F654.445
G1 X28.62 Y45.47 Z8.58 F654.445
G1 X25.37 Y44.12 Z8.58 F654.445
G1 X24.03 Y40.88 Z8.58 F654.445
G1 X25.37 Y37.63 Z8.58 F654.445
G1 X28.62 Y36.28 Z8.58 F654.445
G1 X28.99 Y36.44 Z8.58 F654.445
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z8.58 F2181.483
M108 R25.0
M101
G04 P125.0
M108 R0.6544
G1 X25.98 Y39.36 Z8.58 F654.445
G1 X25.36 Y40.91 Z8.58 F654.445
G1 X26.18 Y42.89 Z8.58 F654.445
G1 X26.67 Y43.34 Z8.58 F654.445
G1 X28.68 Y44.12 Z8.58 F654.445
G1 X28.65 Y37.62 Z8.58 F654.445
G1 X30.63 Y38.44 Z8.58 F654.445
G1 X31.08 Y38.92 Z8.58 F654.445
G1 X31.87 Y40.94 Z8.58 F654.445
G1 X31.21 Y42.53 Z8.58 F654.445
G1 X30.28 Y43.46 Z8.58 F654.445
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 8.91 )
M104 S188.75
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z8.91 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z8.91 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z8.91 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z8.91 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z8.91 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z8.91 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z8.91 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z8.91 </boundaryPoint>)
(<loop> outer )
M108 R0.6747
G1 X37.66 Y30.22 Z8.91 F2249.144
M108 R25.0
M101
G04 P125.0
M108 R0.6747
G1 X37.0 Y28.62 Z8.91 F674.743
G1 X38.13 Y25.88 Z8.91 F674.743
G1 X40.88 Y24.74 Z8.91 F674.743
G1 X43.62 Y25.88 Z8.91 F674.743
G1 X44.75 Y28.62 Z8.91 F674.743
G1 X43.62 Y31.36 Z8.91 F674.743
G1 X40.88 Y32.5 Z8.91 F674.743
G1 X38.13 Y31.36 Z8.91 F674.743
G1 X37.66 Y30.22 Z8.91 F674.743
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.05 Y30.48 Z8.91 F2249.144
M108 R25.0
M101
G04 P125.0
M108 R0.6747
G1 X36.28 Y28.62 Z8.91 F674.743
G1 X37.63 Y25.37 Z8.91 F674.743
G1 X40.88 Y24.03 Z8.91 F674.743
G1 X44.12 Y25.37 Z8.91 F674.743
G1 X45.47 Y28.62 Z8.91 F674.743
G1 X44.12 Y31.87 Z8.91 F674.743
G1 X40.88 Y33.21 Z8.91 F674.743
G1 X37.63 Y31.87 Z8.91 F674.743
G1 X37.05 Y30.48 Z8.91 F674.743
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.05 Y26.25 Z8.91 F2249.144
M108 R25.0
M101
G04 P125.0
M108 R0.6747
G1 X43.25 Y26.45 Z8.91 F674.743
G1 X43.91 Y28.04 Z8.91 F674.743
G1 X43.97 Y29.04 Z8.91 F674.743
G1 X43.1 Y30.97 Z8.91 F674.743
G1 X42.0 Y28.94 Z8.91 F674.743
G1 X41.46 Y25.59 Z8.91 F674.743
G1 X40.46 Y25.52 Z8.91 F674.743
G1 X38.53 Y26.39 Z8.91 F674.743
G1 X37.71 Y28.37 Z8.91 F674.743
G1 X42.44 Y31.24 Z8.91 F674.743
G1 X41.12 Y31.79 Z8.91 F674.743
G1 X39.88 Y31.48 Z8.91 F674.743
G1 X38.02 Y29.62 Z8.91 F674.743
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z8.91 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z8.91 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z8.91 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z8.91 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z8.91 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z8.91 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z8.91 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z8.91 </boundaryPoint>)
(<loop> outer )
G1 X31.84 Y39.27 Z8.91 F2249.144
M108 R25.0
M101
G04 P125.0
M108 R0.6747
G1 X32.5 Y40.88 Z8.91 F674.743
G1 X31.36 Y43.62 Z8.91 F674.743
G1 X28.62 Y44.75 Z8.91 F674.743
G1 X25.88 Y43.62 Z8.91 F674.743
G1 X24.74 Y40.88 Z8.91 F674.743
G1 X25.88 Y38.13 Z8.91 F674.743
G1 X28.62 Y37.0 Z8.91 F674.743
G1 X31.36 Y38.13 Z8.91 F674.743
G1 X31.84 Y39.27 Z8.91 F674.743
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.45 Y39.02 Z8.91 F2249.144
M108 R25.0
M101
G04 P125.0
M108 R0.6747
G1 X33.21 Y40.88 Z8.91 F674.743
G1 X31.87 Y44.12 Z8.91 F674.743
G1 X28.62 Y45.47 Z8.91 F674.743
G1 X25.37 Y44.12 Z8.91 F674.743
G1 X24.03 Y40.88 Z8.91 F674.743
G1 X25.37 Y37.63 Z8.91 F674.743
G1 X28.62 Y36.28 Z8.91 F674.743
G1 X31.87 Y37.63 Z8.91 F674.743
G1 X32.45 Y39.02 Z8.91 F674.743
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z8.91 F2249.144
M108 R25.0
M101
G04 P125.0
M108 R0.6747
G1 X31.48 Y39.88 Z8.91 F674.743
G1 X31.79 Y41.12 Z8.91 F674.743
G1 X28.37 Y37.71 Z8.91 F674.743
G1 X26.39 Y38.53 Z8.91 F674.743
G1 X25.52 Y40.46 Z8.91 F674.743
G1 X25.59 Y41.46 Z8.91 F674.743
G1 X31.52 Y41.78 Z8.91 F674.743
G1 X30.97 Y43.1 Z8.91 F674.743
G1 X29.04 Y43.97 Z8.91 F674.743
G1 X28.04 Y43.91 Z8.91 F674.743
G1 X26.45 Y43.25 Z8.91 F674.743
G1 X26.25 Y43.05 Z8.91 F674.743
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 9.24 )
M104 S188.728
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z9.24 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z9.24 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z9.24 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z9.24 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z9.24 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z9.24 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z9.24 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z9.24 </boundaryPoint>)
(<loop> outer )
M108 R0.6551
G1 X39.32 Y31.86 Z9.24 F2183.608
M108 R25.0
M101
G04 P125.0
M108 R0.6551
G1 X38.13 Y31.36 Z9.24 F655.082
G1 X37.0 Y28.62 Z9.24 F655.082
G1 X38.13 Y25.88 Z9.24 F655.082
G1 X40.88 Y24.74 Z9.24 F655.082
G1 X43.62 Y25.88 Z9.24 F655.082
G1 X44.75 Y28.62 Z9.24 F655.082
G1 X43.62 Y31.36 Z9.24 F655.082
G1 X40.88 Y32.5 Z9.24 F655.082
G1 X39.32 Y31.86 Z9.24 F655.082
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X39.07 Y32.47 Z9.24 F2183.608
M108 R25.0
M101
G04 P125.0
M108 R0.6551
G1 X37.63 Y31.87 Z9.24 F655.082
G1 X36.28 Y28.62 Z9.24 F655.082
G1 X37.63 Y25.37 Z9.24 F655.082
G1 X40.88 Y24.03 Z9.24 F655.082
G1 X44.12 Y25.37 Z9.24 F655.082
G1 X45.47 Y28.62 Z9.24 F655.082
G1 X44.12 Y31.87 Z9.24 F655.082
G1 X40.88 Y33.21 Z9.24 F655.082
G1 X39.07 Y32.47 Z9.24 F655.082
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z9.24 F2183.608
M108 R25.0
M101
G04 P125.0
M108 R0.6551
G1 X42.2 Y28.74 Z9.24 F655.082
G1 X41.8 Y29.13 Z9.24 F655.082
G1 X42.53 Y31.21 Z9.24 F655.082
G1 X40.94 Y31.87 Z9.24 F655.082
G1 X38.92 Y31.08 Z9.24 F655.082
G1 X38.44 Y30.63 Z9.24 F655.082
G1 X37.62 Y28.65 Z9.24 F655.082
G1 X43.88 Y27.99 Z9.24 F655.082
G1 X43.34 Y26.67 Z9.24 F655.082
G1 X42.89 Y26.18 Z9.24 F655.082
G1 X40.91 Y25.36 Z9.24 F655.082
G1 X39.36 Y25.98 Z9.24 F655.082
G1 X38.23 Y27.1 Z9.24 F655.082
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z9.24 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z9.24 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z9.24 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z9.24 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z9.24 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z9.24 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z9.24 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z9.24 </boundaryPoint>)
(<loop> outer )
G1 X30.18 Y37.64 Z9.24 F2183.608
M108 R25.0
M101
G04 P125.0
M108 R0.6551
G1 X31.36 Y38.13 Z9.24 F655.082
G1 X32.5 Y40.88 Z9.24 F655.082
G1 X31.36 Y43.62 Z9.24 F655.082
G1 X28.62 Y44.75 Z9.24 F655.082
G1 X25.88 Y43.62 Z9.24 F655.082
G1 X24.74 Y40.88 Z9.24 F655.082
G1 X25.88 Y38.13 Z9.24 F655.082
G1 X28.62 Y37.0 Z9.24 F655.082
G1 X30.18 Y37.64 Z9.24 F655.082
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X30.43 Y37.03 Z9.24 F2183.608
M108 R25.0
M101
G04 P125.0
M108 R0.6551
G1 X31.87 Y37.63 Z9.24 F655.082
G1 X33.21 Y40.88 Z9.24 F655.082
G1 X31.87 Y44.12 Z9.24 F655.082
G1 X28.62 Y45.47 Z9.24 F655.082
G1 X25.37 Y44.12 Z9.24 F655.082
G1 X24.03 Y40.88 Z9.24 F655.082
G1 X25.37 Y37.63 Z9.24 F655.082
G1 X28.62 Y36.28 Z9.24 F655.082
G1 X30.43 Y37.03 Z9.24 F655.082
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z9.24 F2183.608
M108 R25.0
M101
G04 P125.0
M108 R0.6551
G1 X25.98 Y39.36 Z9.24 F655.082
G1 X25.36 Y40.91 Z9.24 F655.082
G1 X26.18 Y42.89 Z9.24 F655.082
G1 X26.67 Y43.34 Z9.24 F655.082
G1 X28.68 Y44.12 Z9.24 F655.082
G1 X28.65 Y37.62 Z9.24 F655.082
G1 X30.63 Y38.44 Z9.24 F655.082
G1 X31.08 Y38.92 Z9.24 F655.082
G1 X31.87 Y40.94 Z9.24 F655.082
G1 X31.21 Y42.53 Z9.24 F655.082
G1 X30.28 Y43.46 Z9.24 F655.082
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 9.57 )
M104 S188.754
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z9.57 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z9.57 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z9.57 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z9.57 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z9.57 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z9.57 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z9.57 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z9.57 </boundaryPoint>)
(<loop> outer )
M108 R0.6783
G1 X37.07 Y28.79 Z9.57 F2261.122
M108 R25.0
M101
G04 P125.0
M108 R0.6783
G1 X37.0 Y28.62 Z9.57 F678.337
G1 X38.13 Y25.88 Z9.57 F678.337
G1 X40.88 Y24.74 Z9.57 F678.337
G1 X43.62 Y25.88 Z9.57 F678.337
G1 X44.75 Y28.62 Z9.57 F678.337
G1 X43.62 Y31.36 Z9.57 F678.337
G1 X40.88 Y32.5 Z9.57 F678.337
G1 X38.13 Y31.36 Z9.57 F678.337
G1 X37.07 Y28.79 Z9.57 F678.337
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X36.46 Y29.04 Z9.57 F2261.122
M108 R25.0
M101
G04 P125.0
M108 R0.6783
G1 X36.28 Y28.62 Z9.57 F678.337
G1 X37.63 Y25.37 Z9.57 F678.337
G1 X40.88 Y24.03 Z9.57 F678.337
G1 X44.12 Y25.37 Z9.57 F678.337
G1 X45.47 Y28.62 Z9.57 F678.337
G1 X44.12 Y31.87 Z9.57 F678.337
G1 X40.88 Y33.21 Z9.57 F678.337
G1 X37.63 Y31.87 Z9.57 F678.337
G1 X36.46 Y29.04 Z9.57 F678.337
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.05 Y26.25 Z9.57 F2261.122
M108 R25.0
M101
G04 P125.0
M108 R0.6783
G1 X43.25 Y26.45 Z9.57 F678.337
G1 X43.91 Y28.04 Z9.57 F678.337
G1 X43.97 Y29.04 Z9.57 F678.337
G1 X43.1 Y30.97 Z9.57 F678.337
G1 X42.0 Y28.94 Z9.57 F678.337
G1 X41.46 Y25.59 Z9.57 F678.337
G1 X40.46 Y25.52 Z9.57 F678.337
G1 X38.53 Y26.39 Z9.57 F678.337
G1 X37.71 Y28.37 Z9.57 F678.337
G1 X42.44 Y31.24 Z9.57 F678.337
G1 X41.12 Y31.79 Z9.57 F678.337
G1 X39.88 Y31.48 Z9.57 F678.337
G1 X38.02 Y29.62 Z9.57 F678.337
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z9.57 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z9.57 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z9.57 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z9.57 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z9.57 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z9.57 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z9.57 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z9.57 </boundaryPoint>)
(<loop> outer )
G1 X32.43 Y40.71 Z9.57 F2261.122
M108 R25.0
M101
G04 P125.0
M108 R0.6783
G1 X32.5 Y40.88 Z9.57 F678.337
G1 X31.36 Y43.62 Z9.57 F678.337
G1 X28.62 Y44.75 Z9.57 F678.337
G1 X25.88 Y43.62 Z9.57 F678.337
G1 X24.74 Y40.88 Z9.57 F678.337
G1 X25.88 Y38.13 Z9.57 F678.337
G1 X28.62 Y37.0 Z9.57 F678.337
G1 X31.36 Y38.13 Z9.57 F678.337
G1 X32.43 Y40.71 Z9.57 F678.337
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X33.04 Y40.46 Z9.57 F2261.122
M108 R25.0
M101
G04 P125.0
M108 R0.6783
G1 X33.21 Y40.88 Z9.57 F678.337
G1 X31.87 Y44.12 Z9.57 F678.337
G1 X28.62 Y45.47 Z9.57 F678.337
G1 X25.37 Y44.12 Z9.57 F678.337
G1 X24.03 Y40.88 Z9.57 F678.337
G1 X25.37 Y37.63 Z9.57 F678.337
G1 X28.62 Y36.28 Z9.57 F678.337
G1 X31.87 Y37.63 Z9.57 F678.337
G1 X33.04 Y40.46 Z9.57 F678.337
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z9.57 F2261.122
M108 R25.0
M101
G04 P125.0
M108 R0.6783
G1 X31.48 Y39.88 Z9.57 F678.337
G1 X31.79 Y41.12 Z9.57 F678.337
G1 X28.37 Y37.71 Z9.57 F678.337
G1 X26.39 Y38.53 Z9.57 F678.337
G1 X25.52 Y40.46 Z9.57 F678.337
G1 X25.59 Y41.46 Z9.57 F678.337
G1 X31.52 Y41.78 Z9.57 F678.337
G1 X30.97 Y43.1 Z9.57 F678.337
G1 X29.04 Y43.97 Z9.57 F678.337
G1 X28.04 Y43.91 Z9.57 F678.337
G1 X26.45 Y43.25 Z9.57 F678.337
G1 X26.25 Y43.05 Z9.57 F678.337
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 9.9 )
M104 S188.731
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z9.9 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z9.9 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z9.9 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z9.9 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z9.9 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z9.9 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z9.9 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z9.9 </boundaryPoint>)
(<loop> outer )
M108 R0.6576
G1 X38.03 Y31.11 Z9.9 F2192.091
M108 R25.0
M101
G04 P125.0
M108 R0.6576
G1 X37.0 Y28.62 Z9.9 F657.627
G1 X38.13 Y25.88 Z9.9 F657.627
G1 X40.88 Y24.74 Z9.9 F657.627
G1 X43.62 Y25.88 Z9.9 F657.627
G1 X44.75 Y28.62 Z9.9 F657.627
G1 X43.62 Y31.36 Z9.9 F657.627
G1 X40.88 Y32.5 Z9.9 F657.627
G1 X38.13 Y31.36 Z9.9 F657.627
G1 X38.03 Y31.11 Z9.9 F657.627
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.42 Y31.37 Z9.9 F2192.091
M108 R25.0
M101
G04 P125.0
M108 R0.6576
G1 X36.28 Y28.62 Z9.9 F657.627
G1 X37.63 Y25.37 Z9.9 F657.627
G1 X40.88 Y24.03 Z9.9 F657.627
G1 X44.12 Y25.37 Z9.9 F657.627
G1 X45.47 Y28.62 Z9.9 F657.627
G1 X44.12 Y31.87 Z9.9 F657.627
G1 X40.88 Y33.21 Z9.9 F657.627
G1 X37.63 Y31.87 Z9.9 F657.627
G1 X37.42 Y31.37 Z9.9 F657.627
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z9.9 F2192.091
M108 R25.0
M101
G04 P125.0
M108 R0.6576
G1 X42.2 Y28.74 Z9.9 F657.627
G1 X41.8 Y29.13 Z9.9 F657.627
G1 X42.53 Y31.21 Z9.9 F657.627
G1 X40.94 Y31.87 Z9.9 F657.627
G1 X38.92 Y31.08 Z9.9 F657.627
G1 X38.44 Y30.63 Z9.9 F657.627
G1 X37.62 Y28.65 Z9.9 F657.627
G1 X43.88 Y27.99 Z9.9 F657.627
G1 X43.34 Y26.67 Z9.9 F657.627
G1 X42.89 Y26.18 Z9.9 F657.627
G1 X40.91 Y25.36 Z9.9 F657.627
G1 X39.36 Y25.98 Z9.9 F657.627
G1 X38.23 Y27.1 Z9.9 F657.627
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z9.9 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z9.9 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z9.9 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z9.9 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z9.9 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z9.9 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z9.9 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z9.9 </boundaryPoint>)
(<loop> outer )
G1 X31.47 Y38.38 Z9.9 F2192.091
M108 R25.0
M101
G04 P125.0
M108 R0.6576
G1 X32.5 Y40.88 Z9.9 F657.627
G1 X31.36 Y43.62 Z9.9 F657.627
G1 X28.62 Y44.75 Z9.9 F657.627
G1 X25.88 Y43.62 Z9.9 F657.627
G1 X24.74 Y40.88 Z9.9 F657.627
G1 X25.88 Y38.13 Z9.9 F657.627
G1 X28.62 Y37.0 Z9.9 F657.627
G1 X31.36 Y38.13 Z9.9 F657.627
G1 X31.47 Y38.38 Z9.9 F657.627
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.08 Y38.13 Z9.9 F2192.091
M108 R25.0
M101
G04 P125.0
M108 R0.6576
G1 X33.21 Y40.88 Z9.9 F657.627
G1 X31.87 Y44.12 Z9.9 F657.627
G1 X28.62 Y45.47 Z9.9 F657.627
G1 X25.37 Y44.12 Z9.9 F657.627
G1 X24.03 Y40.88 Z9.9 F657.627
G1 X25.37 Y37.63 Z9.9 F657.627
G1 X28.62 Y36.28 Z9.9 F657.627
G1 X31.87 Y37.63 Z9.9 F657.627
G1 X32.08 Y38.13 Z9.9 F657.627
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z9.9 F2192.091
M108 R25.0
M101
G04 P125.0
M108 R0.6576
G1 X25.98 Y39.36 Z9.9 F657.627
G1 X25.36 Y40.91 Z9.9 F657.627
G1 X26.18 Y42.89 Z9.9 F657.627
G1 X26.67 Y43.34 Z9.9 F657.627
G1 X28.68 Y44.12 Z9.9 F657.627
G1 X28.65 Y37.62 Z9.9 F657.627
G1 X30.63 Y38.44 Z9.9 F657.627
G1 X31.08 Y38.92 Z9.9 F657.627
G1 X31.87 Y40.94 Z9.9 F657.627
G1 X31.21 Y42.53 Z9.9 F657.627
G1 X30.28 Y43.46 Z9.9 F657.627
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 10.23 )
M104 S188.747
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z10.23 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z10.23 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z10.23 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z10.23 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z10.23 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z10.23 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z10.23 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z10.23 </boundaryPoint>)
(<loop> outer )
M108 R0.6727
G1 X40.21 Y32.23 Z10.23 F2242.258
M108 R25.0
M101
G04 P125.0
M108 R0.6727
G1 X38.13 Y31.36 Z10.23 F672.677
G1 X37.0 Y28.62 Z10.23 F672.677
G1 X38.13 Y25.88 Z10.23 F672.677
G1 X40.88 Y24.74 Z10.23 F672.677
G1 X43.62 Y25.88 Z10.23 F672.677
G1 X44.75 Y28.62 Z10.23 F672.677
G1 X43.62 Y31.36 Z10.23 F672.677
G1 X40.88 Y32.5 Z10.23 F672.677
G1 X40.21 Y32.23 Z10.23 F672.677
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X39.96 Y32.84 Z10.23 F2242.258
M108 R25.0
M101
G04 P125.0
M108 R0.6727
G1 X37.63 Y31.87 Z10.23 F672.677
G1 X36.28 Y28.62 Z10.23 F672.677
G1 X37.63 Y25.37 Z10.23 F672.677
G1 X40.88 Y24.03 Z10.23 F672.677
G1 X44.12 Y25.37 Z10.23 F672.677
G1 X45.47 Y28.62 Z10.23 F672.677
G1 X44.12 Y31.87 Z10.23 F672.677
G1 X40.88 Y33.21 Z10.23 F672.677
G1 X39.96 Y32.84 Z10.23 F672.677
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.05 Y26.25 Z10.23 F2242.258
M108 R25.0
M101
G04 P125.0
M108 R0.6727
G1 X43.25 Y26.45 Z10.23 F672.677
G1 X43.91 Y28.04 Z10.23 F672.677
G1 X43.97 Y29.04 Z10.23 F672.677
G1 X43.1 Y30.97 Z10.23 F672.677
G1 X42.0 Y28.94 Z10.23 F672.677
G1 X41.46 Y25.59 Z10.23 F672.677
G1 X40.46 Y25.52 Z10.23 F672.677
G1 X38.53 Y26.39 Z10.23 F672.677
G1 X37.71 Y28.37 Z10.23 F672.677
G1 X42.44 Y31.24 Z10.23 F672.677
G1 X41.12 Y31.79 Z10.23 F672.677
G1 X39.88 Y31.48 Z10.23 F672.677
G1 X38.02 Y29.62 Z10.23 F672.677
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z10.23 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z10.23 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z10.23 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z10.23 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z10.23 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z10.23 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z10.23 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z10.23 </boundaryPoint>)
(<loop> outer )
G1 X29.29 Y37.27 Z10.23 F2242.258
M108 R25.0
M101
G04 P125.0
M108 R0.6727
G1 X31.36 Y38.13 Z10.23 F672.677
G1 X32.5 Y40.88 Z10.23 F672.677
G1 X31.36 Y43.62 Z10.23 F672.677
G1 X28.62 Y44.75 Z10.23 F672.677
G1 X25.88 Y43.62 Z10.23 F672.677
G1 X24.74 Y40.88 Z10.23 F672.677
G1 X25.88 Y38.13 Z10.23 F672.677
G1 X28.62 Y37.0 Z10.23 F672.677
G1 X29.29 Y37.27 Z10.23 F672.677
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X29.54 Y36.66 Z10.23 F2242.258
M108 R25.0
M101
G04 P125.0
M108 R0.6727
G1 X31.87 Y37.63 Z10.23 F672.677
G1 X33.21 Y40.88 Z10.23 F672.677
G1 X31.87 Y44.12 Z10.23 F672.677
G1 X28.62 Y45.47 Z10.23 F672.677
G1 X25.37 Y44.12 Z10.23 F672.677
G1 X24.03 Y40.88 Z10.23 F672.677
G1 X25.37 Y37.63 Z10.23 F672.677
G1 X28.62 Y36.28 Z10.23 F672.677
G1 X29.54 Y36.66 Z10.23 F672.677
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z10.23 F2242.258
M108 R25.0
M101
G04 P125.0
M108 R0.6727
G1 X31.48 Y39.88 Z10.23 F672.677
G1 X31.79 Y41.12 Z10.23 F672.677
G1 X28.37 Y37.71 Z10.23 F672.677
G1 X26.39 Y38.53 Z10.23 F672.677
G1 X25.52 Y40.46 Z10.23 F672.677
G1 X25.59 Y41.46 Z10.23 F672.677
G1 X31.52 Y41.78 Z10.23 F672.677
G1 X30.97 Y43.1 Z10.23 F672.677
G1 X29.04 Y43.97 Z10.23 F672.677
G1 X28.04 Y43.91 Z10.23 F672.677
G1 X26.45 Y43.25 Z10.23 F672.677
G1 X26.25 Y43.05 Z10.23 F672.677
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 10.56 )
M104 S188.735
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z10.56 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z10.56 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z10.56 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z10.56 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z10.56 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z10.56 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z10.56 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z10.56 </boundaryPoint>)
(<loop> outer )
M108 R0.6611
G1 X37.43 Y29.67 Z10.56 F2203.739
M108 R25.0
M101
G04 P125.0
M108 R0.6611
G1 X37.0 Y28.62 Z10.56 F661.122
G1 X38.13 Y25.88 Z10.56 F661.122
G1 X40.88 Y24.74 Z10.56 F661.122
G1 X43.62 Y25.88 Z10.56 F661.122
G1 X44.75 Y28.62 Z10.56 F661.122
G1 X43.62 Y31.36 Z10.56 F661.122
G1 X40.88 Y32.5 Z10.56 F661.122
G1 X38.13 Y31.36 Z10.56 F661.122
G1 X37.43 Y29.67 Z10.56 F661.122
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X36.82 Y29.93 Z10.56 F2203.739
M108 R25.0
M101
G04 P125.0
M108 R0.6611
G1 X36.28 Y28.62 Z10.56 F661.122
G1 X37.63 Y25.37 Z10.56 F661.122
G1 X40.88 Y24.03 Z10.56 F661.122
G1 X44.12 Y25.37 Z10.56 F661.122
G1 X45.47 Y28.62 Z10.56 F661.122
G1 X44.12 Y31.87 Z10.56 F661.122
G1 X40.88 Y33.21 Z10.56 F661.122
G1 X37.63 Y31.87 Z10.56 F661.122
G1 X36.82 Y29.93 Z10.56 F661.122
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z10.56 F2203.739
M108 R25.0
M101
G04 P125.0
M108 R0.6611
G1 X42.2 Y28.74 Z10.56 F661.122
G1 X41.8 Y29.13 Z10.56 F661.122
G1 X42.53 Y31.21 Z10.56 F661.122
G1 X40.94 Y31.87 Z10.56 F661.122
G1 X38.92 Y31.08 Z10.56 F661.122
G1 X38.44 Y30.63 Z10.56 F661.122
G1 X37.62 Y28.65 Z10.56 F661.122
G1 X43.88 Y27.99 Z10.56 F661.122
G1 X43.34 Y26.67 Z10.56 F661.122
G1 X42.89 Y26.18 Z10.56 F661.122
G1 X40.91 Y25.36 Z10.56 F661.122
G1 X39.36 Y25.98 Z10.56 F661.122
G1 X38.23 Y27.1 Z10.56 F661.122
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z10.56 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z10.56 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z10.56 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z10.56 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z10.56 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z10.56 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z10.56 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z10.56 </boundaryPoint>)
(<loop> outer )
G1 X32.06 Y39.82 Z10.56 F2203.739
M108 R25.0
M101
G04 P125.0
M108 R0.6611
G1 X32.5 Y40.88 Z10.56 F661.122
G1 X31.36 Y43.62 Z10.56 F661.122
G1 X28.62 Y44.75 Z10.56 F661.122
G1 X25.88 Y43.62 Z10.56 F661.122
G1 X24.74 Y40.88 Z10.56 F661.122
G1 X25.88 Y38.13 Z10.56 F661.122
G1 X28.62 Y37.0 Z10.56 F661.122
G1 X31.36 Y38.13 Z10.56 F661.122
G1 X32.06 Y39.82 Z10.56 F661.122
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.67 Y39.57 Z10.56 F2203.739
M108 R25.0
M101
G04 P125.0
M108 R0.6611
G1 X33.21 Y40.88 Z10.56 F661.122
G1 X31.87 Y44.12 Z10.56 F661.122
G1 X28.62 Y45.47 Z10.56 F661.122
G1 X25.37 Y44.12 Z10.56 F661.122
G1 X24.03 Y40.88 Z10.56 F661.122
G1 X25.37 Y37.63 Z10.56 F661.122
G1 X28.62 Y36.28 Z10.56 F661.122
G1 X31.87 Y37.63 Z10.56 F661.122
G1 X32.67 Y39.57 Z10.56 F661.122
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z10.56 F2203.739
M108 R25.0
M101
G04 P125.0
M108 R0.6611
G1 X25.98 Y39.36 Z10.56 F661.122
G1 X25.36 Y40.91 Z10.56 F661.122
G1 X26.18 Y42.89 Z10.56 F661.122
G1 X26.67 Y43.34 Z10.56 F661.122
G1 X28.68 Y44.12 Z10.56 F661.122
G1 X28.65 Y37.62 Z10.56 F661.122
G1 X30.63 Y38.44 Z10.56 F661.122
G1 X31.08 Y38.92 Z10.56 F661.122
G1 X31.87 Y40.94 Z10.56 F661.122
G1 X31.21 Y42.53 Z10.56 F661.122
G1 X30.28 Y43.46 Z10.56 F661.122
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 10.89 )
M104 S188.747
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z10.89 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z10.89 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z10.89 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z10.89 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z10.89 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z10.89 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z10.89 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z10.89 </boundaryPoint>)
(<loop> outer )
M108 R0.672
G1 X38.77 Y31.63 Z10.89 F2239.861
M108 R25.0
M101
G04 P125.0
M108 R0.672
G1 X38.13 Y31.36 Z10.89 F671.958
G1 X37.0 Y28.62 Z10.89 F671.958
G1 X38.13 Y25.88 Z10.89 F671.958
G1 X40.88 Y24.74 Z10.89 F671.958
G1 X43.62 Y25.88 Z10.89 F671.958
G1 X44.75 Y28.62 Z10.89 F671.958
G1 X43.62 Y31.36 Z10.89 F671.958
G1 X40.88 Y32.5 Z10.89 F671.958
G1 X38.77 Y31.63 Z10.89 F671.958
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X38.52 Y32.24 Z10.89 F2239.861
M108 R25.0
M101
G04 P125.0
M108 R0.672
G1 X37.63 Y31.87 Z10.89 F671.958
G1 X36.28 Y28.62 Z10.89 F671.958
G1 X37.63 Y25.37 Z10.89 F671.958
G1 X40.88 Y24.03 Z10.89 F671.958
G1 X44.12 Y25.37 Z10.89 F671.958
G1 X45.47 Y28.62 Z10.89 F671.958
G1 X44.12 Y31.87 Z10.89 F671.958
G1 X40.88 Y33.21 Z10.89 F671.958
G1 X38.52 Y32.24 Z10.89 F671.958
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.05 Y26.25 Z10.89 F2239.861
M108 R25.0
M101
G04 P125.0
M108 R0.672
G1 X43.25 Y26.45 Z10.89 F671.958
G1 X43.91 Y28.04 Z10.89 F671.958
G1 X43.97 Y29.04 Z10.89 F671.958
G1 X43.1 Y30.97 Z10.89 F671.958
G1 X42.0 Y28.94 Z10.89 F671.958
G1 X41.46 Y25.59 Z10.89 F671.958
G1 X40.46 Y25.52 Z10.89 F671.958
G1 X38.53 Y26.39 Z10.89 F671.958
G1 X37.71 Y28.37 Z10.89 F671.958
G1 X42.44 Y31.24 Z10.89 F671.958
G1 X41.12 Y31.79 Z10.89 F671.958
G1 X39.88 Y31.48 Z10.89 F671.958
G1 X38.02 Y29.62 Z10.89 F671.958
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z10.89 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z10.89 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z10.89 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z10.89 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z10.89 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z10.89 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z10.89 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z10.89 </boundaryPoint>)
(<loop> outer )
G1 X30.72 Y37.87 Z10.89 F2239.861
M108 R25.0
M101
G04 P125.0
M108 R0.672
G1 X31.36 Y38.13 Z10.89 F671.958
G1 X32.5 Y40.88 Z10.89 F671.958
G1 X31.36 Y43.62 Z10.89 F671.958
G1 X28.62 Y44.75 Z10.89 F671.958
G1 X25.88 Y43.62 Z10.89 F671.958
G1 X24.74 Y40.88 Z10.89 F671.958
G1 X25.88 Y38.13 Z10.89 F671.958
G1 X28.62 Y37.0 Z10.89 F671.958
G1 X30.72 Y37.87 Z10.89 F671.958
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X30.98 Y37.26 Z10.89 F2239.861
M108 R25.0
M101
G04 P125.0
M108 R0.672
G1 X31.87 Y37.63 Z10.89 F671.958
G1 X33.21 Y40.88 Z10.89 F671.958
G1 X31.87 Y44.12 Z10.89 F671.958
G1 X28.62 Y45.47 Z10.89 F671.958
G1 X25.37 Y44.12 Z10.89 F671.958
G1 X24.03 Y40.88 Z10.89 F671.958
G1 X25.37 Y37.63 Z10.89 F671.958
G1 X28.62 Y36.28 Z10.89 F671.958
G1 X30.98 Y37.26 Z10.89 F671.958
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z10.89 F2239.861
M108 R25.0
M101
G04 P125.0
M108 R0.672
G1 X31.48 Y39.88 Z10.89 F671.958
G1 X31.79 Y41.12 Z10.89 F671.958
G1 X28.37 Y37.71 Z10.89 F671.958
G1 X26.39 Y38.53 Z10.89 F671.958
G1 X25.52 Y40.46 Z10.89 F671.958
G1 X25.59 Y41.46 Z10.89 F671.958
G1 X31.52 Y41.78 Z10.89 F671.958
G1 X30.97 Y43.1 Z10.89 F671.958
G1 X29.04 Y43.97 Z10.89 F671.958
G1 X28.04 Y43.91 Z10.89 F671.958
G1 X26.45 Y43.25 Z10.89 F671.958
G1 X26.25 Y43.05 Z10.89 F671.958
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 11.22 )
M104 S188.726
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z11.22 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z11.22 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z11.22 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z11.22 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z11.22 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z11.22 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z11.22 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z11.22 </boundaryPoint>)
(<loop> outer )
M108 R0.6537
G1 X41.1 Y32.41 Z11.22 F2179.093
M108 R25.0
M101
G04 P125.0
M108 R0.6537
G1 X40.88 Y32.5 Z11.22 F653.728
G1 X38.13 Y31.36 Z11.22 F653.728
G1 X37.0 Y28.62 Z11.22 F653.728
G1 X38.13 Y25.88 Z11.22 F653.728
G1 X40.88 Y24.74 Z11.22 F653.728
G1 X43.62 Y25.88 Z11.22 F653.728
G1 X44.75 Y28.62 Z11.22 F653.728
G1 X43.62 Y31.36 Z11.22 F653.728
G1 X41.1 Y32.41 Z11.22 F653.728
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X41.36 Y33.02 Z11.22 F2179.093
M108 R25.0
M101
G04 P125.0
M108 R0.6537
G1 X40.88 Y33.21 Z11.22 F653.728
G1 X37.63 Y31.87 Z11.22 F653.728
G1 X36.28 Y28.62 Z11.22 F653.728
G1 X37.63 Y25.37 Z11.22 F653.728
G1 X40.88 Y24.03 Z11.22 F653.728
G1 X44.12 Y25.37 Z11.22 F653.728
G1 X45.47 Y28.62 Z11.22 F653.728
G1 X44.12 Y31.87 Z11.22 F653.728
G1 X41.36 Y33.02 Z11.22 F653.728
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z11.22 F2179.093
M108 R25.0
M101
G04 P125.0
M108 R0.6537
G1 X42.2 Y28.74 Z11.22 F653.728
G1 X41.8 Y29.13 Z11.22 F653.728
G1 X42.53 Y31.21 Z11.22 F653.728
G1 X40.94 Y31.87 Z11.22 F653.728
G1 X38.92 Y31.08 Z11.22 F653.728
G1 X38.44 Y30.63 Z11.22 F653.728
G1 X37.62 Y28.65 Z11.22 F653.728
G1 X43.88 Y27.99 Z11.22 F653.728
G1 X43.34 Y26.67 Z11.22 F653.728
G1 X42.89 Y26.18 Z11.22 F653.728
G1 X40.91 Y25.36 Z11.22 F653.728
G1 X39.36 Y25.98 Z11.22 F653.728
G1 X38.23 Y27.1 Z11.22 F653.728
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z11.22 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z11.22 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z11.22 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z11.22 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z11.22 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z11.22 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z11.22 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z11.22 </boundaryPoint>)
(<loop> outer )
G1 X28.4 Y37.09 Z11.22 F2179.093
M108 R25.0
M101
G04 P125.0
M108 R0.6537
G1 X28.62 Y37.0 Z11.22 F653.728
G1 X31.36 Y38.13 Z11.22 F653.728
G1 X32.5 Y40.88 Z11.22 F653.728
G1 X31.36 Y43.62 Z11.22 F653.728
G1 X28.62 Y44.75 Z11.22 F653.728
G1 X25.88 Y43.62 Z11.22 F653.728
G1 X24.74 Y40.88 Z11.22 F653.728
G1 X25.88 Y38.13 Z11.22 F653.728
G1 X28.4 Y37.09 Z11.22 F653.728
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X28.14 Y36.48 Z11.22 F2179.093
M108 R25.0
M101
G04 P125.0
M108 R0.6537
G1 X28.62 Y36.28 Z11.22 F653.728
G1 X31.87 Y37.63 Z11.22 F653.728
G1 X33.21 Y40.88 Z11.22 F653.728
G1 X31.87 Y44.12 Z11.22 F653.728
G1 X28.62 Y45.47 Z11.22 F653.728
G1 X25.37 Y44.12 Z11.22 F653.728
G1 X24.03 Y40.88 Z11.22 F653.728
G1 X25.37 Y37.63 Z11.22 F653.728
G1 X28.14 Y36.48 Z11.22 F653.728
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z11.22 F2179.093
M108 R25.0
M101
G04 P125.0
M108 R0.6537
G1 X25.98 Y39.36 Z11.22 F653.728
G1 X25.36 Y40.91 Z11.22 F653.728
G1 X26.18 Y42.89 Z11.22 F653.728
G1 X26.67 Y43.34 Z11.22 F653.728
G1 X28.68 Y44.12 Z11.22 F653.728
G1 X28.65 Y37.62 Z11.22 F653.728
G1 X30.63 Y38.44 Z11.22 F653.728
G1 X31.08 Y38.92 Z11.22 F653.728
G1 X31.87 Y40.94 Z11.22 F653.728
G1 X31.21 Y42.53 Z11.22 F653.728
G1 X30.28 Y43.46 Z11.22 F653.728
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 11.55 )
M104 S188.749
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z11.55 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z11.55 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z11.55 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z11.55 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z11.55 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z11.55 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z11.55 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z11.55 </boundaryPoint>)
(<loop> outer )
M108 R0.6741
G1 X37.8 Y30.56 Z11.55 F2246.842
M108 R25.0
M101
G04 P125.0
M108 R0.6741
G1 X37.0 Y28.62 Z11.55 F674.053
G1 X38.13 Y25.88 Z11.55 F674.053
G1 X40.88 Y24.74 Z11.55 F674.053
G1 X43.62 Y25.88 Z11.55 F674.053
G1 X44.75 Y28.62 Z11.55 F674.053
G1 X43.62 Y31.36 Z11.55 F674.053
G1 X40.88 Y32.5 Z11.55 F674.053
G1 X38.13 Y31.36 Z11.55 F674.053
G1 X37.8 Y30.56 Z11.55 F674.053
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.19 Y30.82 Z11.55 F2246.842
M108 R25.0
M101
G04 P125.0
M108 R0.6741
G1 X36.28 Y28.62 Z11.55 F674.053
G1 X37.63 Y25.37 Z11.55 F674.053
G1 X40.88 Y24.03 Z11.55 F674.053
G1 X44.12 Y25.37 Z11.55 F674.053
G1 X45.47 Y28.62 Z11.55 F674.053
G1 X44.12 Y31.87 Z11.55 F674.053
G1 X40.88 Y33.21 Z11.55 F674.053
G1 X37.63 Y31.87 Z11.55 F674.053
G1 X37.19 Y30.82 Z11.55 F674.053
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.05 Y26.25 Z11.55 F2246.842
M108 R25.0
M101
G04 P125.0
M108 R0.6741
G1 X43.25 Y26.45 Z11.55 F674.053
G1 X43.91 Y28.04 Z11.55 F674.053
G1 X43.97 Y29.04 Z11.55 F674.053
G1 X43.1 Y30.97 Z11.55 F674.053
G1 X42.0 Y28.94 Z11.55 F674.053
G1 X41.46 Y25.59 Z11.55 F674.053
G1 X40.46 Y25.52 Z11.55 F674.053
G1 X38.53 Y26.39 Z11.55 F674.053
G1 X37.71 Y28.37 Z11.55 F674.053
G1 X42.44 Y31.24 Z11.55 F674.053
G1 X41.12 Y31.79 Z11.55 F674.053
G1 X39.88 Y31.48 Z11.55 F674.053
G1 X38.02 Y29.62 Z11.55 F674.053
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z11.55 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z11.55 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z11.55 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z11.55 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z11.55 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z11.55 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z11.55 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z11.55 </boundaryPoint>)
(<loop> outer )
G1 X31.7 Y38.93 Z11.55 F2246.842
M108 R25.0
M101
G04 P125.0
M108 R0.6741
G1 X32.5 Y40.88 Z11.55 F674.053
G1 X31.36 Y43.62 Z11.55 F674.053
G1 X28.62 Y44.75 Z11.55 F674.053
G1 X25.88 Y43.62 Z11.55 F674.053
G1 X24.74 Y40.88 Z11.55 F674.053
G1 X25.88 Y38.13 Z11.55 F674.053
G1 X28.62 Y37.0 Z11.55 F674.053
G1 X31.36 Y38.13 Z11.55 F674.053
G1 X31.7 Y38.93 Z11.55 F674.053
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.31 Y38.68 Z11.55 F2246.842
M108 R25.0
M101
G04 P125.0
M108 R0.6741
G1 X33.21 Y40.88 Z11.55 F674.053
G1 X31.87 Y44.12 Z11.55 F674.053
G1 X28.62 Y45.47 Z11.55 F674.053
G1 X25.37 Y44.12 Z11.55 F674.053
G1 X24.03 Y40.88 Z11.55 F674.053
G1 X25.37 Y37.63 Z11.55 F674.053
G1 X28.62 Y36.28 Z11.55 F674.053
G1 X31.87 Y37.63 Z11.55 F674.053
G1 X32.31 Y38.68 Z11.55 F674.053
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z11.55 F2246.842
M108 R25.0
M101
G04 P125.0
M108 R0.6741
G1 X31.48 Y39.88 Z11.55 F674.053
G1 X31.79 Y41.12 Z11.55 F674.053
G1 X28.37 Y37.71 Z11.55 F674.053
G1 X26.39 Y38.53 Z11.55 F674.053
G1 X25.52 Y40.46 Z11.55 F674.053
G1 X25.59 Y41.46 Z11.55 F674.053
G1 X31.52 Y41.78 Z11.55 F674.053
G1 X30.97 Y43.1 Z11.55 F674.053
G1 X29.04 Y43.97 Z11.55 F674.053
G1 X28.04 Y43.91 Z11.55 F674.053
G1 X26.45 Y43.25 Z11.55 F674.053
G1 X26.25 Y43.05 Z11.55 F674.053
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 11.88 )
M104 S188.728
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z11.88 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z11.88 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z11.88 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z11.88 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z11.88 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z11.88 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z11.88 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z11.88 </boundaryPoint>)
(<loop> outer )
M108 R0.6548
G1 X39.66 Y32.0 Z11.88 F2182.72
M108 R25.0
M101
G04 P125.0
M108 R0.6548
G1 X38.13 Y31.36 Z11.88 F654.816
G1 X37.0 Y28.62 Z11.88 F654.816
G1 X38.13 Y25.88 Z11.88 F654.816
G1 X40.88 Y24.74 Z11.88 F654.816
G1 X43.62 Y25.88 Z11.88 F654.816
G1 X44.75 Y28.62 Z11.88 F654.816
G1 X43.62 Y31.36 Z11.88 F654.816
G1 X40.88 Y32.5 Z11.88 F654.816
G1 X39.66 Y32.0 Z11.88 F654.816
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X39.41 Y32.61 Z11.88 F2182.72
M108 R25.0
M101
G04 P125.0
M108 R0.6548
G1 X37.63 Y31.87 Z11.88 F654.816
G1 X36.28 Y28.62 Z11.88 F654.816
G1 X37.63 Y25.37 Z11.88 F654.816
G1 X40.88 Y24.03 Z11.88 F654.816
G1 X44.12 Y25.37 Z11.88 F654.816
G1 X45.47 Y28.62 Z11.88 F654.816
G1 X44.12 Y31.87 Z11.88 F654.816
G1 X40.88 Y33.21 Z11.88 F654.816
G1 X39.41 Y32.61 Z11.88 F654.816
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z11.88 F2182.72
M108 R25.0
M101
G04 P125.0
M108 R0.6548
G1 X42.2 Y28.74 Z11.88 F654.816
G1 X41.8 Y29.13 Z11.88 F654.816
G1 X42.53 Y31.21 Z11.88 F654.816
G1 X40.94 Y31.87 Z11.88 F654.816
G1 X38.92 Y31.08 Z11.88 F654.816
G1 X38.44 Y30.63 Z11.88 F654.816
G1 X37.62 Y28.65 Z11.88 F654.816
G1 X43.88 Y27.99 Z11.88 F654.816
G1 X43.34 Y26.67 Z11.88 F654.816
G1 X42.89 Y26.18 Z11.88 F654.816
G1 X40.91 Y25.36 Z11.88 F654.816
G1 X39.36 Y25.98 Z11.88 F654.816
G1 X38.23 Y27.1 Z11.88 F654.816
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z11.88 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z11.88 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z11.88 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z11.88 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z11.88 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z11.88 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z11.88 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z11.88 </boundaryPoint>)
(<loop> outer )
G1 X29.84 Y37.5 Z11.88 F2182.72
M108 R25.0
M101
G04 P125.0
M108 R0.6548
G1 X31.36 Y38.13 Z11.88 F654.816
G1 X32.5 Y40.88 Z11.88 F654.816
G1 X31.36 Y43.62 Z11.88 F654.816
G1 X28.62 Y44.75 Z11.88 F654.816
G1 X25.88 Y43.62 Z11.88 F654.816
G1 X24.74 Y40.88 Z11.88 F654.816
G1 X25.88 Y38.13 Z11.88 F654.816
G1 X28.62 Y37.0 Z11.88 F654.816
G1 X29.84 Y37.5 Z11.88 F654.816
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X30.09 Y36.89 Z11.88 F2182.72
M108 R25.0
M101
G04 P125.0
M108 R0.6548
G1 X31.87 Y37.63 Z11.88 F654.816
G1 X33.21 Y40.88 Z11.88 F654.816
G1 X31.87 Y44.12 Z11.88 F654.816
G1 X28.62 Y45.47 Z11.88 F654.816
G1 X25.37 Y44.12 Z11.88 F654.816
G1 X24.03 Y40.88 Z11.88 F654.816
G1 X25.37 Y37.63 Z11.88 F654.816
G1 X28.62 Y36.28 Z11.88 F654.816
G1 X30.09 Y36.89 Z11.88 F654.816
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z11.88 F2182.72
M108 R25.0
M101
G04 P125.0
M108 R0.6548
G1 X25.98 Y39.36 Z11.88 F654.816
G1 X25.36 Y40.91 Z11.88 F654.816
G1 X26.18 Y42.89 Z11.88 F654.816
G1 X26.67 Y43.34 Z11.88 F654.816
G1 X28.68 Y44.12 Z11.88 F654.816
G1 X28.65 Y37.62 Z11.88 F654.816
G1 X30.63 Y38.44 Z11.88 F654.816
G1 X31.08 Y38.92 Z11.88 F654.816
G1 X31.87 Y40.94 Z11.88 F654.816
G1 X31.21 Y42.53 Z11.88 F654.816
G1 X30.28 Y43.46 Z11.88 F654.816
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 12.21 )
M104 S188.753
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z12.21 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z12.21 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z12.21 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z12.21 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z12.21 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z12.21 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z12.21 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z12.21 </boundaryPoint>)
(<loop> outer )
M108 R0.6774
G1 X37.21 Y29.13 Z12.21 F2258.007
M108 R25.0
M101
G04 P125.0
M108 R0.6774
G1 X37.0 Y28.62 Z12.21 F677.402
G1 X38.13 Y25.88 Z12.21 F677.402
G1 X40.88 Y24.74 Z12.21 F677.402
G1 X43.62 Y25.88 Z12.21 F677.402
G1 X44.75 Y28.62 Z12.21 F677.402
G1 X43.62 Y31.36 Z12.21 F677.402
G1 X40.88 Y32.5 Z12.21 F677.402
G1 X38.13 Y31.36 Z12.21 F677.402
G1 X37.21 Y29.13 Z12.21 F677.402
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X36.6 Y29.38 Z12.21 F2258.007
M108 R25.0
M101
G04 P125.0
M108 R0.6774
G1 X36.28 Y28.62 Z12.21 F677.402
G1 X37.63 Y25.37 Z12.21 F677.402
G1 X40.88 Y24.03 Z12.21 F677.402
G1 X44.12 Y25.37 Z12.21 F677.402
G1 X45.47 Y28.62 Z12.21 F677.402
G1 X44.12 Y31.87 Z12.21 F677.402
G1 X40.88 Y33.21 Z12.21 F677.402
G1 X37.63 Y31.87 Z12.21 F677.402
G1 X36.6 Y29.38 Z12.21 F677.402
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.05 Y26.25 Z12.21 F2258.007
M108 R25.0
M101
G04 P125.0
M108 R0.6774
G1 X43.25 Y26.45 Z12.21 F677.402
G1 X43.91 Y28.04 Z12.21 F677.402
G1 X43.97 Y29.04 Z12.21 F677.402
G1 X43.1 Y30.97 Z12.21 F677.402
G1 X42.0 Y28.94 Z12.21 F677.402
G1 X41.46 Y25.59 Z12.21 F677.402
G1 X40.46 Y25.52 Z12.21 F677.402
G1 X38.53 Y26.39 Z12.21 F677.402
G1 X37.71 Y28.37 Z12.21 F677.402
G1 X42.44 Y31.24 Z12.21 F677.402
G1 X41.12 Y31.79 Z12.21 F677.402
G1 X39.88 Y31.48 Z12.21 F677.402
G1 X38.02 Y29.62 Z12.21 F677.402
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z12.21 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z12.21 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z12.21 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z12.21 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z12.21 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z12.21 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z12.21 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z12.21 </boundaryPoint>)
(<loop> outer )
G1 X32.29 Y40.37 Z12.21 F2258.007
M108 R25.0
M101
G04 P125.0
M108 R0.6774
G1 X32.5 Y40.88 Z12.21 F677.402
G1 X31.36 Y43.62 Z12.21 F677.402
G1 X28.62 Y44.75 Z12.21 F677.402
G1 X25.88 Y43.62 Z12.21 F677.402
G1 X24.74 Y40.88 Z12.21 F677.402
G1 X25.88 Y38.13 Z12.21 F677.402
G1 X28.62 Y37.0 Z12.21 F677.402
G1 X31.36 Y38.13 Z12.21 F677.402
G1 X32.29 Y40.37 Z12.21 F677.402
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.9 Y40.12 Z12.21 F2258.007
M108 R25.0
M101
G04 P125.0
M108 R0.6774
G1 X33.21 Y40.88 Z12.21 F677.402
G1 X31.87 Y44.12 Z12.21 F677.402
G1 X28.62 Y45.47 Z12.21 F677.402
G1 X25.37 Y44.12 Z12.21 F677.402
G1 X24.03 Y40.88 Z12.21 F677.402
G1 X25.37 Y37.63 Z12.21 F677.402
G1 X28.62 Y36.28 Z12.21 F677.402
G1 X31.87 Y37.63 Z12.21 F677.402
G1 X32.9 Y40.12 Z12.21 F677.402
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z12.21 F2258.007
M108 R25.0
M101
G04 P125.0
M108 R0.6774
G1 X31.48 Y39.88 Z12.21 F677.402
G1 X31.79 Y41.12 Z12.21 F677.402
G1 X28.37 Y37.71 Z12.21 F677.402
G1 X26.39 Y38.53 Z12.21 F677.402
G1 X25.52 Y40.46 Z12.21 F677.402
G1 X25.59 Y41.46 Z12.21 F677.402
G1 X31.52 Y41.78 Z12.21 F677.402
G1 X30.97 Y43.1 Z12.21 F677.402
G1 X29.04 Y43.97 Z12.21 F677.402
G1 X28.04 Y43.91 Z12.21 F677.402
G1 X26.45 Y43.25 Z12.21 F677.402
G1 X26.25 Y43.05 Z12.21 F677.402
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 12.54 )
M104 S188.729
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z12.54 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z12.54 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z12.54 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z12.54 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z12.54 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z12.54 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z12.54 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z12.54 </boundaryPoint>)
(<loop> outer )
M108 R0.6563
G1 X38.22 Y31.4 Z12.54 F2187.797
M108 R25.0
M101
G04 P125.0
M108 R0.6563
G1 X38.13 Y31.36 Z12.54 F656.339
G1 X37.0 Y28.62 Z12.54 F656.339
G1 X38.13 Y25.88 Z12.54 F656.339
G1 X40.88 Y24.74 Z12.54 F656.339
G1 X43.62 Y25.88 Z12.54 F656.339
G1 X44.75 Y28.62 Z12.54 F656.339
G1 X43.62 Y31.36 Z12.54 F656.339
G1 X40.88 Y32.5 Z12.54 F656.339
G1 X38.22 Y31.4 Z12.54 F656.339
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.97 Y32.01 Z12.54 F2187.797
M108 R25.0
M101
G04 P125.0
M108 R0.6563
G1 X37.63 Y31.87 Z12.54 F656.339
G1 X36.28 Y28.62 Z12.54 F656.339
G1 X37.63 Y25.37 Z12.54 F656.339
G1 X40.88 Y24.03 Z12.54 F656.339
G1 X44.12 Y25.37 Z12.54 F656.339
G1 X45.47 Y28.62 Z12.54 F656.339
G1 X44.12 Y31.87 Z12.54 F656.339
G1 X40.88 Y33.21 Z12.54 F656.339
G1 X37.97 Y32.01 Z12.54 F656.339
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z12.54 F2187.797
M108 R25.0
M101
G04 P125.0
M108 R0.6563
G1 X42.2 Y28.74 Z12.54 F656.339
G1 X41.8 Y29.13 Z12.54 F656.339
G1 X42.53 Y31.21 Z12.54 F656.339
G1 X40.94 Y31.87 Z12.54 F656.339
G1 X38.92 Y31.08 Z12.54 F656.339
G1 X38.44 Y30.63 Z12.54 F656.339
G1 X37.62 Y28.65 Z12.54 F656.339
G1 X43.88 Y27.99 Z12.54 F656.339
G1 X43.34 Y26.67 Z12.54 F656.339
G1 X42.89 Y26.18 Z12.54 F656.339
G1 X40.91 Y25.36 Z12.54 F656.339
G1 X39.36 Y25.98 Z12.54 F656.339
G1 X38.23 Y27.1 Z12.54 F656.339
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z12.54 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z12.54 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z12.54 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z12.54 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z12.54 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z12.54 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z12.54 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z12.54 </boundaryPoint>)
(<loop> outer )
G1 X31.27 Y38.1 Z12.54 F2187.797
M108 R25.0
M101
G04 P125.0
M108 R0.6563
G1 X31.36 Y38.13 Z12.54 F656.339
G1 X32.5 Y40.88 Z12.54 F656.339
G1 X31.36 Y43.62 Z12.54 F656.339
G1 X28.62 Y44.75 Z12.54 F656.339
G1 X25.88 Y43.62 Z12.54 F656.339
G1 X24.74 Y40.88 Z12.54 F656.339
G1 X25.88 Y38.13 Z12.54 F656.339
G1 X28.62 Y37.0 Z12.54 F656.339
G1 X31.27 Y38.1 Z12.54 F656.339
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X31.53 Y37.49 Z12.54 F2187.797
M108 R25.0
M101
G04 P125.0
M108 R0.6563
G1 X31.87 Y37.63 Z12.54 F656.339
G1 X33.21 Y40.88 Z12.54 F656.339
G1 X31.87 Y44.12 Z12.54 F656.339
G1 X28.62 Y45.47 Z12.54 F656.339
G1 X25.37 Y44.12 Z12.54 F656.339
G1 X24.03 Y40.88 Z12.54 F656.339
G1 X25.37 Y37.63 Z12.54 F656.339
G1 X28.62 Y36.28 Z12.54 F656.339
G1 X31.53 Y37.49 Z12.54 F656.339
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z12.54 F2187.797
M108 R25.0
M101
G04 P125.0
M108 R0.6563
G1 X25.98 Y39.36 Z12.54 F656.339
G1 X25.36 Y40.91 Z12.54 F656.339
G1 X26.18 Y42.89 Z12.54 F656.339
G1 X26.67 Y43.34 Z12.54 F656.339
G1 X28.68 Y44.12 Z12.54 F656.339
G1 X28.65 Y37.62 Z12.54 F656.339
G1 X30.63 Y38.44 Z12.54 F656.339
G1 X31.08 Y38.92 Z12.54 F656.339
G1 X31.87 Y40.94 Z12.54 F656.339
G1 X31.21 Y42.53 Z12.54 F656.339
G1 X30.28 Y43.46 Z12.54 F656.339
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 12.87 )
M104 S188.748
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z12.87 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z12.87 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z12.87 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z12.87 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z12.87 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z12.87 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z12.87 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z12.87 </boundaryPoint>)
(<loop> outer )
M108 R0.6733
G1 X40.55 Y32.37 Z12.87 F2244.176
M108 R25.0
M101
G04 P125.0
M108 R0.6733
G1 X38.13 Y31.36 Z12.87 F673.253
G1 X37.0 Y28.62 Z12.87 F673.253
G1 X38.13 Y25.88 Z12.87 F673.253
G1 X40.88 Y24.74 Z12.87 F673.253
G1 X43.62 Y25.88 Z12.87 F673.253
G1 X44.75 Y28.62 Z12.87 F673.253
G1 X43.62 Y31.36 Z12.87 F673.253
G1 X40.88 Y32.5 Z12.87 F673.253
G1 X40.55 Y32.37 Z12.87 F673.253
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X40.3 Y32.98 Z12.87 F2244.176
M108 R25.0
M101
G04 P125.0
M108 R0.6733
G1 X37.63 Y31.87 Z12.87 F673.253
G1 X36.28 Y28.62 Z12.87 F673.253
G1 X37.63 Y25.37 Z12.87 F673.253
G1 X40.88 Y24.03 Z12.87 F673.253
G1 X44.12 Y25.37 Z12.87 F673.253
G1 X45.47 Y28.62 Z12.87 F673.253
G1 X44.12 Y31.87 Z12.87 F673.253
G1 X40.88 Y33.21 Z12.87 F673.253
G1 X40.3 Y32.98 Z12.87 F673.253
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.05 Y26.25 Z12.87 F2244.176
M108 R25.0
M101
G04 P125.0
M108 R0.6733
G1 X43.25 Y26.45 Z12.87 F673.253
G1 X43.91 Y28.04 Z12.87 F673.253
G1 X43.97 Y29.04 Z12.87 F673.253
G1 X43.1 Y30.97 Z12.87 F673.253
G1 X42.0 Y28.94 Z12.87 F673.253
G1 X41.46 Y25.59 Z12.87 F673.253
G1 X40.46 Y25.52 Z12.87 F673.253
G1 X38.53 Y26.39 Z12.87 F673.253
G1 X37.71 Y28.37 Z12.87 F673.253
G1 X42.44 Y31.24 Z12.87 F673.253
G1 X41.12 Y31.79 Z12.87 F673.253
G1 X39.88 Y31.48 Z12.87 F673.253
G1 X38.02 Y29.62 Z12.87 F673.253
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z12.87 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z12.87 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z12.87 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z12.87 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z12.87 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z12.87 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z12.87 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z12.87 </boundaryPoint>)
(<loop> outer )
G1 X28.95 Y37.13 Z12.87 F2244.176
M108 R25.0
M101
G04 P125.0
M108 R0.6733
G1 X31.36 Y38.13 Z12.87 F673.253
G1 X32.5 Y40.88 Z12.87 F673.253
G1 X31.36 Y43.62 Z12.87 F673.253
G1 X28.62 Y44.75 Z12.87 F673.253
G1 X25.88 Y43.62 Z12.87 F673.253
G1 X24.74 Y40.88 Z12.87 F673.253
G1 X25.88 Y38.13 Z12.87 F673.253
G1 X28.62 Y37.0 Z12.87 F673.253
G1 X28.95 Y37.13 Z12.87 F673.253
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X29.2 Y36.52 Z12.87 F2244.176
M108 R25.0
M101
G04 P125.0
M108 R0.6733
G1 X31.87 Y37.63 Z12.87 F673.253
G1 X33.21 Y40.88 Z12.87 F673.253
G1 X31.87 Y44.12 Z12.87 F673.253
G1 X28.62 Y45.47 Z12.87 F673.253
G1 X25.37 Y44.12 Z12.87 F673.253
G1 X24.03 Y40.88 Z12.87 F673.253
G1 X25.37 Y37.63 Z12.87 F673.253
G1 X28.62 Y36.28 Z12.87 F673.253
G1 X29.2 Y36.52 Z12.87 F673.253
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z12.87 F2244.176
M108 R25.0
M101
G04 P125.0
M108 R0.6733
G1 X31.48 Y39.88 Z12.87 F673.253
G1 X31.79 Y41.12 Z12.87 F673.253
G1 X28.37 Y37.71 Z12.87 F673.253
G1 X26.39 Y38.53 Z12.87 F673.253
G1 X25.52 Y40.46 Z12.87 F673.253
G1 X25.59 Y41.46 Z12.87 F673.253
G1 X31.52 Y41.78 Z12.87 F673.253
G1 X30.97 Y43.1 Z12.87 F673.253
G1 X29.04 Y43.97 Z12.87 F673.253
G1 X28.04 Y43.91 Z12.87 F673.253
G1 X26.45 Y43.25 Z12.87 F673.253
G1 X26.25 Y43.05 Z12.87 F673.253
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 13.2 )
M104 S188.734
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z13.2 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z13.2 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z13.2 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z13.2 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z13.2 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z13.2 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z13.2 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z13.2 </boundaryPoint>)
(<loop> outer )
M108 R0.6602
G1 X37.58 Y30.01 Z13.2 F2200.677
M108 R25.0
M101
G04 P125.0
M108 R0.6602
G1 X37.0 Y28.62 Z13.2 F660.203
G1 X38.13 Y25.88 Z13.2 F660.203
G1 X40.88 Y24.74 Z13.2 F660.203
G1 X43.62 Y25.88 Z13.2 F660.203
G1 X44.75 Y28.62 Z13.2 F660.203
G1 X43.62 Y31.36 Z13.2 F660.203
G1 X40.88 Y32.5 Z13.2 F660.203
G1 X38.13 Y31.36 Z13.2 F660.203
G1 X37.58 Y30.01 Z13.2 F660.203
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X36.97 Y30.27 Z13.2 F2200.677
M108 R25.0
M101
G04 P125.0
M108 R0.6602
G1 X36.28 Y28.62 Z13.2 F660.203
G1 X37.63 Y25.37 Z13.2 F660.203
G1 X40.88 Y24.03 Z13.2 F660.203
G1 X44.12 Y25.37 Z13.2 F660.203
G1 X45.47 Y28.62 Z13.2 F660.203
G1 X44.12 Y31.87 Z13.2 F660.203
G1 X40.88 Y33.21 Z13.2 F660.203
G1 X37.63 Y31.87 Z13.2 F660.203
G1 X36.97 Y30.27 Z13.2 F660.203
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z13.2 F2200.677
M108 R25.0
M101
G04 P125.0
M108 R0.6602
G1 X42.2 Y28.74 Z13.2 F660.203
G1 X41.8 Y29.13 Z13.2 F660.203
G1 X42.53 Y31.21 Z13.2 F660.203
G1 X40.94 Y31.87 Z13.2 F660.203
G1 X38.92 Y31.08 Z13.2 F660.203
G1 X38.44 Y30.63 Z13.2 F660.203
G1 X37.62 Y28.65 Z13.2 F660.203
G1 X43.88 Y27.99 Z13.2 F660.203
G1 X43.34 Y26.67 Z13.2 F660.203
G1 X42.89 Y26.18 Z13.2 F660.203
G1 X40.91 Y25.36 Z13.2 F660.203
G1 X39.36 Y25.98 Z13.2 F660.203
G1 X38.23 Y27.1 Z13.2 F660.203
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z13.2 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z13.2 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z13.2 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z13.2 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z13.2 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z13.2 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z13.2 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z13.2 </boundaryPoint>)
(<loop> outer )
G1 X31.92 Y39.48 Z13.2 F2200.677
M108 R25.0
M101
G04 P125.0
M108 R0.6602
G1 X32.5 Y40.88 Z13.2 F660.203
G1 X31.36 Y43.62 Z13.2 F660.203
G1 X28.62 Y44.75 Z13.2 F660.203
G1 X25.88 Y43.62 Z13.2 F660.203
G1 X24.74 Y40.88 Z13.2 F660.203
G1 X25.88 Y38.13 Z13.2 F660.203
G1 X28.62 Y37.0 Z13.2 F660.203
G1 X31.36 Y38.13 Z13.2 F660.203
G1 X31.92 Y39.48 Z13.2 F660.203
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.53 Y39.23 Z13.2 F2200.677
M108 R25.0
M101
G04 P125.0
M108 R0.6602
G1 X33.21 Y40.88 Z13.2 F660.203
G1 X31.87 Y44.12 Z13.2 F660.203
G1 X28.62 Y45.47 Z13.2 F660.203
G1 X25.37 Y44.12 Z13.2 F660.203
G1 X24.03 Y40.88 Z13.2 F660.203
G1 X25.37 Y37.63 Z13.2 F660.203
G1 X28.62 Y36.28 Z13.2 F660.203
G1 X31.87 Y37.63 Z13.2 F660.203
G1 X32.53 Y39.23 Z13.2 F660.203
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z13.2 F2200.677
M108 R25.0
M101
G04 P125.0
M108 R0.6602
G1 X25.98 Y39.36 Z13.2 F660.203
G1 X25.36 Y40.91 Z13.2 F660.203
G1 X26.18 Y42.89 Z13.2 F660.203
G1 X26.67 Y43.34 Z13.2 F660.203
G1 X28.68 Y44.12 Z13.2 F660.203
G1 X28.65 Y37.62 Z13.2 F660.203
G1 X30.63 Y38.44 Z13.2 F660.203
G1 X31.08 Y38.92 Z13.2 F660.203
G1 X31.87 Y40.94 Z13.2 F660.203
G1 X31.21 Y42.53 Z13.2 F660.203
G1 X30.28 Y43.46 Z13.2 F660.203
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 13.53 )
M104 S188.747
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z13.53 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z13.53 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z13.53 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z13.53 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z13.53 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z13.53 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z13.53 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z13.53 </boundaryPoint>)
(<loop> outer )
M108 R0.6719
G1 X39.11 Y31.77 Z13.53 F2239.577
M108 R25.0
M101
G04 P125.0
M108 R0.6719
G1 X38.13 Y31.36 Z13.53 F671.873
G1 X37.0 Y28.62 Z13.53 F671.873
G1 X38.13 Y25.88 Z13.53 F671.873
G1 X40.88 Y24.74 Z13.53 F671.873
G1 X43.62 Y25.88 Z13.53 F671.873
G1 X44.75 Y28.62 Z13.53 F671.873
G1 X43.62 Y31.36 Z13.53 F671.873
G1 X40.88 Y32.5 Z13.53 F671.873
G1 X39.11 Y31.77 Z13.53 F671.873
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X38.86 Y32.38 Z13.53 F2239.577
M108 R25.0
M101
G04 P125.0
M108 R0.6719
G1 X37.63 Y31.87 Z13.53 F671.873
G1 X36.28 Y28.62 Z13.53 F671.873
G1 X37.63 Y25.37 Z13.53 F671.873
G1 X40.88 Y24.03 Z13.53 F671.873
G1 X44.12 Y25.37 Z13.53 F671.873
G1 X45.47 Y28.62 Z13.53 F671.873
G1 X44.12 Y31.87 Z13.53 F671.873
G1 X40.88 Y33.21 Z13.53 F671.873
G1 X38.86 Y32.38 Z13.53 F671.873
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.05 Y26.25 Z13.53 F2239.577
M108 R25.0
M101
G04 P125.0
M108 R0.6719
G1 X43.25 Y26.45 Z13.53 F671.873
G1 X43.91 Y28.04 Z13.53 F671.873
G1 X43.97 Y29.04 Z13.53 F671.873
G1 X43.1 Y30.97 Z13.53 F671.873
G1 X42.0 Y28.94 Z13.53 F671.873
G1 X41.46 Y25.59 Z13.53 F671.873
G1 X40.46 Y25.52 Z13.53 F671.873
G1 X38.53 Y26.39 Z13.53 F671.873
G1 X37.71 Y28.37 Z13.53 F671.873
G1 X42.44 Y31.24 Z13.53 F671.873
G1 X41.12 Y31.79 Z13.53 F671.873
G1 X39.88 Y31.48 Z13.53 F671.873
G1 X38.02 Y29.62 Z13.53 F671.873
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z13.53 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z13.53 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z13.53 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z13.53 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z13.53 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z13.53 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z13.53 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z13.53 </boundaryPoint>)
(<loop> outer )
G1 X30.39 Y37.73 Z13.53 F2239.577
M108 R25.0
M101
G04 P125.0
M108 R0.6719
G1 X31.36 Y38.13 Z13.53 F671.873
G1 X32.5 Y40.88 Z13.53 F671.873
G1 X31.36 Y43.62 Z13.53 F671.873
G1 X28.62 Y44.75 Z13.53 F671.873
G1 X25.88 Y43.62 Z13.53 F671.873
G1 X24.74 Y40.88 Z13.53 F671.873
G1 X25.88 Y38.13 Z13.53 F671.873
G1 X28.62 Y37.0 Z13.53 F671.873
G1 X30.39 Y37.73 Z13.53 F671.873
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X30.64 Y37.12 Z13.53 F2239.577
M108 R25.0
M101
G04 P125.0
M108 R0.6719
G1 X31.87 Y37.63 Z13.53 F671.873
G1 X33.21 Y40.88 Z13.53 F671.873
G1 X31.87 Y44.12 Z13.53 F671.873
G1 X28.62 Y45.47 Z13.53 F671.873
G1 X25.37 Y44.12 Z13.53 F671.873
G1 X24.03 Y40.88 Z13.53 F671.873
G1 X25.37 Y37.63 Z13.53 F671.873
G1 X28.62 Y36.28 Z13.53 F671.873
G1 X30.64 Y37.12 Z13.53 F671.873
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z13.53 F2239.577
M108 R25.0
M101
G04 P125.0
M108 R0.6719
G1 X31.48 Y39.88 Z13.53 F671.873
G1 X31.79 Y41.12 Z13.53 F671.873
G1 X28.37 Y37.71 Z13.53 F671.873
G1 X26.39 Y38.53 Z13.53 F671.873
G1 X25.52 Y40.46 Z13.53 F671.873
G1 X25.59 Y41.46 Z13.53 F671.873
G1 X31.52 Y41.78 Z13.53 F671.873
G1 X30.97 Y43.1 Z13.53 F671.873
G1 X29.04 Y43.97 Z13.53 F671.873
G1 X28.04 Y43.91 Z13.53 F671.873
G1 X26.45 Y43.25 Z13.53 F671.873
G1 X26.25 Y43.05 Z13.53 F671.873
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 13.86 )
M104 S188.739
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z13.86 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z13.86 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z13.86 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z13.86 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z13.86 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z13.86 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z13.86 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z13.86 </boundaryPoint>)
(<loop> outer )
M108 R0.665
G1 X37.02 Y28.58 Z13.86 F2216.687
M108 R25.0
M101
G04 P125.0
M108 R0.665
G1 X38.13 Y25.88 Z13.86 F665.006
G1 X40.88 Y24.74 Z13.86 F665.006
G1 X43.62 Y25.88 Z13.86 F665.006
G1 X44.75 Y28.62 Z13.86 F665.006
G1 X43.62 Y31.36 Z13.86 F665.006
G1 X40.88 Y32.5 Z13.86 F665.006
G1 X38.13 Y31.36 Z13.86 F665.006
G1 X37.0 Y28.62 Z13.86 F665.006
G1 X37.02 Y28.58 Z13.86 F665.006
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X36.28 Y28.62 Z13.86 F2216.687
M108 R25.0
M101
G04 P125.0
M108 R0.665
G1 X37.63 Y25.37 Z13.86 F665.006
G1 X40.88 Y24.03 Z13.86 F665.006
G1 X44.12 Y25.37 Z13.86 F665.006
G1 X45.47 Y28.62 Z13.86 F665.006
G1 X44.12 Y31.87 Z13.86 F665.006
G1 X40.88 Y33.21 Z13.86 F665.006
G1 X37.63 Y31.87 Z13.86 F665.006
G1 X36.28 Y28.62 Z13.86 F665.006
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z13.86 F2216.687
M108 R25.0
M101
G04 P125.0
M108 R0.665
G1 X42.2 Y28.74 Z13.86 F665.006
G1 X41.8 Y29.13 Z13.86 F665.006
G1 X42.53 Y31.21 Z13.86 F665.006
G1 X40.94 Y31.87 Z13.86 F665.006
G1 X38.92 Y31.08 Z13.86 F665.006
G1 X38.44 Y30.63 Z13.86 F665.006
G1 X37.62 Y28.65 Z13.86 F665.006
G1 X43.88 Y27.99 Z13.86 F665.006
G1 X43.34 Y26.67 Z13.86 F665.006
G1 X42.89 Y26.18 Z13.86 F665.006
G1 X40.91 Y25.36 Z13.86 F665.006
G1 X39.36 Y25.98 Z13.86 F665.006
G1 X38.23 Y27.1 Z13.86 F665.006
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z13.86 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z13.86 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z13.86 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z13.86 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z13.86 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z13.86 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z13.86 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z13.86 </boundaryPoint>)
(<loop> outer )
G1 X32.48 Y40.92 Z13.86 F2216.687
M108 R25.0
M101
G04 P125.0
M108 R0.665
G1 X31.36 Y43.62 Z13.86 F665.006
G1 X28.62 Y44.75 Z13.86 F665.006
G1 X25.88 Y43.62 Z13.86 F665.006
G1 X24.74 Y40.88 Z13.86 F665.006
G1 X25.88 Y38.13 Z13.86 F665.006
G1 X28.62 Y37.0 Z13.86 F665.006
G1 X31.36 Y38.13 Z13.86 F665.006
G1 X32.5 Y40.88 Z13.86 F665.006
G1 X32.48 Y40.92 Z13.86 F665.006
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X33.21 Y40.88 Z13.86 F2216.687
M108 R25.0
M101
G04 P125.0
M108 R0.665
G1 X31.87 Y44.12 Z13.86 F665.006
G1 X28.62 Y45.47 Z13.86 F665.006
G1 X25.37 Y44.12 Z13.86 F665.006
G1 X24.03 Y40.88 Z13.86 F665.006
G1 X25.37 Y37.63 Z13.86 F665.006
G1 X28.62 Y36.28 Z13.86 F665.006
G1 X31.87 Y37.63 Z13.86 F665.006
G1 X33.21 Y40.88 Z13.86 F665.006
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z13.86 F2216.687
M108 R25.0
M101
G04 P125.0
M108 R0.665
G1 X25.98 Y39.36 Z13.86 F665.006
G1 X25.36 Y40.91 Z13.86 F665.006
G1 X26.18 Y42.89 Z13.86 F665.006
G1 X26.67 Y43.34 Z13.86 F665.006
G1 X28.68 Y44.12 Z13.86 F665.006
G1 X28.65 Y37.62 Z13.86 F665.006
G1 X30.63 Y38.44 Z13.86 F665.006
G1 X31.08 Y38.92 Z13.86 F665.006
G1 X31.87 Y40.94 Z13.86 F665.006
G1 X31.21 Y42.53 Z13.86 F665.006
G1 X30.28 Y43.46 Z13.86 F665.006
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 14.19 )
M104 S188.748
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z14.19 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z14.19 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z14.19 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z14.19 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z14.19 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z14.19 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z14.19 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z14.19 </boundaryPoint>)
(<loop> outer )
M108 R0.6734
G1 X37.94 Y30.9 Z14.19 F2244.779
M108 R25.0
M101
G04 P125.0
M108 R0.6734
G1 X37.0 Y28.62 Z14.19 F673.434
G1 X38.13 Y25.88 Z14.19 F673.434
G1 X40.88 Y24.74 Z14.19 F673.434
G1 X43.62 Y25.88 Z14.19 F673.434
G1 X44.75 Y28.62 Z14.19 F673.434
G1 X43.62 Y31.36 Z14.19 F673.434
G1 X40.88 Y32.5 Z14.19 F673.434
G1 X38.13 Y31.36 Z14.19 F673.434
G1 X37.94 Y30.9 Z14.19 F673.434
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.33 Y31.16 Z14.19 F2244.779
M108 R25.0
M101
G04 P125.0
M108 R0.6734
G1 X36.28 Y28.62 Z14.19 F673.434
G1 X37.63 Y25.37 Z14.19 F673.434
G1 X40.88 Y24.03 Z14.19 F673.434
G1 X44.12 Y25.37 Z14.19 F673.434
G1 X45.47 Y28.62 Z14.19 F673.434
G1 X44.12 Y31.87 Z14.19 F673.434
G1 X40.88 Y33.21 Z14.19 F673.434
G1 X37.63 Y31.87 Z14.19 F673.434
G1 X37.33 Y31.16 Z14.19 F673.434
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.05 Y26.25 Z14.19 F2244.779
M108 R25.0
M101
G04 P125.0
M108 R0.6734
G1 X43.25 Y26.45 Z14.19 F673.434
G1 X43.91 Y28.04 Z14.19 F673.434
G1 X43.97 Y29.04 Z14.19 F673.434
G1 X43.1 Y30.97 Z14.19 F673.434
G1 X42.0 Y28.94 Z14.19 F673.434
G1 X41.46 Y25.59 Z14.19 F673.434
G1 X40.46 Y25.52 Z14.19 F673.434
G1 X38.53 Y26.39 Z14.19 F673.434
G1 X37.71 Y28.37 Z14.19 F673.434
G1 X42.44 Y31.24 Z14.19 F673.434
G1 X41.12 Y31.79 Z14.19 F673.434
G1 X39.88 Y31.48 Z14.19 F673.434
G1 X38.02 Y29.62 Z14.19 F673.434
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z14.19 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z14.19 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z14.19 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z14.19 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z14.19 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z14.19 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z14.19 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z14.19 </boundaryPoint>)
(<loop> outer )
G1 X31.56 Y38.59 Z14.19 F2244.779
M108 R25.0
M101
G04 P125.0
M108 R0.6734
G1 X32.5 Y40.88 Z14.19 F673.434
G1 X31.36 Y43.62 Z14.19 F673.434
G1 X28.62 Y44.75 Z14.19 F673.434
G1 X25.88 Y43.62 Z14.19 F673.434
G1 X24.74 Y40.88 Z14.19 F673.434
G1 X25.88 Y38.13 Z14.19 F673.434
G1 X28.62 Y37.0 Z14.19 F673.434
G1 X31.36 Y38.13 Z14.19 F673.434
G1 X31.56 Y38.59 Z14.19 F673.434
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.16 Y38.34 Z14.19 F2244.779
M108 R25.0
M101
G04 P125.0
M108 R0.6734
G1 X33.21 Y40.88 Z14.19 F673.434
G1 X31.87 Y44.12 Z14.19 F673.434
G1 X28.62 Y45.47 Z14.19 F673.434
G1 X25.37 Y44.12 Z14.19 F673.434
G1 X24.03 Y40.88 Z14.19 F673.434
G1 X25.37 Y37.63 Z14.19 F673.434
G1 X28.62 Y36.28 Z14.19 F673.434
G1 X31.87 Y37.63 Z14.19 F673.434
G1 X32.16 Y38.34 Z14.19 F673.434
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z14.19 F2244.779
M108 R25.0
M101
G04 P125.0
M108 R0.6734
G1 X31.48 Y39.88 Z14.19 F673.434
G1 X31.79 Y41.12 Z14.19 F673.434
G1 X28.37 Y37.71 Z14.19 F673.434
G1 X26.39 Y38.53 Z14.19 F673.434
G1 X25.52 Y40.46 Z14.19 F673.434
G1 X25.59 Y41.46 Z14.19 F673.434
G1 X31.52 Y41.78 Z14.19 F673.434
G1 X30.97 Y43.1 Z14.19 F673.434
G1 X29.04 Y43.97 Z14.19 F673.434
G1 X28.04 Y43.91 Z14.19 F673.434
G1 X26.45 Y43.25 Z14.19 F673.434
G1 X26.25 Y43.05 Z14.19 F673.434
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 14.52 )
M104 S188.727
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z14.52 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z14.52 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z14.52 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z14.52 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z14.52 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z14.52 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z14.52 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z14.52 </boundaryPoint>)
(<loop> outer )
M108 R0.6546
G1 X40.0 Y32.14 Z14.52 F2182.041
M108 R25.0
M101
G04 P125.0
M108 R0.6546
G1 X38.13 Y31.36 Z14.52 F654.612
G1 X37.0 Y28.62 Z14.52 F654.612
G1 X38.13 Y25.88 Z14.52 F654.612
G1 X40.88 Y24.74 Z14.52 F654.612
G1 X43.62 Y25.88 Z14.52 F654.612
G1 X44.75 Y28.62 Z14.52 F654.612
G1 X43.62 Y31.36 Z14.52 F654.612
G1 X40.88 Y32.5 Z14.52 F654.612
G1 X40.0 Y32.14 Z14.52 F654.612
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X39.75 Y32.75 Z14.52 F2182.041
M108 R25.0
M101
G04 P125.0
M108 R0.6546
G1 X37.63 Y31.87 Z14.52 F654.612
G1 X36.28 Y28.62 Z14.52 F654.612
G1 X37.63 Y25.37 Z14.52 F654.612
G1 X40.88 Y24.03 Z14.52 F654.612
G1 X44.12 Y25.37 Z14.52 F654.612
G1 X45.47 Y28.62 Z14.52 F654.612
G1 X44.12 Y31.87 Z14.52 F654.612
G1 X40.88 Y33.21 Z14.52 F654.612
G1 X39.75 Y32.75 Z14.52 F654.612
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z14.52 F2182.041
M108 R25.0
M101
G04 P125.0
M108 R0.6546
G1 X42.2 Y28.74 Z14.52 F654.612
G1 X41.8 Y29.13 Z14.52 F654.612
G1 X42.53 Y31.21 Z14.52 F654.612
G1 X40.94 Y31.87 Z14.52 F654.612
G1 X38.92 Y31.08 Z14.52 F654.612
G1 X38.44 Y30.63 Z14.52 F654.612
G1 X37.62 Y28.65 Z14.52 F654.612
G1 X43.88 Y27.99 Z14.52 F654.612
G1 X43.34 Y26.67 Z14.52 F654.612
G1 X42.89 Y26.18 Z14.52 F654.612
G1 X40.91 Y25.36 Z14.52 F654.612
G1 X39.36 Y25.98 Z14.52 F654.612
G1 X38.23 Y27.1 Z14.52 F654.612
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z14.52 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z14.52 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z14.52 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z14.52 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z14.52 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z14.52 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z14.52 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z14.52 </boundaryPoint>)
(<loop> outer )
G1 X29.5 Y37.36 Z14.52 F2182.041
M108 R25.0
M101
G04 P125.0
M108 R0.6546
G1 X31.36 Y38.13 Z14.52 F654.612
G1 X32.5 Y40.88 Z14.52 F654.612
G1 X31.36 Y43.62 Z14.52 F654.612
G1 X28.62 Y44.75 Z14.52 F654.612
G1 X25.88 Y43.62 Z14.52 F654.612
G1 X24.74 Y40.88 Z14.52 F654.612
G1 X25.88 Y38.13 Z14.52 F654.612
G1 X28.62 Y37.0 Z14.52 F654.612
G1 X29.5 Y37.36 Z14.52 F654.612
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X29.75 Y36.75 Z14.52 F2182.041
M108 R25.0
M101
G04 P125.0
M108 R0.6546
G1 X31.87 Y37.63 Z14.52 F654.612
G1 X33.21 Y40.88 Z14.52 F654.612
G1 X31.87 Y44.12 Z14.52 F654.612
G1 X28.62 Y45.47 Z14.52 F654.612
G1 X25.37 Y44.12 Z14.52 F654.612
G1 X24.03 Y40.88 Z14.52 F654.612
G1 X25.37 Y37.63 Z14.52 F654.612
G1 X28.62 Y36.28 Z14.52 F654.612
G1 X29.75 Y36.75 Z14.52 F654.612
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z14.52 F2182.041
M108 R25.0
M101
G04 P125.0
M108 R0.6546
G1 X25.98 Y39.36 Z14.52 F654.612
G1 X25.36 Y40.91 Z14.52 F654.612
G1 X26.18 Y42.89 Z14.52 F654.612
G1 X26.67 Y43.34 Z14.52 F654.612
G1 X28.68 Y44.12 Z14.52 F654.612
G1 X28.65 Y37.62 Z14.52 F654.612
G1 X30.63 Y38.44 Z14.52 F654.612
G1 X31.08 Y38.92 Z14.52 F654.612
G1 X31.87 Y40.94 Z14.52 F654.612
G1 X31.21 Y42.53 Z14.52 F654.612
G1 X30.28 Y43.46 Z14.52 F654.612
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 14.85 )
M104 S188.752
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z14.85 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z14.85 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z14.85 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z14.85 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z14.85 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z14.85 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z14.85 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z14.85 </boundaryPoint>)
(<loop> outer )
M108 R0.6765
G1 X37.35 Y29.46 Z14.85 F2255.06
M108 R25.0
M101
G04 P125.0
M108 R0.6765
G1 X37.0 Y28.62 Z14.85 F676.518
G1 X38.13 Y25.88 Z14.85 F676.518
G1 X40.88 Y24.74 Z14.85 F676.518
G1 X43.62 Y25.88 Z14.85 F676.518
G1 X44.75 Y28.62 Z14.85 F676.518
G1 X43.62 Y31.36 Z14.85 F676.518
G1 X40.88 Y32.5 Z14.85 F676.518
G1 X38.13 Y31.36 Z14.85 F676.518
G1 X37.35 Y29.46 Z14.85 F676.518
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X36.74 Y29.72 Z14.85 F2255.06
M108 R25.0
M101
G04 P125.0
M108 R0.6765
G1 X36.28 Y28.62 Z14.85 F676.518
G1 X37.63 Y25.37 Z14.85 F676.518
G1 X40.88 Y24.03 Z14.85 F676.518
G1 X44.12 Y25.37 Z14.85 F676.518
G1 X45.47 Y28.62 Z14.85 F676.518
G1 X44.12 Y31.87 Z14.85 F676.518
G1 X40.88 Y33.21 Z14.85 F676.518
G1 X37.63 Y31.87 Z14.85 F676.518
G1 X36.74 Y29.72 Z14.85 F676.518
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.05 Y26.25 Z14.85 F2255.06
M108 R25.0
M101
G04 P125.0
M108 R0.6765
G1 X43.25 Y26.45 Z14.85 F676.518
G1 X43.91 Y28.04 Z14.85 F676.518
G1 X43.97 Y29.04 Z14.85 F676.518
G1 X43.1 Y30.97 Z14.85 F676.518
G1 X42.0 Y28.94 Z14.85 F676.518
G1 X41.46 Y25.59 Z14.85 F676.518
G1 X40.46 Y25.52 Z14.85 F676.518
G1 X38.53 Y26.39 Z14.85 F676.518
G1 X37.71 Y28.37 Z14.85 F676.518
G1 X42.44 Y31.24 Z14.85 F676.518
G1 X41.12 Y31.79 Z14.85 F676.518
G1 X39.88 Y31.48 Z14.85 F676.518
G1 X38.02 Y29.62 Z14.85 F676.518
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z14.85 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z14.85 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z14.85 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z14.85 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z14.85 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z14.85 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z14.85 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z14.85 </boundaryPoint>)
(<loop> outer )
G1 X32.15 Y40.03 Z14.85 F2255.06
M108 R25.0
M101
G04 P125.0
M108 R0.6765
G1 X32.5 Y40.88 Z14.85 F676.518
G1 X31.36 Y43.62 Z14.85 F676.518
G1 X28.62 Y44.75 Z14.85 F676.518
G1 X25.88 Y43.62 Z14.85 F676.518
G1 X24.74 Y40.88 Z14.85 F676.518
G1 X25.88 Y38.13 Z14.85 F676.518
G1 X28.62 Y37.0 Z14.85 F676.518
G1 X31.36 Y38.13 Z14.85 F676.518
G1 X32.15 Y40.03 Z14.85 F676.518
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.76 Y39.78 Z14.85 F2255.06
M108 R25.0
M101
G04 P125.0
M108 R0.6765
G1 X33.21 Y40.88 Z14.85 F676.518
G1 X31.87 Y44.12 Z14.85 F676.518
G1 X28.62 Y45.47 Z14.85 F676.518
G1 X25.37 Y44.12 Z14.85 F676.518
G1 X24.03 Y40.88 Z14.85 F676.518
G1 X25.37 Y37.63 Z14.85 F676.518
G1 X28.62 Y36.28 Z14.85 F676.518
G1 X31.87 Y37.63 Z14.85 F676.518
G1 X32.76 Y39.78 Z14.85 F676.518
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z14.85 F2255.06
M108 R25.0
M101
G04 P125.0
M108 R0.6765
G1 X31.48 Y39.88 Z14.85 F676.518
G1 X31.79 Y41.12 Z14.85 F676.518
G1 X28.37 Y37.71 Z14.85 F676.518
G1 X26.39 Y38.53 Z14.85 F676.518
G1 X25.52 Y40.46 Z14.85 F676.518
G1 X25.59 Y41.46 Z14.85 F676.518
G1 X31.52 Y41.78 Z14.85 F676.518
G1 X30.97 Y43.1 Z14.85 F676.518
G1 X29.04 Y43.97 Z14.85 F676.518
G1 X28.04 Y43.91 Z14.85 F676.518
G1 X26.45 Y43.25 Z14.85 F676.518
G1 X26.25 Y43.05 Z14.85 F676.518
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 15.18 )
M104 S188.729
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z15.18 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z15.18 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z15.18 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z15.18 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z15.18 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z15.18 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z15.18 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z15.18 </boundaryPoint>)
(<loop> outer )
M108 R0.6559
G1 X38.56 Y31.54 Z15.18 F2186.319
M108 R25.0
M101
G04 P125.0
M108 R0.6559
G1 X38.13 Y31.36 Z15.18 F655.896
G1 X37.0 Y28.62 Z15.18 F655.896
G1 X38.13 Y25.88 Z15.18 F655.896
G1 X40.88 Y24.74 Z15.18 F655.896
G1 X43.62 Y25.88 Z15.18 F655.896
G1 X44.75 Y28.62 Z15.18 F655.896
G1 X43.62 Y31.36 Z15.18 F655.896
G1 X40.88 Y32.5 Z15.18 F655.896
G1 X38.56 Y31.54 Z15.18 F655.896
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X38.31 Y32.15 Z15.18 F2186.319
M108 R25.0
M101
G04 P125.0
M108 R0.6559
G1 X37.63 Y31.87 Z15.18 F655.896
G1 X36.28 Y28.62 Z15.18 F655.896
G1 X37.63 Y25.37 Z15.18 F655.896
G1 X40.88 Y24.03 Z15.18 F655.896
G1 X44.12 Y25.37 Z15.18 F655.896
G1 X45.47 Y28.62 Z15.18 F655.896
G1 X44.12 Y31.87 Z15.18 F655.896
G1 X40.88 Y33.21 Z15.18 F655.896
G1 X38.31 Y32.15 Z15.18 F655.896
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z15.18 F2186.319
M108 R25.0
M101
G04 P125.0
M108 R0.6559
G1 X42.2 Y28.74 Z15.18 F655.896
G1 X41.8 Y29.13 Z15.18 F655.896
G1 X42.53 Y31.21 Z15.18 F655.896
G1 X40.94 Y31.87 Z15.18 F655.896
G1 X38.92 Y31.08 Z15.18 F655.896
G1 X38.44 Y30.63 Z15.18 F655.896
G1 X37.62 Y28.65 Z15.18 F655.896
G1 X43.88 Y27.99 Z15.18 F655.896
G1 X43.34 Y26.67 Z15.18 F655.896
G1 X42.89 Y26.18 Z15.18 F655.896
G1 X40.91 Y25.36 Z15.18 F655.896
G1 X39.36 Y25.98 Z15.18 F655.896
G1 X38.23 Y27.1 Z15.18 F655.896
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z15.18 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z15.18 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z15.18 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z15.18 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z15.18 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z15.18 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z15.18 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z15.18 </boundaryPoint>)
(<loop> outer )
G1 X30.93 Y37.96 Z15.18 F2186.319
M108 R25.0
M101
G04 P125.0
M108 R0.6559
G1 X31.36 Y38.13 Z15.18 F655.896
G1 X32.5 Y40.88 Z15.18 F655.896
G1 X31.36 Y43.62 Z15.18 F655.896
G1 X28.62 Y44.75 Z15.18 F655.896
G1 X25.88 Y43.62 Z15.18 F655.896
G1 X24.74 Y40.88 Z15.18 F655.896
G1 X25.88 Y38.13 Z15.18 F655.896
G1 X28.62 Y37.0 Z15.18 F655.896
G1 X30.93 Y37.96 Z15.18 F655.896
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X31.19 Y37.35 Z15.18 F2186.319
M108 R25.0
M101
G04 P125.0
M108 R0.6559
G1 X31.87 Y37.63 Z15.18 F655.896
G1 X33.21 Y40.88 Z15.18 F655.896
G1 X31.87 Y44.12 Z15.18 F655.896
G1 X28.62 Y45.47 Z15.18 F655.896
G1 X25.37 Y44.12 Z15.18 F655.896
G1 X24.03 Y40.88 Z15.18 F655.896
G1 X25.37 Y37.63 Z15.18 F655.896
G1 X28.62 Y36.28 Z15.18 F655.896
G1 X31.19 Y37.35 Z15.18 F655.896
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z15.18 F2186.319
M108 R25.0
M101
G04 P125.0
M108 R0.6559
G1 X25.98 Y39.36 Z15.18 F655.896
G1 X25.36 Y40.91 Z15.18 F655.896
G1 X26.18 Y42.89 Z15.18 F655.896
G1 X26.67 Y43.34 Z15.18 F655.896
G1 X28.68 Y44.12 Z15.18 F655.896
G1 X28.65 Y37.62 Z15.18 F655.896
G1 X30.63 Y38.44 Z15.18 F655.896
G1 X31.08 Y38.92 Z15.18 F655.896
G1 X31.87 Y40.94 Z15.18 F655.896
G1 X31.21 Y42.53 Z15.18 F655.896
G1 X30.28 Y43.46 Z15.18 F655.896
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 15.51 )
M104 S188.749
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z15.51 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z15.51 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z15.51 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z15.51 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z15.51 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z15.51 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z15.51 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z15.51 </boundaryPoint>)
(<loop> outer )
M108 R0.6744
G1 X40.89 Y32.49 Z15.51 F2247.867
M108 R25.0
M101
G04 P125.0
M108 R0.6744
G1 X40.88 Y32.5 Z15.51 F674.36
G1 X38.13 Y31.36 Z15.51 F674.36
G1 X37.0 Y28.62 Z15.51 F674.36
G1 X38.13 Y25.88 Z15.51 F674.36
G1 X40.88 Y24.74 Z15.51 F674.36
G1 X43.62 Y25.88 Z15.51 F674.36
G1 X44.75 Y28.62 Z15.51 F674.36
G1 X43.62 Y31.36 Z15.51 F674.36
G1 X40.89 Y32.49 Z15.51 F674.36
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X40.88 Y33.21 Z15.51 F2247.867
M108 R25.0
M101
G04 P125.0
M108 R0.6744
G1 X37.63 Y31.87 Z15.51 F674.36
G1 X36.28 Y28.62 Z15.51 F674.36
G1 X37.63 Y25.37 Z15.51 F674.36
G1 X40.88 Y24.03 Z15.51 F674.36
G1 X44.12 Y25.37 Z15.51 F674.36
G1 X45.47 Y28.62 Z15.51 F674.36
G1 X44.12 Y31.87 Z15.51 F674.36
G1 X40.88 Y33.21 Z15.51 F674.36
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.05 Y26.25 Z15.51 F2247.867
M108 R25.0
M101
G04 P125.0
M108 R0.6744
G1 X43.25 Y26.45 Z15.51 F674.36
G1 X43.91 Y28.04 Z15.51 F674.36
G1 X43.97 Y29.04 Z15.51 F674.36
G1 X43.1 Y30.97 Z15.51 F674.36
G1 X42.0 Y28.94 Z15.51 F674.36
G1 X41.46 Y25.59 Z15.51 F674.36
G1 X40.46 Y25.52 Z15.51 F674.36
G1 X38.53 Y26.39 Z15.51 F674.36
G1 X37.71 Y28.37 Z15.51 F674.36
G1 X42.44 Y31.24 Z15.51 F674.36
G1 X41.12 Y31.79 Z15.51 F674.36
G1 X39.88 Y31.48 Z15.51 F674.36
G1 X38.02 Y29.62 Z15.51 F674.36
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z15.51 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z15.51 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z15.51 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z15.51 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z15.51 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z15.51 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z15.51 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z15.51 </boundaryPoint>)
(<loop> outer )
G1 X28.61 Y37.0 Z15.51 F2247.867
M108 R25.0
M101
G04 P125.0
M108 R0.6744
G1 X28.62 Y37.0 Z15.51 F674.36
G1 X31.36 Y38.13 Z15.51 F674.36
G1 X32.5 Y40.88 Z15.51 F674.36
G1 X31.36 Y43.62 Z15.51 F674.36
G1 X28.62 Y44.75 Z15.51 F674.36
G1 X25.88 Y43.62 Z15.51 F674.36
G1 X24.74 Y40.88 Z15.51 F674.36
G1 X25.88 Y38.13 Z15.51 F674.36
G1 X28.61 Y37.0 Z15.51 F674.36
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X28.62 Y36.28 Z15.51 F2247.867
M108 R25.0
M101
G04 P125.0
M108 R0.6744
G1 X31.87 Y37.63 Z15.51 F674.36
G1 X33.21 Y40.88 Z15.51 F674.36
G1 X31.87 Y44.12 Z15.51 F674.36
G1 X28.62 Y45.47 Z15.51 F674.36
G1 X25.37 Y44.12 Z15.51 F674.36
G1 X24.03 Y40.88 Z15.51 F674.36
G1 X25.37 Y37.63 Z15.51 F674.36
G1 X28.62 Y36.28 Z15.51 F674.36
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z15.51 F2247.867
M108 R25.0
M101
G04 P125.0
M108 R0.6744
G1 X31.48 Y39.88 Z15.51 F674.36
G1 X31.79 Y41.12 Z15.51 F674.36
G1 X28.37 Y37.71 Z15.51 F674.36
G1 X26.39 Y38.53 Z15.51 F674.36
G1 X25.52 Y40.46 Z15.51 F674.36
G1 X25.59 Y41.46 Z15.51 F674.36
G1 X31.52 Y41.78 Z15.51 F674.36
G1 X30.97 Y43.1 Z15.51 F674.36
G1 X29.04 Y43.97 Z15.51 F674.36
G1 X28.04 Y43.91 Z15.51 F674.36
G1 X26.45 Y43.25 Z15.51 F674.36
G1 X26.25 Y43.05 Z15.51 F674.36
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 15.84 )
M104 S188.733
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z15.84 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z15.84 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z15.84 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z15.84 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z15.84 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z15.84 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z15.84 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z15.84 </boundaryPoint>)
(<loop> outer )
M108 R0.6593
G1 X37.72 Y30.35 Z15.84 F2197.795
M108 R25.0
M101
G04 P125.0
M108 R0.6593
G1 X37.0 Y28.62 Z15.84 F659.338
G1 X38.13 Y25.88 Z15.84 F659.338
G1 X40.88 Y24.74 Z15.84 F659.338
G1 X43.62 Y25.88 Z15.84 F659.338
G1 X44.75 Y28.62 Z15.84 F659.338
G1 X43.62 Y31.36 Z15.84 F659.338
G1 X40.88 Y32.5 Z15.84 F659.338
G1 X38.13 Y31.36 Z15.84 F659.338
G1 X37.72 Y30.35 Z15.84 F659.338
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.11 Y30.61 Z15.84 F2197.795
M108 R25.0
M101
G04 P125.0
M108 R0.6593
G1 X36.28 Y28.62 Z15.84 F659.338
G1 X37.63 Y25.37 Z15.84 F659.338
G1 X40.88 Y24.03 Z15.84 F659.338
G1 X44.12 Y25.37 Z15.84 F659.338
G1 X45.47 Y28.62 Z15.84 F659.338
G1 X44.12 Y31.87 Z15.84 F659.338
G1 X40.88 Y33.21 Z15.84 F659.338
G1 X37.63 Y31.87 Z15.84 F659.338
G1 X37.11 Y30.61 Z15.84 F659.338
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z15.84 F2197.795
M108 R25.0
M101
G04 P125.0
M108 R0.6593
G1 X42.2 Y28.74 Z15.84 F659.338
G1 X41.8 Y29.13 Z15.84 F659.338
G1 X42.53 Y31.21 Z15.84 F659.338
G1 X40.94 Y31.87 Z15.84 F659.338
G1 X38.92 Y31.08 Z15.84 F659.338
G1 X38.44 Y30.63 Z15.84 F659.338
G1 X37.62 Y28.65 Z15.84 F659.338
G1 X43.88 Y27.99 Z15.84 F659.338
G1 X43.34 Y26.67 Z15.84 F659.338
G1 X42.89 Y26.18 Z15.84 F659.338
G1 X40.91 Y25.36 Z15.84 F659.338
G1 X39.36 Y25.98 Z15.84 F659.338
G1 X38.23 Y27.1 Z15.84 F659.338
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z15.84 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z15.84 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z15.84 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z15.84 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z15.84 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z15.84 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z15.84 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z15.84 </boundaryPoint>)
(<loop> outer )
G1 X31.78 Y39.14 Z15.84 F2197.795
M108 R25.0
M101
G04 P125.0
M108 R0.6593
G1 X32.5 Y40.88 Z15.84 F659.338
G1 X31.36 Y43.62 Z15.84 F659.338
G1 X28.62 Y44.75 Z15.84 F659.338
G1 X25.88 Y43.62 Z15.84 F659.338
G1 X24.74 Y40.88 Z15.84 F659.338
G1 X25.88 Y38.13 Z15.84 F659.338
G1 X28.62 Y37.0 Z15.84 F659.338
G1 X31.36 Y38.13 Z15.84 F659.338
G1 X31.78 Y39.14 Z15.84 F659.338
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.39 Y38.89 Z15.84 F2197.795
M108 R25.0
M101
G04 P125.0
M108 R0.6593
G1 X33.21 Y40.88 Z15.84 F659.338
G1 X31.87 Y44.12 Z15.84 F659.338
G1 X28.62 Y45.47 Z15.84 F659.338
G1 X25.37 Y44.12 Z15.84 F659.338
G1 X24.03 Y40.88 Z15.84 F659.338
G1 X25.37 Y37.63 Z15.84 F659.338
G1 X28.62 Y36.28 Z15.84 F659.338
G1 X31.87 Y37.63 Z15.84 F659.338
G1 X32.39 Y38.89 Z15.84 F659.338
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z15.84 F2197.795
M108 R25.0
M101
G04 P125.0
M108 R0.6593
G1 X25.98 Y39.36 Z15.84 F659.338
G1 X25.36 Y40.91 Z15.84 F659.338
G1 X26.18 Y42.89 Z15.84 F659.338
G1 X26.67 Y43.34 Z15.84 F659.338
G1 X28.68 Y44.12 Z15.84 F659.338
G1 X28.65 Y37.62 Z15.84 F659.338
G1 X30.63 Y38.44 Z15.84 F659.338
G1 X31.08 Y38.92 Z15.84 F659.338
G1 X31.87 Y40.94 Z15.84 F659.338
G1 X31.21 Y42.53 Z15.84 F659.338
G1 X30.28 Y43.46 Z15.84 F659.338
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 16.17 )
M104 S188.747
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z16.17 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z16.17 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z16.17 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z16.17 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z16.17 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z16.17 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z16.17 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z16.17 </boundaryPoint>)
(<loop> outer )
M108 R0.6719
G1 X39.45 Y31.91 Z16.17 F2239.788
M108 R25.0
M101
G04 P125.0
M108 R0.6719
G1 X38.13 Y31.36 Z16.17 F671.936
G1 X37.0 Y28.62 Z16.17 F671.936
G1 X38.13 Y25.88 Z16.17 F671.936
G1 X40.88 Y24.74 Z16.17 F671.936
G1 X43.62 Y25.88 Z16.17 F671.936
G1 X44.75 Y28.62 Z16.17 F671.936
G1 X43.62 Y31.36 Z16.17 F671.936
G1 X40.88 Y32.5 Z16.17 F671.936
G1 X39.45 Y31.91 Z16.17 F671.936
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X39.2 Y32.52 Z16.17 F2239.788
M108 R25.0
M101
G04 P125.0
M108 R0.6719
G1 X37.63 Y31.87 Z16.17 F671.936
G1 X36.28 Y28.62 Z16.17 F671.936
G1 X37.63 Y25.37 Z16.17 F671.936
G1 X40.88 Y24.03 Z16.17 F671.936
G1 X44.12 Y25.37 Z16.17 F671.936
G1 X45.47 Y28.62 Z16.17 F671.936
G1 X44.12 Y31.87 Z16.17 F671.936
G1 X40.88 Y33.21 Z16.17 F671.936
G1 X39.2 Y32.52 Z16.17 F671.936
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.05 Y26.25 Z16.17 F2239.788
M108 R25.0
M101
G04 P125.0
M108 R0.6719
G1 X43.25 Y26.45 Z16.17 F671.936
G1 X43.91 Y28.04 Z16.17 F671.936
G1 X43.97 Y29.04 Z16.17 F671.936
G1 X43.1 Y30.97 Z16.17 F671.936
G1 X42.0 Y28.94 Z16.17 F671.936
G1 X41.46 Y25.59 Z16.17 F671.936
G1 X40.46 Y25.52 Z16.17 F671.936
G1 X38.53 Y26.39 Z16.17 F671.936
G1 X37.71 Y28.37 Z16.17 F671.936
G1 X42.44 Y31.24 Z16.17 F671.936
G1 X41.12 Y31.79 Z16.17 F671.936
G1 X39.88 Y31.48 Z16.17 F671.936
G1 X38.02 Y29.62 Z16.17 F671.936
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z16.17 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z16.17 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z16.17 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z16.17 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z16.17 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z16.17 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z16.17 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z16.17 </boundaryPoint>)
(<loop> outer )
G1 X30.05 Y37.59 Z16.17 F2239.788
M108 R25.0
M101
G04 P125.0
M108 R0.6719
G1 X31.36 Y38.13 Z16.17 F671.936
G1 X32.5 Y40.88 Z16.17 F671.936
G1 X31.36 Y43.62 Z16.17 F671.936
G1 X28.62 Y44.75 Z16.17 F671.936
G1 X25.88 Y43.62 Z16.17 F671.936
G1 X24.74 Y40.88 Z16.17 F671.936
G1 X25.88 Y38.13 Z16.17 F671.936
G1 X28.62 Y37.0 Z16.17 F671.936
G1 X30.05 Y37.59 Z16.17 F671.936
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X30.3 Y36.98 Z16.17 F2239.788
M108 R25.0
M101
G04 P125.0
M108 R0.6719
G1 X31.87 Y37.63 Z16.17 F671.936
G1 X33.21 Y40.88 Z16.17 F671.936
G1 X31.87 Y44.12 Z16.17 F671.936
G1 X28.62 Y45.47 Z16.17 F671.936
G1 X25.37 Y44.12 Z16.17 F671.936
G1 X24.03 Y40.88 Z16.17 F671.936
G1 X25.37 Y37.63 Z16.17 F671.936
G1 X28.62 Y36.28 Z16.17 F671.936
G1 X30.3 Y36.98 Z16.17 F671.936
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z16.17 F2239.788
M108 R25.0
M101
G04 P125.0
M108 R0.6719
G1 X31.48 Y39.88 Z16.17 F671.936
G1 X31.79 Y41.12 Z16.17 F671.936
G1 X28.37 Y37.71 Z16.17 F671.936
G1 X26.39 Y38.53 Z16.17 F671.936
G1 X25.52 Y40.46 Z16.17 F671.936
G1 X25.59 Y41.46 Z16.17 F671.936
G1 X31.52 Y41.78 Z16.17 F671.936
G1 X30.97 Y43.1 Z16.17 F671.936
G1 X29.04 Y43.97 Z16.17 F671.936
G1 X28.04 Y43.91 Z16.17 F671.936
G1 X26.45 Y43.25 Z16.17 F671.936
G1 X26.25 Y43.05 Z16.17 F671.936
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 16.5 )
M104 S188.737
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z16.5 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z16.5 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z16.5 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z16.5 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z16.5 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z16.5 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z16.5 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z16.5 </boundaryPoint>)
(<loop> outer )
M108 R0.6634
G1 X37.12 Y28.92 Z16.5 F2211.207
M108 R25.0
M101
G04 P125.0
M108 R0.6634
G1 X37.0 Y28.62 Z16.5 F663.362
G1 X38.13 Y25.88 Z16.5 F663.362
G1 X40.88 Y24.74 Z16.5 F663.362
G1 X43.62 Y25.88 Z16.5 F663.362
G1 X44.75 Y28.62 Z16.5 F663.362
G1 X43.62 Y31.36 Z16.5 F663.362
G1 X40.88 Y32.5 Z16.5 F663.362
G1 X38.13 Y31.36 Z16.5 F663.362
G1 X37.12 Y28.92 Z16.5 F663.362
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X36.51 Y29.17 Z16.5 F2211.207
M108 R25.0
M101
G04 P125.0
M108 R0.6634
G1 X36.28 Y28.62 Z16.5 F663.362
G1 X37.63 Y25.37 Z16.5 F663.362
G1 X40.88 Y24.03 Z16.5 F663.362
G1 X44.12 Y25.37 Z16.5 F663.362
G1 X45.47 Y28.62 Z16.5 F663.362
G1 X44.12 Y31.87 Z16.5 F663.362
G1 X40.88 Y33.21 Z16.5 F663.362
G1 X37.63 Y31.87 Z16.5 F663.362
G1 X36.51 Y29.17 Z16.5 F663.362
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z16.5 F2211.207
M108 R25.0
M101
G04 P125.0
M108 R0.6634
G1 X42.2 Y28.74 Z16.5 F663.362
G1 X41.8 Y29.13 Z16.5 F663.362
G1 X42.53 Y31.21 Z16.5 F663.362
G1 X40.94 Y31.87 Z16.5 F663.362
G1 X38.92 Y31.08 Z16.5 F663.362
G1 X38.44 Y30.63 Z16.5 F663.362
G1 X37.62 Y28.65 Z16.5 F663.362
G1 X43.88 Y27.99 Z16.5 F663.362
G1 X43.34 Y26.67 Z16.5 F663.362
G1 X42.89 Y26.18 Z16.5 F663.362
G1 X40.91 Y25.36 Z16.5 F663.362
G1 X39.36 Y25.98 Z16.5 F663.362
G1 X38.23 Y27.1 Z16.5 F663.362
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z16.5 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z16.5 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z16.5 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z16.5 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z16.5 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z16.5 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z16.5 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z16.5 </boundaryPoint>)
(<loop> outer )
G1 X32.38 Y40.58 Z16.5 F2211.207
M108 R25.0
M101
G04 P125.0
M108 R0.6634
G1 X32.5 Y40.88 Z16.5 F663.362
G1 X31.36 Y43.62 Z16.5 F663.362
G1 X28.62 Y44.75 Z16.5 F663.362
G1 X25.88 Y43.62 Z16.5 F663.362
G1 X24.74 Y40.88 Z16.5 F663.362
G1 X25.88 Y38.13 Z16.5 F663.362
G1 X28.62 Y37.0 Z16.5 F663.362
G1 X31.36 Y38.13 Z16.5 F663.362
G1 X32.38 Y40.58 Z16.5 F663.362
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.99 Y40.33 Z16.5 F2211.207
M108 R25.0
M101
G04 P125.0
M108 R0.6634
G1 X33.21 Y40.88 Z16.5 F663.362
G1 X31.87 Y44.12 Z16.5 F663.362
G1 X28.62 Y45.47 Z16.5 F663.362
G1 X25.37 Y44.12 Z16.5 F663.362
G1 X24.03 Y40.88 Z16.5 F663.362
G1 X25.37 Y37.63 Z16.5 F663.362
G1 X28.62 Y36.28 Z16.5 F663.362
G1 X31.87 Y37.63 Z16.5 F663.362
G1 X32.99 Y40.33 Z16.5 F663.362
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z16.5 F2211.207
M108 R25.0
M101
G04 P125.0
M108 R0.6634
G1 X25.98 Y39.36 Z16.5 F663.362
G1 X25.36 Y40.91 Z16.5 F663.362
G1 X26.18 Y42.89 Z16.5 F663.362
G1 X26.67 Y43.34 Z16.5 F663.362
G1 X28.68 Y44.12 Z16.5 F663.362
G1 X28.65 Y37.62 Z16.5 F663.362
G1 X30.63 Y38.44 Z16.5 F663.362
G1 X31.08 Y38.92 Z16.5 F663.362
G1 X31.87 Y40.94 Z16.5 F663.362
G1 X31.21 Y42.53 Z16.5 F663.362
G1 X30.28 Y43.46 Z16.5 F663.362
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 16.83 )
M104 S188.748
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z16.83 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z16.83 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z16.83 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z16.83 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z16.83 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z16.83 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z16.83 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z16.83 </boundaryPoint>)
(<loop> outer )
M108 R0.6729
G1 X38.08 Y31.24 Z16.83 F2243.007
M108 R25.0
M101
G04 P125.0
M108 R0.6729
G1 X37.0 Y28.62 Z16.83 F672.902
G1 X38.13 Y25.88 Z16.83 F672.902
G1 X40.88 Y24.74 Z16.83 F672.902
G1 X43.62 Y25.88 Z16.83 F672.902
G1 X44.75 Y28.62 Z16.83 F672.902
G1 X43.62 Y31.36 Z16.83 F672.902
G1 X40.88 Y32.5 Z16.83 F672.902
G1 X38.13 Y31.36 Z16.83 F672.902
G1 X38.08 Y31.24 Z16.83 F672.902
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.48 Y31.5 Z16.83 F2243.007
M108 R25.0
M101
G04 P125.0
M108 R0.6729
G1 X36.28 Y28.62 Z16.83 F672.902
G1 X37.63 Y25.37 Z16.83 F672.902
G1 X40.88 Y24.03 Z16.83 F672.902
G1 X44.12 Y25.37 Z16.83 F672.902
G1 X45.47 Y28.62 Z16.83 F672.902
G1 X44.12 Y31.87 Z16.83 F672.902
G1 X40.88 Y33.21 Z16.83 F672.902
G1 X37.63 Y31.87 Z16.83 F672.902
G1 X37.48 Y31.5 Z16.83 F672.902
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.05 Y26.25 Z16.83 F2243.007
M108 R25.0
M101
G04 P125.0
M108 R0.6729
G1 X43.25 Y26.45 Z16.83 F672.902
G1 X43.91 Y28.04 Z16.83 F672.902
G1 X43.97 Y29.04 Z16.83 F672.902
G1 X43.1 Y30.97 Z16.83 F672.902
G1 X42.0 Y28.94 Z16.83 F672.902
G1 X41.46 Y25.59 Z16.83 F672.902
G1 X40.46 Y25.52 Z16.83 F672.902
G1 X38.53 Y26.39 Z16.83 F672.902
G1 X37.71 Y28.37 Z16.83 F672.902
G1 X42.44 Y31.24 Z16.83 F672.902
G1 X41.12 Y31.79 Z16.83 F672.902
G1 X39.88 Y31.48 Z16.83 F672.902
G1 X38.02 Y29.62 Z16.83 F672.902
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z16.83 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z16.83 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z16.83 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z16.83 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z16.83 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z16.83 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z16.83 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z16.83 </boundaryPoint>)
(<loop> outer )
G1 X31.41 Y38.25 Z16.83 F2243.007
M108 R25.0
M101
G04 P125.0
M108 R0.6729
G1 X32.5 Y40.88 Z16.83 F672.902
G1 X31.36 Y43.62 Z16.83 F672.902
G1 X28.62 Y44.75 Z16.83 F672.902
G1 X25.88 Y43.62 Z16.83 F672.902
G1 X24.74 Y40.88 Z16.83 F672.902
G1 X25.88 Y38.13 Z16.83 F672.902
G1 X28.62 Y37.0 Z16.83 F672.902
G1 X31.36 Y38.13 Z16.83 F672.902
G1 X31.41 Y38.25 Z16.83 F672.902
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.02 Y38.0 Z16.83 F2243.007
M108 R25.0
M101
G04 P125.0
M108 R0.6729
G1 X33.21 Y40.88 Z16.83 F672.902
G1 X31.87 Y44.12 Z16.83 F672.902
G1 X28.62 Y45.47 Z16.83 F672.902
G1 X25.37 Y44.12 Z16.83 F672.902
G1 X24.03 Y40.88 Z16.83 F672.902
G1 X25.37 Y37.63 Z16.83 F672.902
G1 X28.62 Y36.28 Z16.83 F672.902
G1 X31.87 Y37.63 Z16.83 F672.902
G1 X32.02 Y38.0 Z16.83 F672.902
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z16.83 F2243.007
M108 R25.0
M101
G04 P125.0
M108 R0.6729
G1 X31.48 Y39.88 Z16.83 F672.902
G1 X31.79 Y41.12 Z16.83 F672.902
G1 X28.37 Y37.71 Z16.83 F672.902
G1 X26.39 Y38.53 Z16.83 F672.902
G1 X25.52 Y40.46 Z16.83 F672.902
G1 X25.59 Y41.46 Z16.83 F672.902
G1 X31.52 Y41.78 Z16.83 F672.902
G1 X30.97 Y43.1 Z16.83 F672.902
G1 X29.04 Y43.97 Z16.83 F672.902
G1 X28.04 Y43.91 Z16.83 F672.902
G1 X26.45 Y43.25 Z16.83 F672.902
G1 X26.25 Y43.05 Z16.83 F672.902
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 17.16 )
M104 S188.727
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z17.16 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z17.16 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z17.16 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z17.16 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z17.16 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z17.16 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z17.16 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z17.16 </boundaryPoint>)
(<loop> outer )
M108 R0.6545
G1 X40.34 Y32.28 Z17.16 F2181.612
M108 R25.0
M101
G04 P125.0
M108 R0.6545
G1 X38.13 Y31.36 Z17.16 F654.484
G1 X37.0 Y28.62 Z17.16 F654.484
G1 X38.13 Y25.88 Z17.16 F654.484
G1 X40.88 Y24.74 Z17.16 F654.484
G1 X43.62 Y25.88 Z17.16 F654.484
G1 X44.75 Y28.62 Z17.16 F654.484
G1 X43.62 Y31.36 Z17.16 F654.484
G1 X40.88 Y32.5 Z17.16 F654.484
G1 X40.34 Y32.28 Z17.16 F654.484
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X40.09 Y32.89 Z17.16 F2181.612
M108 R25.0
M101
G04 P125.0
M108 R0.6545
G1 X37.63 Y31.87 Z17.16 F654.484
G1 X36.28 Y28.62 Z17.16 F654.484
G1 X37.63 Y25.37 Z17.16 F654.484
G1 X40.88 Y24.03 Z17.16 F654.484
G1 X44.12 Y25.37 Z17.16 F654.484
G1 X45.47 Y28.62 Z17.16 F654.484
G1 X44.12 Y31.87 Z17.16 F654.484
G1 X40.88 Y33.21 Z17.16 F654.484
G1 X40.09 Y32.89 Z17.16 F654.484
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z17.16 F2181.612
M108 R25.0
M101
G04 P125.0
M108 R0.6545
G1 X42.2 Y28.74 Z17.16 F654.484
G1 X41.8 Y29.13 Z17.16 F654.484
G1 X42.53 Y31.21 Z17.16 F654.484
G1 X40.94 Y31.87 Z17.16 F654.484
G1 X38.92 Y31.08 Z17.16 F654.484
G1 X38.44 Y30.63 Z17.16 F654.484
G1 X37.62 Y28.65 Z17.16 F654.484
G1 X43.88 Y27.99 Z17.16 F654.484
G1 X43.34 Y26.67 Z17.16 F654.484
G1 X42.89 Y26.18 Z17.16 F654.484
G1 X40.91 Y25.36 Z17.16 F654.484
G1 X39.36 Y25.98 Z17.16 F654.484
G1 X38.23 Y27.1 Z17.16 F654.484
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z17.16 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z17.16 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z17.16 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z17.16 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z17.16 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z17.16 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z17.16 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z17.16 </boundaryPoint>)
(<loop> outer )
G1 X29.16 Y37.22 Z17.16 F2181.612
M108 R25.0
M101
G04 P125.0
M108 R0.6545
G1 X31.36 Y38.13 Z17.16 F654.484
G1 X32.5 Y40.88 Z17.16 F654.484
G1 X31.36 Y43.62 Z17.16 F654.484
G1 X28.62 Y44.75 Z17.16 F654.484
G1 X25.88 Y43.62 Z17.16 F654.484
G1 X24.74 Y40.88 Z17.16 F654.484
G1 X25.88 Y38.13 Z17.16 F654.484
G1 X28.62 Y37.0 Z17.16 F654.484
G1 X29.16 Y37.22 Z17.16 F654.484
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X29.41 Y36.61 Z17.16 F2181.612
M108 R25.0
M101
G04 P125.0
M108 R0.6545
G1 X31.87 Y37.63 Z17.16 F654.484
G1 X33.21 Y40.88 Z17.16 F654.484
G1 X31.87 Y44.12 Z17.16 F654.484
G1 X28.62 Y45.47 Z17.16 F654.484
G1 X25.37 Y44.12 Z17.16 F654.484
G1 X24.03 Y40.88 Z17.16 F654.484
G1 X25.37 Y37.63 Z17.16 F654.484
G1 X28.62 Y36.28 Z17.16 F654.484
G1 X29.41 Y36.61 Z17.16 F654.484
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z17.16 F2181.612
M108 R25.0
M101
G04 P125.0
M108 R0.6545
G1 X25.98 Y39.36 Z17.16 F654.484
G1 X25.36 Y40.91 Z17.16 F654.484
G1 X26.18 Y42.89 Z17.16 F654.484
G1 X26.67 Y43.34 Z17.16 F654.484
G1 X28.68 Y44.12 Z17.16 F654.484
G1 X28.65 Y37.62 Z17.16 F654.484
G1 X30.63 Y38.44 Z17.16 F654.484
G1 X31.08 Y38.92 Z17.16 F654.484
G1 X31.87 Y40.94 Z17.16 F654.484
G1 X31.21 Y42.53 Z17.16 F654.484
G1 X30.28 Y43.46 Z17.16 F654.484
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 17.49 )
M104 S188.751
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z17.49 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z17.49 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z17.49 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z17.49 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z17.49 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z17.49 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z17.49 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z17.49 </boundaryPoint>)
(<loop> outer )
M108 R0.6757
G1 X37.49 Y29.8 Z17.49 F2252.294
M108 R25.0
M101
G04 P125.0
M108 R0.6757
G1 X37.0 Y28.62 Z17.49 F675.688
G1 X38.13 Y25.88 Z17.49 F675.688
G1 X40.88 Y24.74 Z17.49 F675.688
G1 X43.62 Y25.88 Z17.49 F675.688
G1 X44.75 Y28.62 Z17.49 F675.688
G1 X43.62 Y31.36 Z17.49 F675.688
G1 X40.88 Y32.5 Z17.49 F675.688
G1 X38.13 Y31.36 Z17.49 F675.688
G1 X37.49 Y29.8 Z17.49 F675.688
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X36.88 Y30.06 Z17.49 F2252.294
M108 R25.0
M101
G04 P125.0
M108 R0.6757
G1 X36.28 Y28.62 Z17.49 F675.688
G1 X37.63 Y25.37 Z17.49 F675.688
G1 X40.88 Y24.03 Z17.49 F675.688
G1 X44.12 Y25.37 Z17.49 F675.688
G1 X45.47 Y28.62 Z17.49 F675.688
G1 X44.12 Y31.87 Z17.49 F675.688
G1 X40.88 Y33.21 Z17.49 F675.688
G1 X37.63 Y31.87 Z17.49 F675.688
G1 X36.88 Y30.06 Z17.49 F675.688
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.05 Y26.25 Z17.49 F2252.294
M108 R25.0
M101
G04 P125.0
M108 R0.6757
G1 X43.25 Y26.45 Z17.49 F675.688
G1 X43.91 Y28.04 Z17.49 F675.688
G1 X43.97 Y29.04 Z17.49 F675.688
G1 X43.1 Y30.97 Z17.49 F675.688
G1 X42.0 Y28.94 Z17.49 F675.688
G1 X41.46 Y25.59 Z17.49 F675.688
G1 X40.46 Y25.52 Z17.49 F675.688
G1 X38.53 Y26.39 Z17.49 F675.688
G1 X37.71 Y28.37 Z17.49 F675.688
G1 X42.44 Y31.24 Z17.49 F675.688
G1 X41.12 Y31.79 Z17.49 F675.688
G1 X39.88 Y31.48 Z17.49 F675.688
G1 X38.02 Y29.62 Z17.49 F675.688
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z17.49 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z17.49 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z17.49 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z17.49 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z17.49 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z17.49 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z17.49 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z17.49 </boundaryPoint>)
(<loop> outer )
G1 X32.01 Y39.69 Z17.49 F2252.294
M108 R25.0
M101
G04 P125.0
M108 R0.6757
G1 X32.5 Y40.88 Z17.49 F675.688
G1 X31.36 Y43.62 Z17.49 F675.688
G1 X28.62 Y44.75 Z17.49 F675.688
G1 X25.88 Y43.62 Z17.49 F675.688
G1 X24.74 Y40.88 Z17.49 F675.688
G1 X25.88 Y38.13 Z17.49 F675.688
G1 X28.62 Y37.0 Z17.49 F675.688
G1 X31.36 Y38.13 Z17.49 F675.688
G1 X32.01 Y39.69 Z17.49 F675.688
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.62 Y39.44 Z17.49 F2252.294
M108 R25.0
M101
G04 P125.0
M108 R0.6757
G1 X33.21 Y40.88 Z17.49 F675.688
G1 X31.87 Y44.12 Z17.49 F675.688
G1 X28.62 Y45.47 Z17.49 F675.688
G1 X25.37 Y44.12 Z17.49 F675.688
G1 X24.03 Y40.88 Z17.49 F675.688
G1 X25.37 Y37.63 Z17.49 F675.688
G1 X28.62 Y36.28 Z17.49 F675.688
G1 X31.87 Y37.63 Z17.49 F675.688
G1 X32.62 Y39.44 Z17.49 F675.688
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z17.49 F2252.294
M108 R25.0
M101
G04 P125.0
M108 R0.6757
G1 X31.48 Y39.88 Z17.49 F675.688
G1 X31.79 Y41.12 Z17.49 F675.688
G1 X28.37 Y37.71 Z17.49 F675.688
G1 X26.39 Y38.53 Z17.49 F675.688
G1 X25.52 Y40.46 Z17.49 F675.688
G1 X25.59 Y41.46 Z17.49 F675.688
G1 X31.52 Y41.78 Z17.49 F675.688
G1 X30.97 Y43.1 Z17.49 F675.688
G1 X29.04 Y43.97 Z17.49 F675.688
G1 X28.04 Y43.91 Z17.49 F675.688
G1 X26.45 Y43.25 Z17.49 F675.688
G1 X26.25 Y43.05 Z17.49 F675.688
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 17.82 )
M104 S188.728
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z17.82 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z17.82 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z17.82 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z17.82 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z17.82 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z17.82 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z17.82 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z17.82 </boundaryPoint>)
(<loop> outer )
M108 R0.6555
G1 X38.9 Y31.68 Z17.82 F2184.995
M108 R25.0
M101
G04 P125.0
M108 R0.6555
G1 X38.13 Y31.36 Z17.82 F655.498
G1 X37.0 Y28.62 Z17.82 F655.498
G1 X38.13 Y25.88 Z17.82 F655.498
G1 X40.88 Y24.74 Z17.82 F655.498
G1 X43.62 Y25.88 Z17.82 F655.498
G1 X44.75 Y28.62 Z17.82 F655.498
G1 X43.62 Y31.36 Z17.82 F655.498
G1 X40.88 Y32.5 Z17.82 F655.498
G1 X38.9 Y31.68 Z17.82 F655.498
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X38.65 Y32.29 Z17.82 F2184.995
M108 R25.0
M101
G04 P125.0
M108 R0.6555
G1 X37.63 Y31.87 Z17.82 F655.498
G1 X36.28 Y28.62 Z17.82 F655.498
G1 X37.63 Y25.37 Z17.82 F655.498
G1 X40.88 Y24.03 Z17.82 F655.498
G1 X44.12 Y25.37 Z17.82 F655.498
G1 X45.47 Y28.62 Z17.82 F655.498
G1 X44.12 Y31.87 Z17.82 F655.498
G1 X40.88 Y33.21 Z17.82 F655.498
G1 X38.65 Y32.29 Z17.82 F655.498
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z17.82 F2184.995
M108 R25.0
M101
G04 P125.0
M108 R0.6555
G1 X42.2 Y28.74 Z17.82 F655.498
G1 X41.8 Y29.13 Z17.82 F655.498
G1 X42.53 Y31.21 Z17.82 F655.498
G1 X40.94 Y31.87 Z17.82 F655.498
G1 X38.92 Y31.08 Z17.82 F655.498
G1 X38.44 Y30.63 Z17.82 F655.498
G1 X37.62 Y28.65 Z17.82 F655.498
G1 X43.88 Y27.99 Z17.82 F655.498
G1 X43.34 Y26.67 Z17.82 F655.498
G1 X42.89 Y26.18 Z17.82 F655.498
G1 X40.91 Y25.36 Z17.82 F655.498
G1 X39.36 Y25.98 Z17.82 F655.498
G1 X38.23 Y27.1 Z17.82 F655.498
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z17.82 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z17.82 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z17.82 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z17.82 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z17.82 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z17.82 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z17.82 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z17.82 </boundaryPoint>)
(<loop> outer )
G1 X30.6 Y37.82 Z17.82 F2184.995
M108 R25.0
M101
G04 P125.0
M108 R0.6555
G1 X31.36 Y38.13 Z17.82 F655.498
G1 X32.5 Y40.88 Z17.82 F655.498
G1 X31.36 Y43.62 Z17.82 F655.498
G1 X28.62 Y44.75 Z17.82 F655.498
G1 X25.88 Y43.62 Z17.82 F655.498
G1 X24.74 Y40.88 Z17.82 F655.498
G1 X25.88 Y38.13 Z17.82 F655.498
G1 X28.62 Y37.0 Z17.82 F655.498
G1 X30.6 Y37.82 Z17.82 F655.498
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X30.85 Y37.21 Z17.82 F2184.995
M108 R25.0
M101
G04 P125.0
M108 R0.6555
G1 X31.87 Y37.63 Z17.82 F655.498
G1 X33.21 Y40.88 Z17.82 F655.498
G1 X31.87 Y44.12 Z17.82 F655.498
G1 X28.62 Y45.47 Z17.82 F655.498
G1 X25.37 Y44.12 Z17.82 F655.498
G1 X24.03 Y40.88 Z17.82 F655.498
G1 X25.37 Y37.63 Z17.82 F655.498
G1 X28.62 Y36.28 Z17.82 F655.498
G1 X30.85 Y37.21 Z17.82 F655.498
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z17.82 F2184.995
M108 R25.0
M101
G04 P125.0
M108 R0.6555
G1 X25.98 Y39.36 Z17.82 F655.498
G1 X25.36 Y40.91 Z17.82 F655.498
G1 X26.18 Y42.89 Z17.82 F655.498
G1 X26.67 Y43.34 Z17.82 F655.498
G1 X28.68 Y44.12 Z17.82 F655.498
G1 X28.65 Y37.62 Z17.82 F655.498
G1 X30.63 Y38.44 Z17.82 F655.498
G1 X31.08 Y38.92 Z17.82 F655.498
G1 X31.87 Y40.94 Z17.82 F655.498
G1 X31.21 Y42.53 Z17.82 F655.498
G1 X30.28 Y43.46 Z17.82 F655.498
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 18.15 )
M104 S188.755
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z18.15 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z18.15 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z18.15 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z18.15 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z18.15 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z18.15 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z18.15 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z18.15 </boundaryPoint>)
(<loop> outer )
M108 R0.6796
G1 X37.1 Y28.37 Z18.15 F2265.195
M108 R25.0
M101
G04 P125.0
M108 R0.6796
G1 X38.13 Y25.88 Z18.15 F679.559
G1 X40.88 Y24.74 Z18.15 F679.559
G1 X43.62 Y25.88 Z18.15 F679.559
G1 X44.75 Y28.62 Z18.15 F679.559
G1 X43.62 Y31.36 Z18.15 F679.559
G1 X40.88 Y32.5 Z18.15 F679.559
G1 X38.13 Y31.36 Z18.15 F679.559
G1 X37.0 Y28.62 Z18.15 F679.559
G1 X37.1 Y28.37 Z18.15 F679.559
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X36.49 Y28.11 Z18.15 F2265.195
M108 R25.0
M101
G04 P125.0
M108 R0.6796
G1 X37.63 Y25.37 Z18.15 F679.559
G1 X40.88 Y24.03 Z18.15 F679.559
G1 X44.12 Y25.37 Z18.15 F679.559
G1 X45.47 Y28.62 Z18.15 F679.559
G1 X44.12 Y31.87 Z18.15 F679.559
G1 X40.88 Y33.21 Z18.15 F679.559
G1 X37.63 Y31.87 Z18.15 F679.559
G1 X36.28 Y28.62 Z18.15 F679.559
G1 X36.49 Y28.11 Z18.15 F679.559
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.05 Y26.25 Z18.15 F2265.195
M108 R25.0
M101
G04 P125.0
M108 R0.6796
G1 X43.25 Y26.45 Z18.15 F679.559
G1 X43.91 Y28.04 Z18.15 F679.559
G1 X43.97 Y29.04 Z18.15 F679.559
G1 X43.1 Y30.97 Z18.15 F679.559
G1 X42.0 Y28.94 Z18.15 F679.559
G1 X41.46 Y25.59 Z18.15 F679.559
G1 X40.46 Y25.52 Z18.15 F679.559
G1 X38.53 Y26.39 Z18.15 F679.559
G1 X37.71 Y28.37 Z18.15 F679.559
G1 X42.44 Y31.24 Z18.15 F679.559
G1 X41.12 Y31.79 Z18.15 F679.559
G1 X39.88 Y31.48 Z18.15 F679.559
G1 X38.02 Y29.62 Z18.15 F679.559
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z18.15 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z18.15 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z18.15 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z18.15 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z18.15 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z18.15 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z18.15 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z18.15 </boundaryPoint>)
(<loop> outer )
G1 X32.39 Y41.13 Z18.15 F2265.195
M108 R25.0
M101
G04 P125.0
M108 R0.6796
G1 X31.36 Y43.62 Z18.15 F679.559
G1 X28.62 Y44.75 Z18.15 F679.559
G1 X25.88 Y43.62 Z18.15 F679.559
G1 X24.74 Y40.88 Z18.15 F679.559
G1 X25.88 Y38.13 Z18.15 F679.559
G1 X28.62 Y37.0 Z18.15 F679.559
G1 X31.36 Y38.13 Z18.15 F679.559
G1 X32.5 Y40.88 Z18.15 F679.559
G1 X32.39 Y41.13 Z18.15 F679.559
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X33.0 Y41.39 Z18.15 F2265.195
M108 R25.0
M101
G04 P125.0
M108 R0.6796
G1 X31.87 Y44.12 Z18.15 F679.559
G1 X28.62 Y45.47 Z18.15 F679.559
G1 X25.37 Y44.12 Z18.15 F679.559
G1 X24.03 Y40.88 Z18.15 F679.559
G1 X25.37 Y37.63 Z18.15 F679.559
G1 X28.62 Y36.28 Z18.15 F679.559
G1 X31.87 Y37.63 Z18.15 F679.559
G1 X33.21 Y40.88 Z18.15 F679.559
G1 X33.0 Y41.39 Z18.15 F679.559
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z18.15 F2265.195
M108 R25.0
M101
G04 P125.0
M108 R0.6796
G1 X31.48 Y39.88 Z18.15 F679.559
G1 X31.79 Y41.12 Z18.15 F679.559
G1 X28.37 Y37.71 Z18.15 F679.559
G1 X26.39 Y38.53 Z18.15 F679.559
G1 X25.52 Y40.46 Z18.15 F679.559
G1 X25.59 Y41.46 Z18.15 F679.559
G1 X31.52 Y41.78 Z18.15 F679.559
G1 X30.97 Y43.1 Z18.15 F679.559
G1 X29.04 Y43.97 Z18.15 F679.559
G1 X28.04 Y43.91 Z18.15 F679.559
G1 X26.45 Y43.25 Z18.15 F679.559
G1 X26.25 Y43.05 Z18.15 F679.559
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 18.48 )
M104 S188.732
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z18.48 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z18.48 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z18.48 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z18.48 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z18.48 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z18.48 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z18.48 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z18.48 </boundaryPoint>)
(<loop> outer )
M108 R0.6585
G1 X37.86 Y30.69 Z18.48 F2195.101
M108 R25.0
M101
G04 P125.0
M108 R0.6585
G1 X37.0 Y28.62 Z18.48 F658.53
G1 X38.13 Y25.88 Z18.48 F658.53
G1 X40.88 Y24.74 Z18.48 F658.53
G1 X43.62 Y25.88 Z18.48 F658.53
G1 X44.75 Y28.62 Z18.48 F658.53
G1 X43.62 Y31.36 Z18.48 F658.53
G1 X40.88 Y32.5 Z18.48 F658.53
G1 X38.13 Y31.36 Z18.48 F658.53
G1 X37.86 Y30.69 Z18.48 F658.53
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.25 Y30.95 Z18.48 F2195.101
M108 R25.0
M101
G04 P125.0
M108 R0.6585
G1 X36.28 Y28.62 Z18.48 F658.53
G1 X37.63 Y25.37 Z18.48 F658.53
G1 X40.88 Y24.03 Z18.48 F658.53
G1 X44.12 Y25.37 Z18.48 F658.53
G1 X45.47 Y28.62 Z18.48 F658.53
G1 X44.12 Y31.87 Z18.48 F658.53
G1 X40.88 Y33.21 Z18.48 F658.53
G1 X37.63 Y31.87 Z18.48 F658.53
G1 X37.25 Y30.95 Z18.48 F658.53
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z18.48 F2195.101
M108 R25.0
M101
G04 P125.0
M108 R0.6585
G1 X42.2 Y28.74 Z18.48 F658.53
G1 X41.8 Y29.13 Z18.48 F658.53
G1 X42.53 Y31.21 Z18.48 F658.53
G1 X40.94 Y31.87 Z18.48 F658.53
G1 X38.92 Y31.08 Z18.48 F658.53
G1 X38.44 Y30.63 Z18.48 F658.53
G1 X37.62 Y28.65 Z18.48 F658.53
G1 X43.88 Y27.99 Z18.48 F658.53
G1 X43.34 Y26.67 Z18.48 F658.53
G1 X42.89 Y26.18 Z18.48 F658.53
G1 X40.91 Y25.36 Z18.48 F658.53
G1 X39.36 Y25.98 Z18.48 F658.53
G1 X38.23 Y27.1 Z18.48 F658.53
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z18.48 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z18.48 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z18.48 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z18.48 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z18.48 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z18.48 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z18.48 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z18.48 </boundaryPoint>)
(<loop> outer )
G1 X31.64 Y38.8 Z18.48 F2195.101
M108 R25.0
M101
G04 P125.0
M108 R0.6585
G1 X32.5 Y40.88 Z18.48 F658.53
G1 X31.36 Y43.62 Z18.48 F658.53
G1 X28.62 Y44.75 Z18.48 F658.53
G1 X25.88 Y43.62 Z18.48 F658.53
G1 X24.74 Y40.88 Z18.48 F658.53
G1 X25.88 Y38.13 Z18.48 F658.53
G1 X28.62 Y37.0 Z18.48 F658.53
G1 X31.36 Y38.13 Z18.48 F658.53
G1 X31.64 Y38.8 Z18.48 F658.53
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.25 Y38.55 Z18.48 F2195.101
M108 R25.0
M101
G04 P125.0
M108 R0.6585
G1 X33.21 Y40.88 Z18.48 F658.53
G1 X31.87 Y44.12 Z18.48 F658.53
G1 X28.62 Y45.47 Z18.48 F658.53
G1 X25.37 Y44.12 Z18.48 F658.53
G1 X24.03 Y40.88 Z18.48 F658.53
G1 X25.37 Y37.63 Z18.48 F658.53
G1 X28.62 Y36.28 Z18.48 F658.53
G1 X31.87 Y37.63 Z18.48 F658.53
G1 X32.25 Y38.55 Z18.48 F658.53
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z18.48 F2195.101
M108 R25.0
M101
G04 P125.0
M108 R0.6585
G1 X25.98 Y39.36 Z18.48 F658.53
G1 X25.36 Y40.91 Z18.48 F658.53
G1 X26.18 Y42.89 Z18.48 F658.53
G1 X26.67 Y43.34 Z18.48 F658.53
G1 X28.68 Y44.12 Z18.48 F658.53
G1 X28.65 Y37.62 Z18.48 F658.53
G1 X30.63 Y38.44 Z18.48 F658.53
G1 X31.08 Y38.92 Z18.48 F658.53
G1 X31.87 Y40.94 Z18.48 F658.53
G1 X31.21 Y42.53 Z18.48 F658.53
G1 X30.28 Y43.46 Z18.48 F658.53
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 18.81 )
M104 S188.747
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z18.81 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z18.81 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z18.81 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z18.81 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z18.81 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z18.81 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z18.81 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z18.81 </boundaryPoint>)
(<loop> outer )
M108 R0.6722
G1 X39.79 Y32.05 Z18.81 F2240.544
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X38.13 Y31.36 Z18.81 F672.163
G1 X37.0 Y28.62 Z18.81 F672.163
G1 X38.13 Y25.88 Z18.81 F672.163
G1 X40.88 Y24.74 Z18.81 F672.163
G1 X43.62 Y25.88 Z18.81 F672.163
G1 X44.75 Y28.62 Z18.81 F672.163
G1 X43.62 Y31.36 Z18.81 F672.163
G1 X40.88 Y32.5 Z18.81 F672.163
G1 X39.79 Y32.05 Z18.81 F672.163
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X39.54 Y32.66 Z18.81 F2240.544
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X37.63 Y31.87 Z18.81 F672.163
G1 X36.28 Y28.62 Z18.81 F672.163
G1 X37.63 Y25.37 Z18.81 F672.163
G1 X40.88 Y24.03 Z18.81 F672.163
G1 X44.12 Y25.37 Z18.81 F672.163
G1 X45.47 Y28.62 Z18.81 F672.163
G1 X44.12 Y31.87 Z18.81 F672.163
G1 X40.88 Y33.21 Z18.81 F672.163
G1 X39.54 Y32.66 Z18.81 F672.163
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.05 Y26.25 Z18.81 F2240.544
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X43.25 Y26.45 Z18.81 F672.163
G1 X43.91 Y28.04 Z18.81 F672.163
G1 X43.97 Y29.04 Z18.81 F672.163
G1 X43.1 Y30.97 Z18.81 F672.163
G1 X42.0 Y28.94 Z18.81 F672.163
G1 X41.46 Y25.59 Z18.81 F672.163
G1 X40.46 Y25.52 Z18.81 F672.163
G1 X38.53 Y26.39 Z18.81 F672.163
G1 X37.71 Y28.37 Z18.81 F672.163
G1 X42.44 Y31.24 Z18.81 F672.163
G1 X41.12 Y31.79 Z18.81 F672.163
G1 X39.88 Y31.48 Z18.81 F672.163
G1 X38.02 Y29.62 Z18.81 F672.163
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z18.81 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z18.81 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z18.81 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z18.81 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z18.81 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z18.81 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z18.81 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z18.81 </boundaryPoint>)
(<loop> outer )
G1 X29.71 Y37.45 Z18.81 F2240.544
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X31.36 Y38.13 Z18.81 F672.163
G1 X32.5 Y40.88 Z18.81 F672.163
G1 X31.36 Y43.62 Z18.81 F672.163
G1 X28.62 Y44.75 Z18.81 F672.163
G1 X25.88 Y43.62 Z18.81 F672.163
G1 X24.74 Y40.88 Z18.81 F672.163
G1 X25.88 Y38.13 Z18.81 F672.163
G1 X28.62 Y37.0 Z18.81 F672.163
G1 X29.71 Y37.45 Z18.81 F672.163
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X29.96 Y36.84 Z18.81 F2240.544
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X31.87 Y37.63 Z18.81 F672.163
G1 X33.21 Y40.88 Z18.81 F672.163
G1 X31.87 Y44.12 Z18.81 F672.163
G1 X28.62 Y45.47 Z18.81 F672.163
G1 X25.37 Y44.12 Z18.81 F672.163
G1 X24.03 Y40.88 Z18.81 F672.163
G1 X25.37 Y37.63 Z18.81 F672.163
G1 X28.62 Y36.28 Z18.81 F672.163
G1 X29.96 Y36.84 Z18.81 F672.163
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z18.81 F2240.544
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X31.48 Y39.88 Z18.81 F672.163
G1 X31.79 Y41.12 Z18.81 F672.163
G1 X28.37 Y37.71 Z18.81 F672.163
G1 X26.39 Y38.53 Z18.81 F672.163
G1 X25.52 Y40.46 Z18.81 F672.163
G1 X25.59 Y41.46 Z18.81 F672.163
G1 X31.52 Y41.78 Z18.81 F672.163
G1 X30.97 Y43.1 Z18.81 F672.163
G1 X29.04 Y43.97 Z18.81 F672.163
G1 X28.04 Y43.91 Z18.81 F672.163
G1 X26.45 Y43.25 Z18.81 F672.163
G1 X26.25 Y43.05 Z18.81 F672.163
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 19.14 )
M104 S188.736
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z19.14 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z19.14 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z19.14 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z19.14 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z19.14 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z19.14 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z19.14 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z19.14 </boundaryPoint>)
(<loop> outer )
M108 R0.6623
G1 X37.26 Y29.25 Z19.14 F2207.77
M108 R25.0
M101
G04 P125.0
M108 R0.6623
G1 X37.0 Y28.62 Z19.14 F662.331
G1 X38.13 Y25.88 Z19.14 F662.331
G1 X40.88 Y24.74 Z19.14 F662.331
G1 X43.62 Y25.88 Z19.14 F662.331
G1 X44.75 Y28.62 Z19.14 F662.331
G1 X43.62 Y31.36 Z19.14 F662.331
G1 X40.88 Y32.5 Z19.14 F662.331
G1 X38.13 Y31.36 Z19.14 F662.331
G1 X37.26 Y29.25 Z19.14 F662.331
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X36.65 Y29.51 Z19.14 F2207.77
M108 R25.0
M101
G04 P125.0
M108 R0.6623
G1 X36.28 Y28.62 Z19.14 F662.331
G1 X37.63 Y25.37 Z19.14 F662.331
G1 X40.88 Y24.03 Z19.14 F662.331
G1 X44.12 Y25.37 Z19.14 F662.331
G1 X45.47 Y28.62 Z19.14 F662.331
G1 X44.12 Y31.87 Z19.14 F662.331
G1 X40.88 Y33.21 Z19.14 F662.331
G1 X37.63 Y31.87 Z19.14 F662.331
G1 X36.65 Y29.51 Z19.14 F662.331
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z19.14 F2207.77
M108 R25.0
M101
G04 P125.0
M108 R0.6623
G1 X42.2 Y28.74 Z19.14 F662.331
G1 X41.8 Y29.13 Z19.14 F662.331
G1 X42.53 Y31.21 Z19.14 F662.331
G1 X40.94 Y31.87 Z19.14 F662.331
G1 X38.92 Y31.08 Z19.14 F662.331
G1 X38.44 Y30.63 Z19.14 F662.331
G1 X37.62 Y28.65 Z19.14 F662.331
G1 X43.88 Y27.99 Z19.14 F662.331
G1 X43.34 Y26.67 Z19.14 F662.331
G1 X42.89 Y26.18 Z19.14 F662.331
G1 X40.91 Y25.36 Z19.14 F662.331
G1 X39.36 Y25.98 Z19.14 F662.331
G1 X38.23 Y27.1 Z19.14 F662.331
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z19.14 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z19.14 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z19.14 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z19.14 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z19.14 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z19.14 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z19.14 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z19.14 </boundaryPoint>)
(<loop> outer )
G1 X32.24 Y40.24 Z19.14 F2207.77
M108 R25.0
M101
G04 P125.0
M108 R0.6623
G1 X32.5 Y40.88 Z19.14 F662.331
G1 X31.36 Y43.62 Z19.14 F662.331
G1 X28.62 Y44.75 Z19.14 F662.331
G1 X25.88 Y43.62 Z19.14 F662.331
G1 X24.74 Y40.88 Z19.14 F662.331
G1 X25.88 Y38.13 Z19.14 F662.331
G1 X28.62 Y37.0 Z19.14 F662.331
G1 X31.36 Y38.13 Z19.14 F662.331
G1 X32.24 Y40.24 Z19.14 F662.331
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.85 Y39.99 Z19.14 F2207.77
M108 R25.0
M101
G04 P125.0
M108 R0.6623
G1 X33.21 Y40.88 Z19.14 F662.331
G1 X31.87 Y44.12 Z19.14 F662.331
G1 X28.62 Y45.47 Z19.14 F662.331
G1 X25.37 Y44.12 Z19.14 F662.331
G1 X24.03 Y40.88 Z19.14 F662.331
G1 X25.37 Y37.63 Z19.14 F662.331
G1 X28.62 Y36.28 Z19.14 F662.331
G1 X31.87 Y37.63 Z19.14 F662.331
G1 X32.85 Y39.99 Z19.14 F662.331
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z19.14 F2207.77
M108 R25.0
M101
G04 P125.0
M108 R0.6623
G1 X25.98 Y39.36 Z19.14 F662.331
G1 X25.36 Y40.91 Z19.14 F662.331
G1 X26.18 Y42.89 Z19.14 F662.331
G1 X26.67 Y43.34 Z19.14 F662.331
G1 X28.68 Y44.12 Z19.14 F662.331
G1 X28.65 Y37.62 Z19.14 F662.331
G1 X30.63 Y38.44 Z19.14 F662.331
G1 X31.08 Y38.92 Z19.14 F662.331
G1 X31.87 Y40.94 Z19.14 F662.331
G1 X31.21 Y42.53 Z19.14 F662.331
G1 X30.28 Y43.46 Z19.14 F662.331
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 19.47 )
M104 S188.747
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z19.47 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z19.47 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z19.47 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z19.47 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z19.47 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z19.47 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z19.47 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z19.47 </boundaryPoint>)
(<loop> outer )
M108 R0.6722
G1 X38.35 Y31.46 Z19.47 F2240.694
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X38.13 Y31.36 Z19.47 F672.208
G1 X37.0 Y28.62 Z19.47 F672.208
G1 X38.13 Y25.88 Z19.47 F672.208
G1 X40.88 Y24.74 Z19.47 F672.208
G1 X43.62 Y25.88 Z19.47 F672.208
G1 X44.75 Y28.62 Z19.47 F672.208
G1 X43.62 Y31.36 Z19.47 F672.208
G1 X40.88 Y32.5 Z19.47 F672.208
G1 X38.35 Y31.46 Z19.47 F672.208
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X38.1 Y32.07 Z19.47 F2240.694
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X37.63 Y31.87 Z19.47 F672.208
G1 X36.28 Y28.62 Z19.47 F672.208
G1 X37.63 Y25.37 Z19.47 F672.208
G1 X40.88 Y24.03 Z19.47 F672.208
G1 X44.12 Y25.37 Z19.47 F672.208
G1 X45.47 Y28.62 Z19.47 F672.208
G1 X44.12 Y31.87 Z19.47 F672.208
G1 X40.88 Y33.21 Z19.47 F672.208
G1 X38.1 Y32.07 Z19.47 F672.208
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.05 Y26.25 Z19.47 F2240.694
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X43.25 Y26.45 Z19.47 F672.208
G1 X43.91 Y28.04 Z19.47 F672.208
G1 X43.97 Y29.04 Z19.47 F672.208
G1 X43.1 Y30.97 Z19.47 F672.208
G1 X42.0 Y28.94 Z19.47 F672.208
G1 X41.46 Y25.59 Z19.47 F672.208
G1 X40.46 Y25.52 Z19.47 F672.208
G1 X38.53 Y26.39 Z19.47 F672.208
G1 X37.71 Y28.37 Z19.47 F672.208
G1 X42.44 Y31.24 Z19.47 F672.208
G1 X41.12 Y31.79 Z19.47 F672.208
G1 X39.88 Y31.48 Z19.47 F672.208
G1 X38.02 Y29.62 Z19.47 F672.208
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z19.47 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z19.47 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z19.47 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z19.47 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z19.47 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z19.47 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z19.47 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z19.47 </boundaryPoint>)
(<loop> outer )
G1 X31.15 Y38.04 Z19.47 F2240.694
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X31.36 Y38.13 Z19.47 F672.208
G1 X32.5 Y40.88 Z19.47 F672.208
G1 X31.36 Y43.62 Z19.47 F672.208
G1 X28.62 Y44.75 Z19.47 F672.208
G1 X25.88 Y43.62 Z19.47 F672.208
G1 X24.74 Y40.88 Z19.47 F672.208
G1 X25.88 Y38.13 Z19.47 F672.208
G1 X28.62 Y37.0 Z19.47 F672.208
G1 X31.15 Y38.04 Z19.47 F672.208
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X31.4 Y37.43 Z19.47 F2240.694
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X31.87 Y37.63 Z19.47 F672.208
G1 X33.21 Y40.88 Z19.47 F672.208
G1 X31.87 Y44.12 Z19.47 F672.208
G1 X28.62 Y45.47 Z19.47 F672.208
G1 X25.37 Y44.12 Z19.47 F672.208
G1 X24.03 Y40.88 Z19.47 F672.208
G1 X25.37 Y37.63 Z19.47 F672.208
G1 X28.62 Y36.28 Z19.47 F672.208
G1 X31.4 Y37.43 Z19.47 F672.208
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z19.47 F2240.694
M108 R25.0
M101
G04 P125.0
M108 R0.6722
G1 X31.48 Y39.88 Z19.47 F672.208
G1 X31.79 Y41.12 Z19.47 F672.208
G1 X28.37 Y37.71 Z19.47 F672.208
G1 X26.39 Y38.53 Z19.47 F672.208
G1 X25.52 Y40.46 Z19.47 F672.208
G1 X25.59 Y41.46 Z19.47 F672.208
G1 X31.52 Y41.78 Z19.47 F672.208
G1 X30.97 Y43.1 Z19.47 F672.208
G1 X29.04 Y43.97 Z19.47 F672.208
G1 X28.04 Y43.91 Z19.47 F672.208
G1 X26.45 Y43.25 Z19.47 F672.208
G1 X26.25 Y43.05 Z19.47 F672.208
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 19.8 )
M104 S188.727
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z19.8 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z19.8 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z19.8 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z19.8 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z19.8 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z19.8 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z19.8 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z19.8 </boundaryPoint>)
(<loop> outer )
M108 R0.6544
G1 X40.68 Y32.42 Z19.8 F2181.471
M108 R25.0
M101
G04 P125.0
M108 R0.6544
G1 X38.13 Y31.36 Z19.8 F654.441
G1 X37.0 Y28.62 Z19.8 F654.441
G1 X38.13 Y25.88 Z19.8 F654.441
G1 X40.88 Y24.74 Z19.8 F654.441
G1 X43.62 Y25.88 Z19.8 F654.441
G1 X44.75 Y28.62 Z19.8 F654.441
G1 X43.62 Y31.36 Z19.8 F654.441
G1 X40.88 Y32.5 Z19.8 F654.441
G1 X40.68 Y32.42 Z19.8 F654.441
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X40.43 Y33.03 Z19.8 F2181.471
M108 R25.0
M101
G04 P125.0
M108 R0.6544
G1 X37.63 Y31.87 Z19.8 F654.441
G1 X36.28 Y28.62 Z19.8 F654.441
G1 X37.63 Y25.37 Z19.8 F654.441
G1 X40.88 Y24.03 Z19.8 F654.441
G1 X44.12 Y25.37 Z19.8 F654.441
G1 X45.47 Y28.62 Z19.8 F654.441
G1 X44.12 Y31.87 Z19.8 F654.441
G1 X40.88 Y33.21 Z19.8 F654.441
G1 X40.43 Y33.03 Z19.8 F654.441
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.46 Y30.28 Z19.8 F2181.471
M108 R25.0
M101
G04 P125.0
M108 R0.6544
G1 X42.2 Y28.74 Z19.8 F654.441
G1 X41.8 Y29.13 Z19.8 F654.441
G1 X42.53 Y31.21 Z19.8 F654.441
G1 X40.94 Y31.87 Z19.8 F654.441
G1 X38.92 Y31.08 Z19.8 F654.441
G1 X38.44 Y30.63 Z19.8 F654.441
G1 X37.62 Y28.65 Z19.8 F654.441
G1 X43.88 Y27.99 Z19.8 F654.441
G1 X43.34 Y26.67 Z19.8 F654.441
G1 X42.89 Y26.18 Z19.8 F654.441
G1 X40.91 Y25.36 Z19.8 F654.441
G1 X39.36 Y25.98 Z19.8 F654.441
G1 X38.23 Y27.1 Z19.8 F654.441
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z19.8 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z19.8 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z19.8 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z19.8 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z19.8 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z19.8 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z19.8 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z19.8 </boundaryPoint>)
(<loop> outer )
G1 X28.82 Y37.08 Z19.8 F2181.471
M108 R25.0
M101
G04 P125.0
M108 R0.6544
G1 X31.36 Y38.13 Z19.8 F654.441
G1 X32.5 Y40.88 Z19.8 F654.441
G1 X31.36 Y43.62 Z19.8 F654.441
G1 X28.62 Y44.75 Z19.8 F654.441
G1 X25.88 Y43.62 Z19.8 F654.441
G1 X24.74 Y40.88 Z19.8 F654.441
G1 X25.88 Y38.13 Z19.8 F654.441
G1 X28.62 Y37.0 Z19.8 F654.441
G1 X28.82 Y37.08 Z19.8 F654.441
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X29.07 Y36.47 Z19.8 F2181.471
M108 R25.0
M101
G04 P125.0
M108 R0.6544
G1 X31.87 Y37.63 Z19.8 F654.441
G1 X33.21 Y40.88 Z19.8 F654.441
G1 X31.87 Y44.12 Z19.8 F654.441
G1 X28.62 Y45.47 Z19.8 F654.441
G1 X25.37 Y44.12 Z19.8 F654.441
G1 X24.03 Y40.88 Z19.8 F654.441
G1 X25.37 Y37.63 Z19.8 F654.441
G1 X28.62 Y36.28 Z19.8 F654.441
G1 X29.07 Y36.47 Z19.8 F654.441
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X27.1 Y38.23 Z19.8 F2181.471
M108 R25.0
M101
G04 P125.0
M108 R0.6544
G1 X25.98 Y39.36 Z19.8 F654.441
G1 X25.36 Y40.91 Z19.8 F654.441
G1 X26.18 Y42.89 Z19.8 F654.441
G1 X26.67 Y43.34 Z19.8 F654.441
G1 X28.68 Y44.12 Z19.8 F654.441
G1 X28.65 Y37.62 Z19.8 F654.441
G1 X30.63 Y38.44 Z19.8 F654.441
G1 X31.08 Y38.92 Z19.8 F654.441
G1 X31.87 Y40.94 Z19.8 F654.441
G1 X31.21 Y42.53 Z19.8 F654.441
G1 X30.28 Y43.46 Z19.8 F654.441
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 20.13 )
M104 S188.981
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X40.876 Y23.671 Z20.13 </boundaryPoint>)
(<boundaryPoint> X44.376 Y25.121 Z20.13 </boundaryPoint>)
(<boundaryPoint> X45.826 Y28.621 Z20.13 </boundaryPoint>)
(<boundaryPoint> X44.376 Y32.122 Z20.13 </boundaryPoint>)
(<boundaryPoint> X40.876 Y33.571 Z20.13 </boundaryPoint>)
(<boundaryPoint> X37.376 Y32.122 Z20.13 </boundaryPoint>)
(<boundaryPoint> X35.926 Y28.621 Z20.13 </boundaryPoint>)
(<boundaryPoint> X37.376 Y25.121 Z20.13 </boundaryPoint>)
(<loop> outer )
M108 R0.8825
G1 X37.63 Y30.14 Z20.13 F2941.522
M108 R25.0
M101
G04 P125.0
M108 R0.8825
G1 X37.0 Y28.62 Z20.13 F882.457
G1 X38.13 Y25.88 Z20.13 F882.457
G1 X40.88 Y24.74 Z20.13 F882.457
G1 X43.62 Y25.88 Z20.13 F882.457
G1 X44.75 Y28.62 Z20.13 F882.457
G1 X43.62 Y31.36 Z20.13 F882.457
G1 X40.88 Y32.5 Z20.13 F882.457
G1 X38.13 Y31.36 Z20.13 F882.457
G1 X37.63 Y30.14 Z20.13 F882.457
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X37.02 Y30.4 Z20.13 F2941.522
M108 R25.0
M101
G04 P125.0
M108 R0.8825
G1 X36.28 Y28.62 Z20.13 F882.457
G1 X37.63 Y25.37 Z20.13 F882.457
G1 X40.88 Y24.03 Z20.13 F882.457
G1 X44.12 Y25.37 Z20.13 F882.457
G1 X45.47 Y28.62 Z20.13 F882.457
G1 X44.12 Y31.87 Z20.13 F882.457
G1 X40.88 Y33.21 Z20.13 F882.457
G1 X37.63 Y31.87 Z20.13 F882.457
G1 X37.02 Y30.4 Z20.13 F882.457
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X43.91 Y28.04 Z20.13 F2941.522
M108 R25.0
M101
G04 P125.0
M108 R0.8825
G1 X43.25 Y26.45 Z20.13 F882.457
G1 X43.05 Y26.25 Z20.13 F882.457
G1 X42.69 Y26.82 Z20.13 F882.457
G1 X41.46 Y25.59 Z20.13 F882.457
G1 X40.46 Y25.52 Z20.13 F882.457
G1 X43.97 Y29.04 Z20.13 F882.457
G1 X43.7 Y29.7 Z20.13 F882.457
G1 X39.8 Y25.8 Z20.13 F882.457
G1 X39.14 Y26.07 Z20.13 F882.457
G1 X43.43 Y30.36 Z20.13 F882.457
G1 X43.1 Y30.97 Z20.13 F882.457
G1 X38.53 Y26.39 Z20.13 F882.457
G1 X38.25 Y27.05 Z20.13 F882.457
G1 X42.44 Y31.24 Z20.13 F882.457
G1 X41.78 Y31.52 Z20.13 F882.457
G1 X37.98 Y27.71 Z20.13 F882.457
G1 X37.71 Y28.37 Z20.13 F882.457
G1 X41.12 Y31.79 Z20.13 F882.457
G1 X39.88 Y31.48 Z20.13 F882.457
G1 X38.02 Y29.62 Z20.13 F882.457
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X28.621 Y35.926 Z20.13 </boundaryPoint>)
(<boundaryPoint> X32.122 Y37.376 Z20.13 </boundaryPoint>)
(<boundaryPoint> X33.571 Y40.876 Z20.13 </boundaryPoint>)
(<boundaryPoint> X32.122 Y44.376 Z20.13 </boundaryPoint>)
(<boundaryPoint> X28.621 Y45.826 Z20.13 </boundaryPoint>)
(<boundaryPoint> X25.121 Y44.376 Z20.13 </boundaryPoint>)
(<boundaryPoint> X23.671 Y40.876 Z20.13 </boundaryPoint>)
(<boundaryPoint> X25.121 Y37.376 Z20.13 </boundaryPoint>)
(<loop> outer )
G1 X31.87 Y39.35 Z20.13 F2941.522
M108 R25.0
M101
G04 P125.0
M108 R0.8825
G1 X32.5 Y40.88 Z20.13 F882.457
G1 X31.36 Y43.62 Z20.13 F882.457
G1 X28.62 Y44.75 Z20.13 F882.457
G1 X25.88 Y43.62 Z20.13 F882.457
G1 X24.74 Y40.88 Z20.13 F882.457
G1 X25.88 Y38.13 Z20.13 F882.457
G1 X28.62 Y37.0 Z20.13 F882.457
G1 X31.36 Y38.13 Z20.13 F882.457
G1 X31.87 Y39.35 Z20.13 F882.457
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X32.48 Y39.1 Z20.13 F2941.522
M108 R25.0
M101
G04 P125.0
M108 R0.8825
G1 X33.21 Y40.88 Z20.13 F882.457
G1 X31.87 Y44.12 Z20.13 F882.457
G1 X28.62 Y45.47 Z20.13 F882.457
G1 X25.37 Y44.12 Z20.13 F882.457
G1 X24.03 Y40.88 Z20.13 F882.457
G1 X25.37 Y37.63 Z20.13 F882.457
G1 X28.62 Y36.28 Z20.13 F882.457
G1 X31.87 Y37.63 Z20.13 F882.457
G1 X32.48 Y39.1 Z20.13 F882.457
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.62 Y38.02 Z20.13 F2941.522
M108 R25.0
M101
G04 P125.0
M108 R0.8825
G1 X31.48 Y39.88 Z20.13 F882.457
G1 X31.79 Y41.12 Z20.13 F882.457
G1 X28.37 Y37.71 Z20.13 F882.457
G1 X27.71 Y37.98 Z20.13 F882.457
G1 X31.52 Y41.78 Z20.13 F882.457
G1 X31.24 Y42.44 Z20.13 F882.457
G1 X27.05 Y38.25 Z20.13 F882.457
G1 X26.39 Y38.53 Z20.13 F882.457
G1 X30.97 Y43.1 Z20.13 F882.457
G1 X30.36 Y43.43 Z20.13 F882.457
G1 X26.07 Y39.14 Z20.13 F882.457
G1 X25.8 Y39.8 Z20.13 F882.457
G1 X29.7 Y43.7 Z20.13 F882.457
G1 X29.04 Y43.97 Z20.13 F882.457
G1 X25.52 Y40.46 Z20.13 F882.457
G1 X25.59 Y41.46 Z20.13 F882.457
G1 X28.04 Y43.91 Z20.13 F882.457
M108 R25.0
M102
G04 P125.0
M103
G1 X26.45 Y43.25 Z20.13 F2941.522
M108 R25.0
M101
G04 P125.0
M108 R0.8825
G1 X26.25 Y43.05 Z20.13 F882.457
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 20.46 )
M104 S188.301
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X43.516 Y28.621 Z20.46 </boundaryPoint>)
(<boundaryPoint> X42.742 Y30.488 Z20.46 </boundaryPoint>)
(<boundaryPoint> X40.876 Y31.261 Z20.46 </boundaryPoint>)
(<boundaryPoint> X39.009 Y30.488 Z20.46 </boundaryPoint>)
(<boundaryPoint> X38.236 Y28.621 Z20.46 </boundaryPoint>)
(<boundaryPoint> X39.009 Y26.755 Z20.46 </boundaryPoint>)
(<boundaryPoint> X40.876 Y25.981 Z20.46 </boundaryPoint>)
(<boundaryPoint> X42.742 Y26.755 Z20.46 </boundaryPoint>)
(<loop> outer )
M108 R0.271
G1 X40.88 Y30.19 Z20.46 F903.178
M108 R25.0
M101
G04 P125.0
M108 R0.271
G1 X40.88 Y30.19 Z20.46 F270.953
G1 X39.77 Y29.73 Z20.46 F270.953
G1 X39.31 Y28.62 Z20.46 F270.953
G1 X39.77 Y27.51 Z20.46 F270.953
G1 X40.88 Y27.05 Z20.46 F270.953
G1 X41.98 Y27.51 Z20.46 F270.953
G1 X42.44 Y28.62 Z20.46 F270.953
G1 X41.98 Y29.73 Z20.46 F270.953
G1 X40.88 Y30.19 Z20.46 F270.953
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X40.88 Y30.9 Z20.46 F903.178
M108 R25.0
M101
G04 P125.0
M108 R0.271
G1 X39.26 Y30.24 Z20.46 F270.953
G1 X38.59 Y28.62 Z20.46 F270.953
G1 X39.26 Y27.01 Z20.46 F270.953
G1 X40.88 Y26.34 Z20.46 F270.953
G1 X42.49 Y27.01 Z20.46 F270.953
G1 X43.16 Y28.62 Z20.46 F270.953
G1 X42.49 Y30.24 Z20.46 F270.953
G1 X40.88 Y30.9 Z20.46 F270.953
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X41.7 Y28.3 Z20.46 F903.178
M108 R25.0
M101
G04 P125.0
M108 R0.271
G1 X40.55 Y29.45 Z20.46 F270.953
G1 X40.07 Y29.0 Z20.46 F270.953
G1 X41.25 Y27.82 Z20.46 F270.953
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X26.755 Y39.009 Z20.46 </boundaryPoint>)
(<boundaryPoint> X28.621 Y38.236 Z20.46 </boundaryPoint>)
(<boundaryPoint> X30.488 Y39.009 Z20.46 </boundaryPoint>)
(<boundaryPoint> X31.261 Y40.876 Z20.46 </boundaryPoint>)
(<boundaryPoint> X30.488 Y42.742 Z20.46 </boundaryPoint>)
(<boundaryPoint> X28.621 Y43.516 Z20.46 </boundaryPoint>)
(<boundaryPoint> X26.755 Y42.742 Z20.46 </boundaryPoint>)
(<boundaryPoint> X25.981 Y40.876 Z20.46 </boundaryPoint>)
(<loop> outer )
G1 X28.62 Y39.31 Z20.46 F903.178
M108 R25.0
M101
G04 P125.0
M108 R0.271
G1 X28.62 Y39.31 Z20.46 F270.953
G1 X29.73 Y39.77 Z20.46 F270.953
G1 X30.19 Y40.88 Z20.46 F270.953
G1 X29.73 Y41.98 Z20.46 F270.953
G1 X28.62 Y42.44 Z20.46 F270.953
G1 X27.51 Y41.98 Z20.46 F270.953
G1 X27.05 Y40.88 Z20.46 F270.953
G1 X27.51 Y39.77 Z20.46 F270.953
G1 X28.62 Y39.31 Z20.46 F270.953
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X28.62 Y38.59 Z20.46 F903.178
M108 R25.0
M101
G04 P125.0
M108 R0.271
G1 X30.24 Y39.26 Z20.46 F270.953
G1 X30.9 Y40.88 Z20.46 F270.953
G1 X30.24 Y42.49 Z20.46 F270.953
G1 X28.62 Y43.16 Z20.46 F270.953
G1 X27.01 Y42.49 Z20.46 F270.953
G1 X26.34 Y40.88 Z20.46 F270.953
G1 X27.01 Y39.26 Z20.46 F270.953
G1 X28.62 Y38.59 Z20.46 F270.953
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.0 Y40.07 Z20.46 F903.178
M108 R25.0
M101
G04 P125.0
M108 R0.271
G1 X27.82 Y41.25 Z20.46 F270.953
G1 X28.3 Y41.7 Z20.46 F270.953
G1 X29.45 Y40.55 Z20.46 F270.953
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 20.79 )
M104 S188.313
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X43.516 Y28.621 Z20.79 </boundaryPoint>)
(<boundaryPoint> X42.742 Y30.488 Z20.79 </boundaryPoint>)
(<boundaryPoint> X40.876 Y31.261 Z20.79 </boundaryPoint>)
(<boundaryPoint> X39.009 Y30.488 Z20.79 </boundaryPoint>)
(<boundaryPoint> X38.236 Y28.621 Z20.79 </boundaryPoint>)
(<boundaryPoint> X39.009 Y26.755 Z20.79 </boundaryPoint>)
(<boundaryPoint> X40.876 Y25.981 Z20.79 </boundaryPoint>)
(<boundaryPoint> X42.742 Y26.755 Z20.79 </boundaryPoint>)
(<loop> outer )
M108 R0.2815
G1 X40.21 Y27.33 Z20.79 F938.454
M108 R25.0
M101
G04 P125.0
M108 R0.2815
G1 X40.88 Y27.05 Z20.79 F281.536
G1 X41.98 Y27.51 Z20.79 F281.536
G1 X42.44 Y28.62 Z20.79 F281.536
G1 X41.98 Y29.73 Z20.79 F281.536
G1 X40.88 Y30.19 Z20.79 F281.536
G1 X39.77 Y29.73 Z20.79 F281.536
G1 X39.31 Y28.62 Z20.79 F281.536
G1 X39.77 Y27.51 Z20.79 F281.536
G1 X40.21 Y27.33 Z20.79 F281.536
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X39.96 Y26.72 Z20.79 F938.454
M108 R25.0
M101
G04 P125.0
M108 R0.2815
G1 X40.88 Y26.34 Z20.79 F281.536
G1 X42.49 Y27.01 Z20.79 F281.536
G1 X43.16 Y28.62 Z20.79 F281.536
G1 X42.49 Y30.24 Z20.79 F281.536
G1 X40.88 Y30.9 Z20.79 F281.536
G1 X39.26 Y30.24 Z20.79 F281.536
G1 X38.59 Y28.62 Z20.79 F281.536
G1 X39.26 Y27.01 Z20.79 F281.536
G1 X39.96 Y26.72 Z20.79 F281.536
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X40.77 Y27.7 Z20.79 F938.454
M108 R25.0
M101
G04 P125.0
M108 R0.2815
G1 X41.79 Y28.73 Z20.79 F281.536
G1 X41.47 Y29.34 Z20.79 F281.536
G1 X40.16 Y28.03 Z20.79 F281.536
G1 X39.98 Y28.78 Z20.79 F281.536
G1 X40.72 Y29.52 Z20.79 F281.536
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X26.755 Y39.009 Z20.79 </boundaryPoint>)
(<boundaryPoint> X28.621 Y38.236 Z20.79 </boundaryPoint>)
(<boundaryPoint> X30.488 Y39.009 Z20.79 </boundaryPoint>)
(<boundaryPoint> X31.261 Y40.876 Z20.79 </boundaryPoint>)
(<boundaryPoint> X30.488 Y42.742 Z20.79 </boundaryPoint>)
(<boundaryPoint> X28.621 Y43.516 Z20.79 </boundaryPoint>)
(<boundaryPoint> X26.755 Y42.742 Z20.79 </boundaryPoint>)
(<boundaryPoint> X25.981 Y40.876 Z20.79 </boundaryPoint>)
(<loop> outer )
G1 X29.29 Y42.17 Z20.79 F938.454
M108 R25.0
M101
G04 P125.0
M108 R0.2815
G1 X28.62 Y42.44 Z20.79 F281.536
G1 X27.51 Y41.98 Z20.79 F281.536
G1 X27.05 Y40.88 Z20.79 F281.536
G1 X27.51 Y39.77 Z20.79 F281.536
G1 X28.62 Y39.31 Z20.79 F281.536
G1 X29.73 Y39.77 Z20.79 F281.536
G1 X30.19 Y40.88 Z20.79 F281.536
G1 X29.73 Y41.98 Z20.79 F281.536
G1 X29.29 Y42.17 Z20.79 F281.536
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X29.54 Y42.78 Z20.79 F938.454
M108 R25.0
M101
G04 P125.0
M108 R0.2815
G1 X28.62 Y43.16 Z20.79 F281.536
G1 X27.01 Y42.49 Z20.79 F281.536
G1 X26.34 Y40.88 Z20.79 F281.536
G1 X27.01 Y39.26 Z20.79 F281.536
G1 X28.62 Y38.59 Z20.79 F281.536
G1 X30.24 Y39.26 Z20.79 F281.536
G1 X30.9 Y40.88 Z20.79 F281.536
G1 X30.24 Y42.49 Z20.79 F281.536
G1 X29.54 Y42.78 Z20.79 F281.536
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.52 Y40.72 Z20.79 F938.454
M108 R25.0
M101
G04 P125.0
M108 R0.2815
G1 X28.78 Y39.98 Z20.79 F281.536
G1 X28.03 Y40.16 Z20.79 F281.536
G1 X29.34 Y41.47 Z20.79 F281.536
G1 X28.73 Y41.79 Z20.79 F281.536
G1 X27.7 Y40.77 Z20.79 F281.536
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(<layer> 21.12 )
M104 S188.297
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X43.516 Y28.621 Z21.12 </boundaryPoint>)
(<boundaryPoint> X42.742 Y30.488 Z21.12 </boundaryPoint>)
(<boundaryPoint> X40.876 Y31.261 Z21.12 </boundaryPoint>)
(<boundaryPoint> X39.009 Y30.488 Z21.12 </boundaryPoint>)
(<boundaryPoint> X38.236 Y28.621 Z21.12 </boundaryPoint>)
(<boundaryPoint> X39.009 Y26.755 Z21.12 </boundaryPoint>)
(<boundaryPoint> X40.876 Y25.981 Z21.12 </boundaryPoint>)
(<boundaryPoint> X42.742 Y26.755 Z21.12 </boundaryPoint>)
(<loop> outer )
M108 R0.2671
G1 X39.63 Y29.4 Z21.12 F890.394
M108 R25.0
M101
G04 P125.0
M108 R0.2671
G1 X39.31 Y28.62 Z21.12 F267.118
G1 X39.77 Y27.51 Z21.12 F267.118
G1 X40.88 Y27.05 Z21.12 F267.118
G1 X41.98 Y27.51 Z21.12 F267.118
G1 X42.44 Y28.62 Z21.12 F267.118
G1 X41.98 Y29.73 Z21.12 F267.118
G1 X40.88 Y30.19 Z21.12 F267.118
G1 X39.77 Y29.73 Z21.12 F267.118
G1 X39.63 Y29.4 Z21.12 F267.118
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X39.02 Y29.65 Z21.12 F890.394
M108 R25.0
M101
G04 P125.0
M108 R0.2671
G1 X38.59 Y28.62 Z21.12 F267.118
G1 X39.26 Y27.01 Z21.12 F267.118
G1 X40.88 Y26.34 Z21.12 F267.118
G1 X42.49 Y27.01 Z21.12 F267.118
G1 X43.16 Y28.62 Z21.12 F267.118
G1 X42.49 Y30.24 Z21.12 F267.118
G1 X40.88 Y30.9 Z21.12 F267.118
G1 X39.26 Y30.24 Z21.12 F267.118
G1 X39.02 Y29.65 Z21.12 F267.118
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X41.7 Y28.3 Z21.12 F890.394
M108 R25.0
M101
G04 P125.0
M108 R0.2671
G1 X40.55 Y29.45 Z21.12 F267.118
G1 X40.07 Y29.0 Z21.12 F267.118
G1 X41.25 Y27.82 Z21.12 F267.118
M108 R25.0
M102
G04 P125.0
M103
(</nestedRing>)
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X26.755 Y39.009 Z21.12 </boundaryPoint>)
(<boundaryPoint> X28.621 Y38.236 Z21.12 </boundaryPoint>)
(<boundaryPoint> X30.488 Y39.009 Z21.12 </boundaryPoint>)
(<boundaryPoint> X31.261 Y40.876 Z21.12 </boundaryPoint>)
(<boundaryPoint> X30.488 Y42.742 Z21.12 </boundaryPoint>)
(<boundaryPoint> X28.621 Y43.516 Z21.12 </boundaryPoint>)
(<boundaryPoint> X26.755 Y42.742 Z21.12 </boundaryPoint>)
(<boundaryPoint> X25.981 Y40.876 Z21.12 </boundaryPoint>)
(<loop> outer )
G1 X29.87 Y40.1 Z21.12 F890.394
M108 R25.0
M101
G04 P125.0
M108 R0.2671
G1 X30.19 Y40.88 Z21.12 F267.118
G1 X29.73 Y41.98 Z21.12 F267.118
G1 X28.62 Y42.44 Z21.12 F267.118
G1 X27.51 Y41.98 Z21.12 F267.118
G1 X27.05 Y40.88 Z21.12 F267.118
G1 X27.51 Y39.77 Z21.12 F267.118
G1 X28.62 Y39.31 Z21.12 F267.118
G1 X29.73 Y39.77 Z21.12 F267.118
G1 X29.87 Y40.1 Z21.12 F267.118
M108 R25.0
M102
G04 P125.0
M103
(</loop>)
(<perimeter> outer )
G1 X30.48 Y39.85 Z21.12 F890.394
M108 R25.0
M101
G04 P125.0
M108 R0.2671
G1 X30.9 Y40.88 Z21.12 F267.118
G1 X30.24 Y42.49 Z21.12 F267.118
G1 X28.62 Y43.16 Z21.12 F267.118
G1 X27.01 Y42.49 Z21.12 F267.118
G1 X26.34 Y40.88 Z21.12 F267.118
G1 X27.01 Y39.26 Z21.12 F267.118
G1 X28.62 Y38.59 Z21.12 F267.118
G1 X30.24 Y39.26 Z21.12 F267.118
G1 X30.48 Y39.85 Z21.12 F267.118
M108 R25.0
M102
G04 P125.0
M103
(</perimeter>)
(</boundaryPerimeter>)
G1 X29.0 Y40.07 Z21.12 F890.394
M108 R25.0
M101
G04 P125.0
M108 R0.2671
G1 X27.82 Y41.25 Z21.12 F267.118
G1 X28.3 Y41.7 Z21.12 F267.118
G1 X29.45 Y40.55 Z21.12 F267.118
M103
(</nestedRing>)
M104 S190.0
M108 R1.8
(</layer>)
(</crafting>)
M104 S0
(<alteration>)
(---- end.gcode starts ----)
(Tweaked for TOM 286)
(Ed Nisley - KE4ZNU - July 2011)
(Hack to fix bad G0 speed)
(- inhale filament blob)
M108 R25.0
M102            (Extruder on, reverse)
G4 P125
M108 R2.0
(- turn off heaters)
M104 S0 T0 	(extruder head)
M109 S0 T0 	(ABP)
(- move to eject position)
G162 Z F1500	(home Z to get nozzle away from object)
M108 R2.0
M103		(Extruder off)
G0 F6000 X0		(center X axis)
G0 Y35	(move Y stage forward)
(---- end.gcode ends ----)
(</alteration>)
;M--113 S0.0
